# new-batch-batch_prompts

*display*

## reference objects

*[none]*

## animated

### BatchViewHMIPromptsList1

 *activeX*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Node            | {batch_server}                                                                                                           |
| BaseFilter      | {#1}                                                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<activeX name="BatchViewHMIPromptsList1" height="1100" width="2500" left="0" top="44" visible="true" wallpaper="false" toolTipText="" exposeToVba="vbaControl" classId="{9A6A00DC-796B-4740-89F6-D4CA699FD8C2}" keyNavigation="true" focusHighlight="true" pointerHighlight="true" tabIndex="1">
  <data progId="BATCHVIEWHMIPROM.BatchViewHMIPromCtrl.1" fileName="PromptsList.ocx" fileVersion="2.1.5.0" typeLibrary="{E6E5AFEF-5BB3-421B-AB30-AB19FF3668EF}" typeLibVersion="1.0" data="AAABAGICAQCwcQAAAAAAAP/+/w13AGkAbgBjAHIAYQBwAHAANAA5ADcAMAA0ALsBAQH//v8A
AA=="/>
  <animations>
    <animateVisibility expression="0" expressionTrueState="visible"/>
  </animations>
  <connections>
    <connection name="Node" expression="{batch_server}"/>
    <connection name="BaseFilter" expression="{#1}"/>
  </connections>
</activeX>
```

## display-references

* [new-menu-background2.Group3](new-menu-background2.md#group3)
* [new-menu-background_small.Group3](new-menu-background_small.md#group3)

## reference-object-references

### [new-mimics-bl560_mimic.unit6](new-mimics-bl560_mimic.md#unit6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | bl560                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### [new-mimics-dr540_mimic.unit4](new-mimics-dr540_mimic.md#unit4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | dr540                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### [new-mimics-ho561_mimic.unit5](new-mimics-ho561_mimic.md#unit5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho561                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### [new-mimics-ho580_mimic.unit6](new-mimics-ho580_mimic.md#unit6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho580                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | false                                              |

### [new-mimics-mx520_mimic.unit3](new-mimics-mx520_mimic.md#unit3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | mx520                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### [new-mimics-overview.unit1](new-mimics-overview.md#unit1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho580                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | false                                              |

### [new-mimics-overview.unit3](new-mimics-overview.md#unit3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | mx520                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### [new-mimics-overview.unit4](new-mimics-overview.md#unit4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | dr540                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### [new-mimics-overview.unit5](new-mimics-overview.md#unit5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho561                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### [new-mimics-overview.unit6](new-mimics-overview.md#unit6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | bl560                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### [new-mimics-overview.unit](new-mimics-overview.md#unit)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta521                                              |
| #11        | receive visible      | false                                              |
| #12        | send visible         | true                                               |

### [new-mimics-overview.unit2](new-mimics-overview.md#unit2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### [new-mimics-ta521_mimic.unit](new-mimics-ta521_mimic.md#unit)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta521                                              |
| #11        | receive visible      | false                                              |
| #12        | send visible         | true                                               |

### [new-mimics-ta522_mimic.unit2](new-mimics-ta522_mimic.md#unit2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

## global-references

* [overview.unit](../globals/overview/overview.unit.md)

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="specifyPositionInPixels" positionX="0" positionY="0" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="batch prompts" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="2520" height="1300" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="true" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <activeX name="BatchViewHMIPromptsList1" height="1100" width="2500" left="0" top="44" visible="true" wallpaper="false" toolTipText="" exposeToVba="vbaControl" classId="{9A6A00DC-796B-4740-89F6-D4CA699FD8C2}" keyNavigation="true" focusHighlight="true" pointerHighlight="true" tabIndex="1">
    <data progId="BATCHVIEWHMIPROM.BatchViewHMIPromCtrl.1" fileName="PromptsList.ocx" fileVersion="2.1.5.0" typeLibrary="{E6E5AFEF-5BB3-421B-AB30-AB19FF3668EF}" typeLibVersion="1.0" data="AAABAGICAQCwcQAAAAAAAP/+/w13AGkAbgBjAHIAYQBwAHAANAA5ADcAMAA0ALsBAQH//v8A
AA=="/>
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
    <connections>
      <connection name="Node" expression="{batch_server}"/>
      <connection name="BaseFilter" expression="{#1}"/>
    </connections>
  </activeX>
  <text name="Text1" height="24" width="109" left="2" top="2" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="24" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #1*/  prompts"/>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="d0727c50c90d68f6b5dc6a79a2ef7981" TypeLib_Name="BatchViewHMIPromptsListLib" Description="(null)">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBCAGEAdABjAGgAVgBpAGUAdwBIAE0ASQBQAHIAbwBt
AHAAdABzAEwAaQBzAHQATABpAGIALAAgAEQAZQBzAGMAcgBpAHAAdABpAG8AbgA9ACgAbgB1AGwA
bAApACwAIABHAFUASQBEAD0AewBFADYARQA1AEEARgBFAEYALQA1AEIAQgAzAC0ANAAyADEAQgAt
AEEAQgAzADAALQBBAEIAMQA5AEYARgAzADYANgA4AEUARgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADIALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
      <vbaCode><![CDATA[Private Sub BatchViewHMIPromptsList1_OnUpdateCount(ByVal Count As String)

End Sub

Private Sub Display_AnimationStart()
' for some resonm batch_server connection not working
Set MyGroup = Application.CreateTagGroup(Me.AreaName)
    MyGroup.Add ("batch_server")
    MyGroup.Item("batch_server").RefreshFromSource
    Me.BatchViewHMIPromptsList1.Node = MyGroup.Item("batch_server").Value
    Me.BatchViewHMIPromptsList1.Connect MyGroup.Item("batch_server").Value, 443
    Me.BatchViewHMIPromptsList1.Visible = True

End Sub
]]></vbaCode>
    </vbaItem>
  </vbaProject>
</gfx>
```
