# new-config-azo_sys_param

*display*

## reference objects

*[none]*

## animated

### Button1

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * abort

#### touch

*[none]*

#### xml

```xml
<button name="Button1" height="21" width="101" left="890" top="690" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
  <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Exit"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

### StringDisplay1

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2}                                                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay1" height="25" width="75" left="226" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="16" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
  <connections>
    <connection name="Value" expression="{#2}"/>
  </connections>
</stringDisplay>
```

### NumericDisplay1

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1D2_15}                                                                                                                |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T #1D2_15, #2, security\config 

#### xml

```xml
<numericDisplay name="NumericDisplay1" height="16" width="45" left="300" top="184" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag-edit /T #1D2_15, #2, security\config " repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{#1D2_15}"/>
  </connections>
</numericDisplay>
```

### NumericDisplay2

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1DW45}                                                                                                                 |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T #1DW45, #2, security\config 

#### xml

```xml
<numericDisplay name="NumericDisplay2" height="16" width="45" left="300" top="199" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag-edit /T #1DW45, #2, security\config " repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{#1DW45}"/>
  </connections>
</numericDisplay>
```

### NumericDisplay3

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1DW46}                                                                                                                 |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T #1DW46, #2, security\config 

#### xml

```xml
<numericDisplay name="NumericDisplay3" height="16" width="45" left="300" top="214" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag-edit /T #1DW46, #2, security\config " repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{#1DW46}"/>
  </connections>
</numericDisplay>
```

### NumericDisplay4

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1DW47}                                                                                                                 |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T #1DW47, #2, security\config 

#### xml

```xml
<numericDisplay name="NumericDisplay4" height="16" width="45" left="300" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag-edit /T #1DW47, #2, security\config " repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{#1DW47}"/>
  </connections>
</numericDisplay>
```

### NumericDisplay5

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit0 then 1 else 0                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay5" height="16" width="9" left="456" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit0 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay6

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit1 then 1 else 0                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay6" height="16" width="9" left="446" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit1 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay7

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit2 then 1 else 0                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay7" height="16" width="9" left="436" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit2 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay8

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit3 then 1 else 0                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay8" height="16" width="9" left="426" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit3 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay9

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit4 then 1 else 0                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay9" height="16" width="9" left="416" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit4 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay10

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit5 then 1 else 0                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay10" height="16" width="9" left="406" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit5 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay11

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit6 then 1 else 0                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay11" height="16" width="9" left="396" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit6 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay12

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit7 then 1 else 0                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay12" height="16" width="9" left="386" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit7 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay13

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit8 then 1 else 0                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay13" height="16" width="9" left="369" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit8 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay14

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit9 then 1 else 0                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay14" height="16" width="9" left="359" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit9 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay15

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit10 then 1 else 0                                                                                    |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay15" height="16" width="9" left="349" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit10 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay16

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit11 then 1 else 0                                                                                    |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay16" height="16" width="9" left="339" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit11 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay17

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit12 then 1 else 0                                                                                    |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay17" height="16" width="9" left="329" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit12 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay18

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit13 then 1 else 0                                                                                    |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay18" height="16" width="9" left="319" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit13 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay19

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit14 then 1 else 0                                                                                    |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay19" height="16" width="9" left="309" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit14 then 1 else 0"/>
  </connections>
</numericDisplay>
```

### NumericDisplay20

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1dw49 & const\bit15 then 1 else 0                                                                                    |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay20" height="16" width="9" left="299" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="if #1dw49 & const\bit15 then 1 else 0"/>
  </connections>
</numericDisplay>
```

## display-references

* [legacy-popup_menu-azo_cfg.Button9](legacy-popup_menu-azo_cfg.md#button9)
* [legacy-popup_menu-azo_cfg561.Button9](legacy-popup_menu-azo_cfg561.md#button9)
* [new-config-azo_detail_screens.Button33](new-config-azo_detail_screens.md#button33)
* [new-config-azo_detail_screens.Button34](new-config-azo_detail_screens.md#button34)
* [new-config-azo_detail_screens.Button35](new-config-azo_detail_screens.md#button35)

## reference-object-references

*[none]*

## global-references

*[none]*

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="1042" height="1000" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group2" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <button name="Button1" height="21" width="101" left="890" top="690" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
      <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Exit"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </button>
    <text name="Text1" height="24" width="198" left="0" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="16" bold="true" italic="false" underline="false" strikethrough="false" caption="System Parameters"/>
    <stringDisplay name="StringDisplay1" height="25" width="75" left="226" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="16" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#2}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="Label1" height="16" width="270" left="5" top="184" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#1D2_15}"/>
    <tagLabel name="Label2" height="16" width="270" left="5" top="249" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#1DW49}"/>
    <tagLabel name="Label3" height="16" width="270" left="5" top="199" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#1DW45}"/>
    <tagLabel name="Label4" height="16" width="270" left="5" top="214" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#1DW46}"/>
    <tagLabel name="Label5" height="16" width="270" left="5" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#1DW47}"/>
    <numericDisplay name="NumericDisplay1" height="16" width="45" left="300" top="184" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag-edit /T #1D2_15, #2, security\config " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#1D2_15}"/>
      </connections>
    </numericDisplay>
    <numericDisplay name="NumericDisplay2" height="16" width="45" left="300" top="199" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag-edit /T #1DW45, #2, security\config " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#1DW45}"/>
      </connections>
    </numericDisplay>
    <numericDisplay name="NumericDisplay3" height="16" width="45" left="300" top="214" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag-edit /T #1DW46, #2, security\config " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#1DW46}"/>
      </connections>
    </numericDisplay>
    <numericDisplay name="NumericDisplay4" height="16" width="45" left="300" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag-edit /T #1DW47, #2, security\config " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#1DW47}"/>
      </connections>
    </numericDisplay>
    <tagLabel name="Label6" height="16" width="36" left="215" top="184" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="4" property="EU" tag="{#1D2_15}"/>
    <tagLabel name="Label7" height="16" width="36" left="215" top="199" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="4" property="EU" tag="{#1DW45}"/>
    <tagLabel name="Label8" height="16" width="36" left="215" top="214" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="4" property="EU" tag="{#1DW46}"/>
    <tagLabel name="Label9" height="16" width="135" left="215" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="15" property="EU" tag="{#1DW47}"/>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay5" height="16" width="9" left="456" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit0 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay6" height="16" width="9" left="446" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit1 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay7" height="16" width="9" left="436" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit2 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay8" height="16" width="9" left="426" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit3 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay9" height="16" width="9" left="416" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit4 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay10" height="16" width="9" left="406" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit5 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay11" height="16" width="9" left="396" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit6 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay12" height="16" width="9" left="386" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit7 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay13" height="16" width="9" left="369" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit8 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay14" height="16" width="9" left="359" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit9 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay15" height="16" width="9" left="349" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit10 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay16" height="16" width="9" left="339" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit11 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay17" height="16" width="9" left="329" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit12 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay18" height="16" width="9" left="319" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit13 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay19" height="16" width="9" left="309" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit14 then 1 else 0"/>
        </connections>
      </numericDisplay>
      <numericDisplay name="NumericDisplay20" height="16" width="9" left="299" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="if #1dw49 & const\bit15 then 1 else 0"/>
        </connections>
      </numericDisplay>
    </group>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
