# new-config-config_mx520

*display*

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | mx520\mc\milock                                    |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | mx520\mc\ext_i                                     |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch2

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | mx520\mc\silock                                    |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |

### config_integer

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\mix_delay}                               |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer1

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\mix_delay2}                              |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer2

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\mix_delay3}                              |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer3

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\cflow_delay}                             |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer4

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | mx520\mc\disdelay                                  |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer5

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\fs520182_filt}                           |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer6

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\fs520182_time}                           |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | mx520                                              |

## animated

### Button4

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (MX520\mc\manual=1) and  (MX520\charge\w=0) and (MX520\discharge\w=0) and (MX520\MIX\w=0) and (MX520\Man_add\w=0)        |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\manual 0", mx520\mc\desc, "disable manual" , "security\config"

#### touch

*[none]*

#### xml

```xml
<button name="Button4" height="31" width="166" left="25" top="65" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="4">
  <command pressAction="" repeatAction="" releaseAction="  display new-tag_edits-tag_command   /T &quot; set #1\manual 0&quot;, mx520\mc\desc, &quot;disable manual&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Disable Manual"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="(MX520\mc\manual=1) and  (MX520\charge\w=0) and (MX520\discharge\w=0) and (MX520\MIX\w=0) and (MX520\Man_add\w=0)" expressionTrueState="visible"/>
  </animations>
</button>
```

### Button5

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | mx520\mc\maintenance = 1                                                                                                 |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 0", mx520\mc\desc, "disable maintenance" , "security\config"

#### touch

*[none]*

#### xml

```xml
<button name="Button5" height="31" width="145" left="25" top="100" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
  <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #1\maintenance 0&quot;, mx520\mc\desc, &quot;disable maintenance&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Disable Maintenance"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="mx520\mc\maintenance = 1" expressionTrueState="visible"/>
  </animations>
</button>
```

### Button8

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | mx520\mc\maintenance = 0                                                                                                 |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 1", mx520\mc\desc, "enable maintenance" , "security\config"

#### touch

*[none]*

#### xml

```xml
<button name="Button8" height="31" width="165" left="25" top="100" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
  <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #1\maintenance 1&quot;, mx520\mc\desc, &quot;enable maintenance&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Enable Maintenance"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="mx520\mc\maintenance = 0" expressionTrueState="visible"/>
  </animations>
</button>
```

### Button6

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | MX520\charge\i  and MX520\DISCHARGE\i  and  MX520\DISCHARGE_NOP\I  and  MX520\EMPTY\I  and  MX520\ing_ADD\I  and  MX520\man_add\i  and  MX520\mix\i |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #2\ackall 1", mx520\mc\desc, "acknoledge all alarms" , "security\operate"

#### touch

*[none]*

#### xml

```xml
<button name="Button6" height="31" width="165" left="25" top="135" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
  <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #2\ackall 1&quot;, mx520\mc\desc, &quot;acknoledge all alarms&quot; , &quot;security\operate&quot;" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Acknowledge All Alarms"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="MX520\charge\i  and MX520\DISCHARGE\i  and  MX520\DISCHARGE_NOP\I  and  MX520\EMPTY\I  and  MX520\ing_ADD\I  and  MX520\man_add\i  and  MX520\mix\i" expressionTrueState="visible"/>
  </animations>
</button>
```

## display-references

*[none]*

## reference-object-references

*[none]*

## global-references

*[none]*

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="1000" height="1000" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text1" height="24" width="137" left="16" top="18" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="16" bold="true" italic="false" underline="false" strikethrough="false" caption="config mx520"/>
  <text name="Text12" left="443" top="108" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
  <button name="Button4" height="31" width="166" left="25" top="65" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="4">
    <command pressAction="" repeatAction="" releaseAction="  display new-tag_edits-tag_command   /T &quot; set #1\manual 0&quot;, mx520\mc\desc, &quot;disable manual&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Disable Manual"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
    <animations>
      <animateVisibility expression="(MX520\mc\manual=1) and  (MX520\charge\w=0) and (MX520\discharge\w=0) and (MX520\MIX\w=0) and (MX520\Man_add\w=0)" expressionTrueState="visible"/>
    </animations>
  </button>
  <button name="Button5" height="31" width="145" left="25" top="100" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
    <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #1\maintenance 0&quot;, mx520\mc\desc, &quot;disable maintenance&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Disable Maintenance"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
    <animations>
      <animateVisibility expression="mx520\mc\maintenance = 1" expressionTrueState="visible"/>
    </animations>
  </button>
  <button name="Button8" height="31" width="165" left="25" top="100" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
    <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #1\maintenance 1&quot;, mx520\mc\desc, &quot;enable maintenance&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Enable Maintenance"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
    <animations>
      <animateVisibility expression="mx520\mc\maintenance = 0" expressionTrueState="visible"/>
    </animations>
  </button>
  <button name="Button6" height="31" width="165" left="25" top="135" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
    <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #2\ackall 1&quot;, mx520\mc\desc, &quot;acknoledge all alarms&quot; , &quot;security\operate&quot;" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Acknowledge All Alarms"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
    <animations>
      <animateVisibility expression="MX520\charge\i  and MX520\DISCHARGE\i  and  MX520\DISCHARGE_NOP\I  and  MX520\EMPTY\I  and  MX520\ing_ADD\I  and  MX520\man_add\i  and  MX520\mix\i" expressionTrueState="visible"/>
    </animations>
  </button>
  <text name="Text18" left="652" top="-10" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="red" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
  <group name="switch" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
    <group name="Group110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group16" linkToolTipText="true">
      <group name="Group104" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group15" linkToolTipText="true">
        <group name="Group100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group11" linkToolTipText="true">
          <polyline name="Polyline61" height="28" width="56" left="152" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline13" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="207 415 152 415 152 442 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline62" height="28" width="56" left="152" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline14" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="152 442 207 442 207 415 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group101" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group12" linkToolTipText="true">
          <polyline name="Polyline63" height="18" width="49" left="155" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline15" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="155 437 203 437 203 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline64" height="18" width="49" left="155" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline16" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="203 420 155 420 155 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group14" linkToolTipText="true">
          <group name="Group102" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group13" linkToolTipText="true">
            <polyline name="Polyline65" height="18" width="48" left="156" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline17" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="156 437 203 437 203 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline66" height="18" width="48" left="156" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline18" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="203 420 156 420 156 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <text name="Text30" height="16" width="32" left="159" top="422" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="   NO"/>
          <animations>
            <animateColor expression="#10 = 0" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </group>
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0&quot;, #11, &quot;set #12 to NO&quot; , &quot;#13&quot;" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
      <group name="Group109" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group10" linkToolTipText="true">
        <group name="Group105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group6" linkToolTipText="true">
          <polyline name="Polyline67" height="28" width="56" left="60" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline19" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="115 415 60 415 60 442 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline68" height="28" width="56" left="60" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline20" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="60 442 115 442 115 415 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group106" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group7" linkToolTipText="true">
          <polyline name="Polyline69" height="18" width="49" left="63" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline21" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="63 437 111 437 111 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline70" height="18" width="49" left="63" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline22" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="111 420 63 420 63 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group9" linkToolTipText="true">
          <group name="Group107" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group8" linkToolTipText="true">
            <polyline name="Polyline71" height="18" width="48" left="64" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline23" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="64 437 111 437 111 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline72" height="18" width="48" left="64" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline24" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="111 420 64 420 64 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <text name="Text31" height="16" width="36" left="67" top="422" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text6" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="  YES"/>
          <animations>
            <animateColor expression="#10 = 1" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </group>
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1&quot;, #11, &quot;set #12 to YES&quot; , &quot;#13&quot;" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
    </group>
    <text name="Text32" height="25" width="34" left="20" top="385" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
    <group name="Group117" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group23" linkToolTipText="true">
      <group name="Group113" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group19" linkToolTipText="true">
        <group name="Group111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group17" linkToolTipText="true">
          <arc name="Arc36" height="68" width="68" left="100" top="436" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc1" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <arc name="Arc37" height="64" width="65" left="102" top="438" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <wedge name="Wedge61" height="32" width="32" left="135" top="470" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge1" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge62" height="33" width="34" left="102" top="438" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge2" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge63" height="33" width="8" left="134" top="438" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge3" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge64" height="8" width="33" left="102" top="470" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge4" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge65" height="8" width="34" left="134" top="463" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge66" height="33" width="8" left="128" top="470" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge6" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <arc name="Arc38" height="61" width="61" left="104" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc3" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
        </group>
        <group name="Group112" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group18" linkToolTipText="true">
          <polygon name="Polygon46" height="59" width="60" left="115" top="451" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon1" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="115 463 127 451 174 497 162 509 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon47" height="44" width="44" left="124" top="458" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="124 469 134 458 167 490 156 501 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon48" height="20" width="20" left="155" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon3" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="155 502 167 490 174 497 162 509 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon49" height="59" width="60" left="115" top="451" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon4" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="115 463 127 451 174 497 162 509 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <animations>
          <animateVisibility expression="#10 = 1" expressionTrueState="visible"/>
        </animations>
      </group>
      <group name="Group116" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group5" linkToolTipText="true">
        <group name="Group114" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group20" linkToolTipText="true">
          <arc name="Arc39" height="67" width="68" left="100" top="435" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc4" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <arc name="Arc40" height="63" width="65" left="101" top="437" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc5" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <wedge name="Wedge67" height="31" width="32" left="134" top="469" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge7" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge68" height="33" width="34" left="101" top="437" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge8" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge69" height="32" width="8" left="133" top="437" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge9" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge70" height="8" width="33" left="101" top="468" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge10" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge71" height="8" width="34" left="133" top="462" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge11" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge72" height="33" width="8" left="127" top="468" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge12" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <arc name="Arc41" height="60" width="61" left="103" top="439" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc6" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
        </group>
        <polygon name="Polygon50" height="43" width="46" left="107" top="464" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="107 506 152 464 151 472 117 504 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <arc name="Arc42" height="3" width="11" left="114" top="496" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc7" linkToolTipText="true" backStyle="transparent" backColor="black" foreColor="black" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="4.1590946550624" endAngle="4.40651010897984"/>
        <group name="Group115" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group4" linkToolTipText="true">
          <polygon name="Polygon51" height="58" width="60" left="94" top="450" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon6" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="141 450 153 462 105 507 94 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon52" height="43" width="45" left="102" top="458" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon7" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="135 458 146 469 113 500 102 490 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon53" height="20" width="20" left="94" top="488" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon8" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="101 488 113 500 105 507 94 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon54" height="58" width="60" left="94" top="450" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon9" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="141 450 153 462 105 507 94 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <animations>
          <animateVisibility expression="#10 = 0" expressionTrueState="visible"/>
        </animations>
      </group>
    </group>
    <parameters>
      <parameter name="#12" description="text" value="maintenance mode holds phases"/>
      <parameter name="#10" description="tag" value="mx520\mc\milock"/>
      <parameter name="#11" description="desc" value="mx520\mc\desc"/>
      <parameter name="#13" description="security" value="security\config"/>
    </parameters>
  </group>
  <group name="switch1" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
    <group name="Group128" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group16" linkToolTipText="true">
      <group name="Group122" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group15" linkToolTipText="true">
        <group name="Group118" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group11" linkToolTipText="true">
          <polyline name="Polyline73" height="28" width="56" left="417" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline13" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="472 415 417 415 417 442 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline74" height="28" width="56" left="417" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline14" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="417 442 472 442 472 415 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group119" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group12" linkToolTipText="true">
          <polyline name="Polyline75" height="18" width="49" left="420" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline15" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="420 437 468 437 468 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline76" height="18" width="49" left="420" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline16" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="468 420 420 420 420 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group14" linkToolTipText="true">
          <group name="Group120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group13" linkToolTipText="true">
            <polyline name="Polyline77" height="18" width="48" left="421" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline17" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="421 437 468 437 468 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline78" height="18" width="48" left="421" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline18" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="468 420 421 420 421 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <text name="Text33" height="16" width="32" left="424" top="422" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="   NO"/>
          <animations>
            <animateColor expression="#10 = 0" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </group>
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0&quot;, #11, &quot;set #12 to NO&quot; , &quot;#13&quot;" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
      <group name="Group127" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group10" linkToolTipText="true">
        <group name="Group123" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group6" linkToolTipText="true">
          <polyline name="Polyline79" height="28" width="56" left="325" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline19" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="380 415 325 415 325 442 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline80" height="28" width="56" left="325" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline20" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="325 442 380 442 380 415 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group124" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group7" linkToolTipText="true">
          <polyline name="Polyline81" height="18" width="49" left="328" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline21" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="328 437 376 437 376 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline82" height="18" width="49" left="328" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline22" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="376 420 328 420 328 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group126" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group9" linkToolTipText="true">
          <group name="Group125" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group8" linkToolTipText="true">
            <polyline name="Polyline83" height="18" width="48" left="329" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline23" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="329 437 376 437 376 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline84" height="18" width="48" left="329" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline24" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="376 420 329 420 329 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <text name="Text34" height="16" width="36" left="332" top="422" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text6" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="  YES"/>
          <animations>
            <animateColor expression="#10 = 1" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </group>
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1&quot;, #11, &quot;set #12 to YES&quot; , &quot;#13&quot;" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
    </group>
    <text name="Text35" height="25" width="34" left="285" top="385" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
    <group name="Group135" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group23" linkToolTipText="true">
      <group name="Group131" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group19" linkToolTipText="true">
        <group name="Group129" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group17" linkToolTipText="true">
          <arc name="Arc43" height="68" width="68" left="365" top="436" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc1" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <arc name="Arc44" height="64" width="65" left="367" top="438" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <wedge name="Wedge73" height="32" width="32" left="400" top="470" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge1" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge74" height="33" width="34" left="367" top="438" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge2" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge75" height="33" width="8" left="399" top="438" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge3" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge76" height="8" width="33" left="367" top="470" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge4" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge77" height="8" width="34" left="399" top="463" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge78" height="33" width="8" left="393" top="470" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge6" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <arc name="Arc45" height="61" width="61" left="369" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc3" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
        </group>
        <group name="Group130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group18" linkToolTipText="true">
          <polygon name="Polygon55" height="59" width="60" left="380" top="451" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon1" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="380 463 392 451 439 497 427 509 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon56" height="44" width="44" left="389" top="458" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="389 469 399 458 432 490 421 501 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon57" height="20" width="20" left="420" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon3" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="420 502 432 490 439 497 427 509 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon58" height="59" width="60" left="380" top="451" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon4" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="380 463 392 451 439 497 427 509 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <animations>
          <animateVisibility expression="#10 = 1" expressionTrueState="visible"/>
        </animations>
      </group>
      <group name="Group134" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group5" linkToolTipText="true">
        <group name="Group132" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group20" linkToolTipText="true">
          <arc name="Arc46" height="67" width="68" left="365" top="435" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc4" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <arc name="Arc47" height="63" width="65" left="366" top="437" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc5" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <wedge name="Wedge79" height="31" width="32" left="399" top="469" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge7" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge80" height="33" width="34" left="366" top="437" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge8" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge81" height="32" width="8" left="398" top="437" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge9" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge82" height="8" width="33" left="366" top="468" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge10" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge83" height="8" width="34" left="398" top="462" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge11" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge84" height="33" width="8" left="392" top="468" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge12" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <arc name="Arc48" height="60" width="61" left="368" top="439" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc6" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
        </group>
        <polygon name="Polygon59" height="43" width="46" left="372" top="464" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="372 506 417 464 416 472 382 504 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <arc name="Arc49" height="3" width="11" left="379" top="496" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc7" linkToolTipText="true" backStyle="transparent" backColor="black" foreColor="black" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="4.1590946550624" endAngle="4.40651010897984"/>
        <group name="Group133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group4" linkToolTipText="true">
          <polygon name="Polygon60" height="58" width="60" left="359" top="450" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon6" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="406 450 418 462 370 507 359 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon61" height="43" width="45" left="367" top="458" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon7" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="400 458 411 469 378 500 367 490 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon62" height="20" width="20" left="359" top="488" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon8" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="366 488 378 500 370 507 359 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon63" height="58" width="60" left="359" top="450" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon9" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="406 450 418 462 370 507 359 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <animations>
          <animateVisibility expression="#10 = 0" expressionTrueState="visible"/>
        </animations>
      </group>
    </group>
    <parameters>
      <parameter name="#12" description="text" value="external mode holds phases"/>
      <parameter name="#10" description="tag" value="mx520\mc\ext_i"/>
      <parameter name="#11" description="desc" value="mx520\mc\desc"/>
      <parameter name="#13" description="security" value="security\config"/>
    </parameters>
  </group>
  <group name="switch2" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
    <group name="Group146" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group16" linkToolTipText="true">
      <group name="Group140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group15" linkToolTipText="true">
        <group name="Group136" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group11" linkToolTipText="true">
          <polyline name="Polyline85" height="28" width="56" left="702" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline13" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="757 415 702 415 702 442 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline86" height="28" width="56" left="702" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline14" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="702 442 757 442 757 415 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group137" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group12" linkToolTipText="true">
          <polyline name="Polyline87" height="18" width="49" left="705" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline15" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="705 437 753 437 753 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline88" height="18" width="49" left="705" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline16" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="753 420 705 420 705 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group139" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group14" linkToolTipText="true">
          <group name="Group138" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group13" linkToolTipText="true">
            <polyline name="Polyline89" height="18" width="48" left="706" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline17" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="706 437 753 437 753 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline90" height="18" width="48" left="706" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline18" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="753 420 706 420 706 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <text name="Text36" height="16" width="32" left="709" top="422" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="   NO"/>
          <animations>
            <animateColor expression="#10 = 0" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </group>
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0&quot;, #11, &quot;set #12 to NO&quot; , &quot;#13&quot;" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
      <group name="Group145" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group10" linkToolTipText="true">
        <group name="Group141" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group6" linkToolTipText="true">
          <polyline name="Polyline91" height="28" width="56" left="610" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline19" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="665 415 610 415 610 442 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline92" height="28" width="56" left="610" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline20" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="610 442 665 442 665 415 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group142" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group7" linkToolTipText="true">
          <polyline name="Polyline93" height="18" width="49" left="613" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline21" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="613 437 661 437 661 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline94" height="18" width="49" left="613" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline22" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="661 420 613 420 613 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group9" linkToolTipText="true">
          <group name="Group143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group8" linkToolTipText="true">
            <polyline name="Polyline95" height="18" width="48" left="614" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline23" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="614 437 661 437 661 420 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline96" height="18" width="48" left="614" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline24" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="661 420 614 420 614 437 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <text name="Text37" height="16" width="36" left="617" top="422" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text6" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="  YES"/>
          <animations>
            <animateColor expression="#10 = 1" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </group>
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1&quot;, #11, &quot;set #12 to YES&quot; , &quot;#13&quot;" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
    </group>
    <text name="Text38" height="25" width="34" left="570" top="385" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
    <group name="Group153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group23" linkToolTipText="true">
      <group name="Group149" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group19" linkToolTipText="true">
        <group name="Group147" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group17" linkToolTipText="true">
          <arc name="Arc50" height="68" width="68" left="650" top="436" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc1" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <arc name="Arc51" height="64" width="65" left="652" top="438" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <wedge name="Wedge85" height="32" width="32" left="685" top="470" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge1" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge86" height="33" width="34" left="652" top="438" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge2" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge87" height="33" width="8" left="684" top="438" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge3" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge88" height="8" width="33" left="652" top="470" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge4" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge89" height="8" width="34" left="684" top="463" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge90" height="33" width="8" left="678" top="470" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge6" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <arc name="Arc52" height="61" width="61" left="654" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc3" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
        </group>
        <group name="Group148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group18" linkToolTipText="true">
          <polygon name="Polygon64" height="59" width="60" left="665" top="451" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon1" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="665 463 677 451 724 497 712 509 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon65" height="44" width="44" left="674" top="458" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="674 469 684 458 717 490 706 501 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon66" height="20" width="20" left="705" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon3" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="705 502 717 490 724 497 712 509 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon67" height="59" width="60" left="665" top="451" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon4" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="665 463 677 451 724 497 712 509 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <animations>
          <animateVisibility expression="#10 = 1" expressionTrueState="visible"/>
        </animations>
      </group>
      <group name="Group152" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group5" linkToolTipText="true">
        <group name="Group150" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group20" linkToolTipText="true">
          <arc name="Arc53" height="67" width="68" left="650" top="435" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc4" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <arc name="Arc54" height="63" width="65" left="651" top="437" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc5" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          <wedge name="Wedge91" height="31" width="32" left="684" top="469" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge7" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge92" height="33" width="34" left="651" top="437" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge8" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge93" height="32" width="8" left="683" top="437" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge9" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge94" height="8" width="33" left="651" top="468" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge10" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge95" height="8" width="34" left="683" top="462" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge11" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <wedge name="Wedge96" height="33" width="8" left="677" top="468" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge12" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <arc name="Arc55" height="60" width="61" left="653" top="439" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc6" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
        </group>
        <polygon name="Polygon68" height="43" width="46" left="657" top="464" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="657 506 702 464 701 472 667 504 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <arc name="Arc56" height="3" width="11" left="664" top="496" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc7" linkToolTipText="true" backStyle="transparent" backColor="black" foreColor="black" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="4.1590946550624" endAngle="4.40651010897984"/>
        <group name="Group151" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group4" linkToolTipText="true">
          <polygon name="Polygon69" height="58" width="60" left="644" top="450" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon6" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="691 450 703 462 655 507 644 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon70" height="43" width="45" left="652" top="458" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon7" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="685 458 696 469 663 500 652 490 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon71" height="20" width="20" left="644" top="488" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon8" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="651 488 663 500 655 507 644 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polygon name="Polygon72" height="58" width="60" left="644" top="450" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon9" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="691 450 703 462 655 507 644 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <animations>
          <animateVisibility expression="#10 = 0" expressionTrueState="visible"/>
        </animations>
      </group>
    </group>
    <parameters>
      <parameter name="#12" description="text" value="simulation mode holds phases"/>
      <parameter name="#10" description="tag" value="mx520\mc\silock"/>
      <parameter name="#11" description="desc" value="mx520\mc\desc"/>
      <parameter name="#13" description="security" value="security\config"/>
    </parameters>
  </group>
  <group name="config_integer" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
    <tagLabel name="Label35" height="16" width="630" left="20" top="190" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
    <numericDisplay name="NumericDisplay9" height="16" width="45" left="550" top="190" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#10}"/>
      </connections>
    </numericDisplay>
    <tagLabel name="Label36" height="16" width="72" left="440" top="190" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
    <parameters>
      <parameter name="#10" description="tag" value="{mx520\mc\mix_delay}"/>
      <parameter name="#11" description="desc" value="mx520\mc\desc"/>
      <parameter name="#12" description="security" value="security\config"/>
    </parameters>
  </group>
  <group name="config_integer1" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
    <tagLabel name="Label37" height="16" width="630" left="20" top="215" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
    <numericDisplay name="NumericDisplay18" height="16" width="45" left="550" top="215" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#10}"/>
      </connections>
    </numericDisplay>
    <tagLabel name="Label38" height="16" width="72" left="440" top="215" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
    <parameters>
      <parameter name="#10" description="tag" value="{mx520\mc\mix_delay2}"/>
      <parameter name="#11" description="desc" value="mx520\mc\desc"/>
      <parameter name="#12" description="security" value="security\config"/>
    </parameters>
  </group>
  <group name="config_integer2" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
    <tagLabel name="Label39" height="16" width="630" left="20" top="240" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
    <numericDisplay name="NumericDisplay19" height="16" width="45" left="550" top="240" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#10}"/>
      </connections>
    </numericDisplay>
    <tagLabel name="Label40" height="16" width="72" left="440" top="240" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
    <parameters>
      <parameter name="#10" description="tag" value="{mx520\mc\mix_delay3}"/>
      <parameter name="#11" description="desc" value="mx520\mc\desc"/>
      <parameter name="#12" description="security" value="security\config"/>
    </parameters>
  </group>
  <group name="config_integer3" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
    <tagLabel name="Label41" height="16" width="630" left="20" top="265" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
    <numericDisplay name="NumericDisplay20" height="16" width="45" left="550" top="265" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#10}"/>
      </connections>
    </numericDisplay>
    <tagLabel name="Label43" height="16" width="72" left="440" top="265" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
    <parameters>
      <parameter name="#10" description="tag" value="{mx520\mc\cflow_delay}"/>
      <parameter name="#11" description="desc" value="mx520\mc\desc"/>
      <parameter name="#12" description="security" value="security\config"/>
    </parameters>
  </group>
  <group name="config_integer4" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
    <tagLabel name="Label45" height="16" width="630" left="20" top="290" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
    <numericDisplay name="NumericDisplay23" height="16" width="45" left="550" top="290" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#10}"/>
      </connections>
    </numericDisplay>
    <tagLabel name="Label46" height="16" width="72" left="440" top="290" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
    <parameters>
      <parameter name="#10" description="tag" value="mx520\mc\disdelay"/>
      <parameter name="#11" description="desc" value="mx520\mc\desc"/>
      <parameter name="#12" description="security" value="security\config"/>
    </parameters>
  </group>
  <group name="config_integer5" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
    <tagLabel name="Label47" height="16" width="630" left="20" top="315" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
    <numericDisplay name="NumericDisplay24" height="16" width="45" left="550" top="315" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#10}"/>
      </connections>
    </numericDisplay>
    <tagLabel name="Label48" height="16" width="72" left="440" top="315" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
    <parameters>
      <parameter name="#10" description="tag" value="{mx520\mc\fs520182_filt}"/>
      <parameter name="#11" description="desc" value="mx520\mc\desc"/>
      <parameter name="#12" description="security" value="security\config"/>
    </parameters>
  </group>
  <group name="config_integer6" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
    <tagLabel name="Label49" height="16" width="630" left="20" top="340" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
    <numericDisplay name="NumericDisplay25" height="16" width="45" left="550" top="340" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <connections>
        <connection name="Value" expression="{#10}"/>
      </connections>
    </numericDisplay>
    <tagLabel name="Label50" height="16" width="72" left="440" top="340" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
    <parameters>
      <parameter name="#10" description="tag" value="{mx520\mc\fs520182_time}"/>
      <parameter name="#11" description="desc" value="mx520\mc\desc"/>
      <parameter name="#12" description="security" value="security\config"/>
    </parameters>
  </group>
  <group name="cannot_run" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.cannot_run" linkToolTipText="true">
    <text name="Text11" height="16" width="38" left="413" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text11" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="alarm">
      <animations>
        <animateVisibility expression="{#11\diag\devflt}" expressionTrueState="visible"/>
      </animations>
    </text>
    <text name="Text9" height="16" width="80" left="413" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text9" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="unack alarm">
      <animations>
        <animateVisibility expression="{#11\diag\devunack}" expressionTrueState="visible"/>
      </animations>
    </text>
    <text name="Text5" height="16" width="55" left="413" top="95" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text12" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="simulate">
      <animations>
        <animateVisibility expression="{#11\diag\devsim}" expressionTrueState="visible"/>
      </animations>
    </text>
    <text name="Text26" height="16" width="102" left="413" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text26" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="external phases">
      <animations>
        <animateVisibility expression="{#11\diag\extph}" expressionTrueState="visible"/>
      </animations>
    </text>
    <text name="Text6" height="16" width="180" left="413" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text36" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="maintenance mode enabled">
      <animations>
        <animateVisibility expression="{#11\diag\manilock}" expressionTrueState="visible"/>
      </animations>
    </text>
    <text name="Text7" height="22" width="142" left="410" top="25" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text37" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="red" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="cannot run unit">
      <animations>
        <animateVisibility expression="#11\diag\devflt or #11\diag\devsim or #11\diag\devunack or #11\diag\extph or #11\diag\manilock" expressionTrueState="visible"/>
      </animations>
    </text>
    <parameters>
      <parameter name="#11" description="unit" value="mx520"/>
    </parameters>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="4d04292f7c12576e749760ecf5ac2ea8" TypeLib_Name="DisplayClientEx" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0AEUAeAAs
ACAARABlAHMAYwByAGkAcAB0AGkAbwBuAD0AUgBTAFYAaQBlAHcAIABEAGkAcwBwAGwAYQB5ACAA
QwBsAGkAZQBuAHQAIABPAGIAagBlAGMAdAAgAE0AbwBkAGUAbAAsACAARwBVAEkARAA9AHsAOQBG
ADcAMgA2ADcAQwAxAC0ANQA2ADcAQgAtADEAMQBEADMALQBBAEMAMwBCAC0AMAAwADYAMAA5ADcA
RAA4AEMANwBFAEIAfQAsACAATQBhAGoAbwByAFYAZQByAHMAaQBvAG4APQAxACwAIABNAGkAbgBv
AHIAVgBlAHIAcwBpAG8AbgA9ADAALAAgAA==]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
