# new-devices-aid

*display*

## reference objects

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ahh                                       |
| #11        | unacknowledged       | dd\ai\#1\ahhu                                      |
| #12        | acknowledge          | dd\ai\#1\ahh_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | hh                                                 |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)

#### parameters

*[none]*

### alarm1

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ah                                        |
| #11        | unacknowledged       | dd\ai\#1\ahu                                       |
| #12        | acknowledge          | dd\ai\#1\ah_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | h                                                  |

### alarm2

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\al                                        |
| #11        | unacknowledged       | dd\ai\#1\alu                                       |
| #12        | acknowledge          | dd\ai\#1\al_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | l                                                  |

### alarm3

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\all                                       |
| #11        | unacknowledged       | dd\ai\#1\allu                                      |
| #12        | acknowledge          | dd\ai\#1\all_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | ll                                                 |

## animated

### NumericDisplay10

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\pi}                                                                                                            |
| dynamicDecimalPlace | {dd\ai\#1\decimal_places}                                                                                                |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay10" height="85" width="414" left="0" top="88" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="48" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="9" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
  <connections>
    <connection name="Value" expression="{dd\ai\#1\pi}"/>
    <connection name="dynamicDecimalPlace" expression="{dd\ai\#1\decimal_places}"/>
  </connections>
</numericDisplay>
```

### StringDisplay3

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\desc}                                                                                                          |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay3" height="30" width="960" left="0" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="60" characterOffset="0">
  <connections>
    <connection name="Value" expression="{dd\ai\#1\desc}"/>
  </connections>
</stringDisplay>
```

### StringDisplay8

 *stringDisplay*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dd\ai\#1\sm}                                                                                                            |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | IF (dd\ai\#1\SM = 0) THEN "No simulation" else "Simulated input"                                                         |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay8" height="28" width="306" left="419" top="14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="18" characterOffset="0">
  <animations>
    <animateColor expression="{dd\ai\#1\sm}" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="blink" foreColor1="black" foreColor2="yellow" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <connections>
    <connection name="Value" expression="IF (dd\ai\#1\SM = 0) THEN &quot;No simulation&quot; else &quot;Simulated input&quot;"/>
  </connections>
</stringDisplay>
```

### Button1

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### connections

*[none]*

#### command

* **press**
  * display [new-testers-analogue_tester](./new-testers-analogue_tester.md) /T#1

#### touch

*[none]*

#### xml

```xml
<button name="Button1" height="32" width="132" left="0" top="198" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
  <command pressAction="display new-testers-analogue_tester /T#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
  </animations>
</button>
```

### Trend1

 *activeX*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | {dd\ai\#1\PI}                                                                                                            |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<activeX name="Trend1" height="834" width="2300" left="0" top="253" visible="true" wallpaper="false" toolTipText="" exposeToVba="vbaControl" isReferenceObject="false" classId="{D0569F8A-3B30-46B4-B889-EAFEFD50DD6C}" keyNavigation="true" focusHighlight="true" pointerHighlight="true" tabIndex="2">
  <data progId="RSTX.Trend.1" fileName="RSTXView2.ocx" fileVersion="13.0.413.0" typeLibrary="{7B774452-2FB4-4B76-B11C-205D28E74BEB}" typeLibVersion="4.0" data="AAAEACu+AAD1RAAAAAAAAA0AAAD//v8FVAByAGUAbgBkAAEAAAAAAAAA/////8gAAAD//Q8A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"/>
  <connections>
    <connection name="Pen 1" expression="{dd\ai\#1\PI}"/>
  </connections>
</activeX>
```

### Button2

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\ai\#1\ahhu or dd\ai\#1\ahu or dd\ai\#1\allu or dd\ai\#1\alu                                                           |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set dd\ai\#1\ah_a 1; set dd\ai\#1\ahh_a 1; set dd\ai\#1\al_a 1; set dd\ai\#1\all_a 1 ", dd\ai\#1\desc, "acknowledge all alarms" , "security\operate" 

#### touch

*[none]*

#### xml

```xml
<button name="Button2" height="33" width="253" left="1166" top="172" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="7">
  <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set dd\ai\#1\ah_a 1; set dd\ai\#1\ahh_a 1; set dd\ai\#1\al_a 1; set dd\ai\#1\all_a 1 &quot;, dd\ai\#1\desc, &quot;acknowledge all alarms&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ack all"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="dd\ai\#1\ahhu or dd\ai\#1\ahu or dd\ai\#1\allu or dd\ai\#1\alu" expressionTrueState="visible"/>
  </animations>
</button>
```

### Button10

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * display [AIcfg](./aicfg.md) /T#1, #2, {dd\ai\#1\desc}

#### touch

*[none]*

#### xml

```xml
<button name="Button10" height="45" width="220" left="33" top="1100" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="8">
  <command pressAction="" repeatAction="" releaseAction="display AIcfg /T#1, #2, {dd\ai\#1\desc}" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="config"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

### Button11

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * abort

#### touch

*[none]*

#### xml

```xml
<button name="Button11" height="45" width="220" left="264" top="1100" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="9">
  <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="exit"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

## display-references

* [legacy-mimics-ta521_mimic.Group70](legacy-mimics-ta521_mimic.md#group70)
* [legacy-mimics-ta521_mimic.Group77](legacy-mimics-ta521_mimic.md#group77)
* [legacy-mimics-ta522_mimic.Group33](legacy-mimics-ta522_mimic.md#group33)
* [legacy-mimics-ta522_mimic.Group77](legacy-mimics-ta522_mimic.md#group77)
* [legacy-mimics-ta522_mimic.Group40](legacy-mimics-ta522_mimic.md#group40)

## reference-object-references

### [legacy-mimics-dr540_mimic.QT540198](legacy-mimics-dr540_mimic.md#qt540198)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | QT540198                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Broken bag                                         |
| #13        | units                | %                                                  |

### [legacy-mimics-dr540_mimic.PT540581](legacy-mimics-dr540_mimic.md#pt540581)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PT540581                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Gill plate diff press                              |
| #13        | units                | kPa                                                |

### [legacy-mimics-dr540_mimic.TT540480](legacy-mimics-dr540_mimic.md#tt540480)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540480                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Extract air temp                                   |
| #13        | units                | degC                                               |

### [legacy-mimics-dr540_mimic.TE540180](legacy-mimics-dr540_mimic.md#te540180)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TE540180                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Dehum temp                                         |
| #13        | units                | degC                                               |

### [legacy-mimics-dr540_mimic.ME540198](legacy-mimics-dr540_mimic.md#me540198)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ME540198                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Dehum RH                                           |
| #13        | units                | RH                                                 |

### [legacy-mimics-dr540_mimic.TT540180](legacy-mimics-dr540_mimic.md#tt540180)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540180                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Frost heater temp                                  |
| #13        | units                | degC                                               |

### [legacy-mimics-dr540_mimic.TT540280](legacy-mimics-dr540_mimic.md#tt540280)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540280                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Cooled air temp                                    |
| #13        | units                | degC                                               |

### [legacy-mimics-dr540_mimic.PT540981](legacy-mimics-dr540_mimic.md#pt540981)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PT540981                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Filter Diff Press                                  |
| #13        | units                | kPa                                                |

### [legacy-mimics-mx520_mimic.II520487](legacy-mimics-mx520_mimic.md#ii520487)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520487                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Current                                            |
| #13        | units                | A                                                  |

### [legacy-mimics-mx520_mimic.EI520287](legacy-mimics-mx520_mimic.md#ei520287)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | EI520287                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Power                                              |
| #13        | units                | kW                                                 |

### [legacy-mimics-mx520_mimic.II520187](legacy-mimics-mx520_mimic.md#ii520187)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520187                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Current                                            |
| #13        | units                | A                                                  |

### [new-mimics-dr540_mimic.Group48](new-mimics-dr540_mimic.md#group48)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540480                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-mx520_mimic.Group38](new-mimics-mx520_mimic.md#group38)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520187                                           |
| #11        | unit                 |                                                    |

### [new-mimics-ta521_mimic.Group38](new-mimics-ta521_mimic.md#group38)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | WT521189                                           |
| #11        | unit                 |                                                    |

### [new-mimics-ta522_mimic.Group38](new-mimics-ta522_mimic.md#group38)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | wT522189                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-dr540_mimic.ai2](new-mimics-dr540_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540180                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai1](new-mimics-dr540_mimic.md#ai1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540280                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai3](new-mimics-dr540_mimic.md#ai3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt540581                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai4](new-mimics-dr540_mimic.md#ai4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt540981                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai5](new-mimics-dr540_mimic.md#ai5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | te540180                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai6](new-mimics-dr540_mimic.md#ai6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | me540198                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai7](new-mimics-dr540_mimic.md#ai7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540480                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ai8](new-mimics-dr540_mimic.md#ai8)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | qt540198                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-mx520_mimic.ai2](new-mimics-mx520_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ii520487                                           |
| #11        | unit                 | mx520                                              |

### [new-mimics-mx520_mimic.ai3](new-mimics-mx520_mimic.md#ai3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | EI520287                                           |
| #11        | unit                 | mx520                                              |

### [new-mimics-ta521_mimic.ai2](new-mimics-ta521_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT521180                                           |
| #11        | unit                 | ta521                                              |

### [new-mimics-ta522_mimic.ai2](new-mimics-ta522_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt522180                                           |
| #11        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.ai1](new-mimics-ta522_mimic.md#ai1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt522181                                           |
| #11        | unit                 | ta522                                              |

## global-references

* [global-ai.ai](../globals/global-ai/global-ai.ai.md)
* [gray_analogs.ai](../globals/gray_analogs/gray_analogs.ai.md)
* [gray_analogs.Group19](../globals/gray_analogs/gray_analogs.Group19.md)
* [gray_analogs.analogue_left](../globals/gray_analogs/gray_analogs.analogue_left.md)
* [gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="2400" height="1200" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <displayKeys>
    <key key="F1" controlModifier="false" shiftModifier="false" label="" pressAction="abort" repeatAction="" releaseAction=""/>
  </displayKeys>
  <text name="Text42" left="1032" top="0" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
  <numericDisplay name="NumericDisplay10" height="85" width="414" left="0" top="88" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="48" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="9" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
    <connections>
      <connection name="Value" expression="{dd\ai\#1\pi}"/>
      <connection name="dynamicDecimalPlace" expression="{dd\ai\#1\decimal_places}"/>
    </connections>
  </numericDisplay>
  <tagLabel name="Label1" height="85" width="322" left="418" top="88" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="48" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="7" property="EU" tag="{dd\ai\#1\pi}"/>
  <group name="Group3" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text28" height="40" width="196" left="0" top="0" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="23" bold="false" italic="false" underline="false" strikethrough="false" caption="Analogue Input"/>
    <stringDisplay name="StringDisplay3" height="30" width="960" left="0" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="60" characterOffset="0">
      <connections>
        <connection name="Value" expression="{dd\ai\#1\desc}"/>
      </connections>
    </stringDisplay>
    <stringDisplay name="StringDisplay8" height="28" width="306" left="419" top="14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="18" characterOffset="0">
      <animations>
        <animateColor expression="{dd\ai\#1\sm}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="blink" foreColor1="black" foreColor2="yellow" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
      <connections>
        <connection name="Value" expression="IF (dd\ai\#1\SM = 0) THEN &quot;No simulation&quot; else &quot;Simulated input&quot;"/>
      </connections>
    </stringDisplay>
  </group>
  <button name="Button1" height="32" width="132" left="0" top="198" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
    <command pressAction="display new-testers-analogue_tester /T#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
    <animations>
      <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
    </animations>
  </button>
  <activeX name="Trend1" height="834" width="2300" left="0" top="253" visible="true" wallpaper="false" toolTipText="" exposeToVba="vbaControl" isReferenceObject="false" classId="{D0569F8A-3B30-46B4-B889-EAFEFD50DD6C}" keyNavigation="true" focusHighlight="true" pointerHighlight="true" tabIndex="2">
    <data progId="RSTX.Trend.1" fileName="RSTXView2.ocx" fileVersion="13.0.413.0" typeLibrary="{7B774452-2FB4-4B76-B11C-205D28E74BEB}" typeLibVersion="4.0" data="AAAEACu+AAD1RAAAAAAAAA0AAAD//v8FVAByAGUAbgBkAAEAAAAAAAAA/////8gAAAD//Q8A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"/>
    <connections>
      <connection name="Pen 1" expression="{dd\ai\#1\PI}"/>
    </connections>
  </activeX>
  <group name="Group2" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="alarm" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
        <button name="Button6" height="33" width="54" left="1166" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
          <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="{#11}" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay4" height="24" width="39" left="1174" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#11}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <text name="Text1" height="30" width="41" left="1174" top="22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
        <stringDisplay name="StringDisplay7" height="24" width="39" left="1174" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#10}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="alarm" value="dd\ai\#1\ahh"/>
          <parameter name="#11" description="unacknowledged" value="dd\ai\#1\ahhu"/>
          <parameter name="#12" description="acknowledge" value="dd\ai\#1\ahh_a"/>
          <parameter name="#13" description="description" value="dd\ai\#1\desc"/>
          <parameter name="#14" description="label" value="hh"/>
        </parameters>
      </group>
      <group name="alarm_title" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm_title" linkToolTipText="false">
        <text name="Text4" height="33" width="89" left="1078" top="22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text1" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption="alarms"/>
        <text name="Text2" height="25" width="57" left="1078" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text2" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="current"/>
        <text name="Text3" height="25" width="49" left="1078" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text3" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="unack"/>
      </group>
      <group name="alarm1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
        <button name="Button7" height="33" width="54" left="1232" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="4">
          <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="{#11}" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay10" height="24" width="39" left="1240" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#11}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <text name="Text5" height="30" width="41" left="1240" top="22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
        <stringDisplay name="StringDisplay15" height="24" width="39" left="1240" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#10}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="alarm" value="dd\ai\#1\ah"/>
          <parameter name="#11" description="unacknowledged" value="dd\ai\#1\ahu"/>
          <parameter name="#12" description="acknowledge" value="dd\ai\#1\ah_a"/>
          <parameter name="#13" description="description" value="dd\ai\#1\desc"/>
          <parameter name="#14" description="label" value="h"/>
        </parameters>
      </group>
      <group name="alarm2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
        <button name="Button8" height="33" width="54" left="1298" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="5">
          <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="{#11}" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay16" height="24" width="39" left="1306" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#11}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <text name="Text6" height="30" width="41" left="1306" top="22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
        <stringDisplay name="StringDisplay17" height="24" width="39" left="1306" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#10}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="alarm" value="dd\ai\#1\al"/>
          <parameter name="#11" description="unacknowledged" value="dd\ai\#1\alu"/>
          <parameter name="#12" description="acknowledge" value="dd\ai\#1\al_a"/>
          <parameter name="#13" description="description" value="dd\ai\#1\desc"/>
          <parameter name="#14" description="label" value="l"/>
        </parameters>
      </group>
      <group name="alarm3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
        <button name="Button9" height="33" width="54" left="1364" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="6">
          <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="{#11}" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay18" height="24" width="39" left="1372" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#11}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <text name="Text7" height="30" width="41" left="1372" top="22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
        <stringDisplay name="StringDisplay19" height="24" width="39" left="1372" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#10}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="alarm" value="dd\ai\#1\all"/>
          <parameter name="#11" description="unacknowledged" value="dd\ai\#1\allu"/>
          <parameter name="#12" description="acknowledge" value="dd\ai\#1\all_a"/>
          <parameter name="#13" description="description" value="dd\ai\#1\desc"/>
          <parameter name="#14" description="label" value="ll"/>
        </parameters>
      </group>
    </group>
    <button name="Button2" height="33" width="253" left="1166" top="172" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="7">
      <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set dd\ai\#1\ah_a 1; set dd\ai\#1\ahh_a 1; set dd\ai\#1\al_a 1; set dd\ai\#1\all_a 1 &quot;, dd\ai\#1\desc, &quot;acknowledge all alarms&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ack all"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
      <animations>
        <animateVisibility expression="dd\ai\#1\ahhu or dd\ai\#1\ahu or dd\ai\#1\allu or dd\ai\#1\alu" expressionTrueState="visible"/>
      </animations>
    </button>
  </group>
  <button name="Button10" height="45" width="220" left="33" top="1100" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="8">
    <command pressAction="" repeatAction="" releaseAction="display AIcfg /T#1, #2, {dd\ai\#1\desc}" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="config"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
  </button>
  <button name="Button11" height="45" width="220" left="264" top="1100" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="9">
    <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="exit"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
  </button>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="2b5b4be44bb9328d16b31b546fb82abb" TypeLib_Name="TrendX" Description="Rockwell Software TrendX">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBUAHIAZQBuAGQAWAAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0AUgBvAGMAawB3AGUAbABsACAAUwBvAGYAdAB3AGEAcgBlACAAVAByAGUAbgBkAFgA
LAAgAEcAVQBJAEQAPQB7ADcAQgA3ADcANAA0ADUAMgAtADIARgBCADQALQA0AEIANwA2AC0AQgAx
ADEAQwAtADIAMAA1AEQAMgA4AEUANwA0AEIARQBCAH0ALAAgAE0AYQBqAG8AcgBWAGUAcgBzAGkA
bwBuAD0ANAAsACAATQBpAG4AbwByAFYAZQByAHMAaQBvAG4APQAxACwAIAA=]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
      <vbaCode><![CDATA[Private Sub Display_AnimationStart()
Set myGroup = Application.CreateTagGroup(Me.AreaName)
myGroup.Add ("dd\ai\" & Me.TagParameters.Item(1) & "\minimum_interest")
myGroup.Add ("dd\ai\" & Me.TagParameters.Item(1) & "\maximum_interest")
Set minTag = myGroup.Item("dd\ai\" & Me.TagParameters.Item(1) & "\minimum_interest")
Set maxTag = myGroup.Item("dd\ai\" & Me.TagParameters.Item(1) & "\maximum_interest")

Me.Trend1.YAxis.CustomMin = minTag.Value
Me.Trend1.YAxis.CustomMax = maxTag.Value

End Sub



]]></vbaCode>
    </vbaItem>
  </vbaProject>
</gfx>
```
