# new-devices-aiod

*display*

## reference objects

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ahh                                       |
| #11        | unacknowledged       | dd\ai\#1\ahhu                                      |
| #12        | acknowledge          | dd\ai\#1\ahh_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | hh                                                 |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)

#### parameters

*[none]*

### alarm1

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ah                                        |
| #11        | unacknowledged       | dd\ai\#1\ahu                                       |
| #12        | acknowledge          | dd\ai\#1\ah_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | h                                                  |

### alarm2

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\al                                        |
| #11        | unacknowledged       | dd\ai\#1\alu                                       |
| #12        | acknowledge          | dd\ai\#1\al_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | l                                                  |

### alarm3

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\all                                       |
| #11        | unacknowledged       | dd\ai\#1\allu                                      |
| #12        | acknowledge          | dd\ai\#1\all_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | ll                                                 |

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\ao\#2\a                                         |
| #11        | desc                 | dd\ao\#2\desc                                      |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |

## animated

### Button7

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### connections

*[none]*

#### command

* **press**
  * display [new-testers-analogue_tester](./new-testers-analogue_tester.md) /T#1

#### touch

*[none]*

#### xml

```xml
<button name="Button7" height="32" width="132" left="1012" top="297" visible="true" wallpaper="false" toolTipText="" exposeToVba="vbaControl" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
  <command pressAction="display new-testers-analogue_tester /T#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
  </animations>
</button>
```

### Trend1

 *activeX*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | {dd\ai\#1\PI}                                                                                                            |
| Pen 2           | {dd\ao\#2\op}                                                                                                            |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<activeX name="Trend1" height="724" width="2300" left="0" top="385" visible="true" wallpaper="false" toolTipText="" exposeToVba="vbaControl" isReferenceObject="false" classId="{D0569F8A-3B30-46B4-B889-EAFEFD50DD6C}" keyNavigation="true" focusHighlight="true" pointerHighlight="true" tabIndex="4">
  <data progId="RSTX.Trend.1" fileName="RSTXView2.ocx" fileVersion="13.0.413.0" typeLibrary="{7B774452-2FB4-4B76-B11C-205D28E74BEB}" typeLibVersion="4.0" data="AAAEACu+AADdOwAAAAAAAA0AAAD//v8FVAByAGUAbgBkAAEAAAAAAAAA/////8gAAAD//Q8A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"/>
  <connections>
    <connection name="Pen 1" expression="{dd\ai\#1\PI}"/>
    <connection name="Pen 2" expression="{dd\ao\#2\op}"/>
  </connections>
</activeX>
```

### Button5

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\ai\#1\ahhu or dd\ai\#1\ahu or dd\ai\#1\allu or dd\ai\#1\alu                                                           |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set dd\ai\#1\ah_a 1; set set dd\ai\#1\ahh_a 1; set dd\ai\#1\al_a 1; set set dd\ai\#1\all_a 1 ", dd\ai\#1\desc, "acknowledge all alarms" , "security\operate" 

#### touch

*[none]*

#### xml

```xml
<button name="Button5" height="33" width="253" left="1221" top="161" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="7">
  <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set dd\ai\#1\ah_a 1; set set dd\ai\#1\ahh_a 1; set dd\ai\#1\al_a 1; set set dd\ai\#1\all_a 1 &quot;, dd\ai\#1\desc, &quot;acknowledge all alarms&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ack all"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="dd\ai\#1\ahhu or dd\ai\#1\ahu or dd\ai\#1\allu or dd\ai\#1\alu" expressionTrueState="visible"/>
  </animations>
</button>
```

### StringDisplay3

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\desc}                                                                                                          |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay3" height="30" width="960" left="0" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="60" characterOffset="0">
  <connections>
    <connection name="Value" expression="{dd\ai\#1\desc}"/>
  </connections>
</stringDisplay>
```

### StringDisplay8

 *stringDisplay*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dd\ai\#1\sm}                                                                                                            |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | IF (dd\ai\#1\SM = 0) THEN "No simulation" else "Simulated input"                                                         |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay8" height="28" width="306" left="419" top="14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" dimensionsHeight="1" dimensionsWidth="18" characterOffset="0">
  <animations>
    <animateColor expression="{dd\ai\#1\sm}" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="blink" foreColor1="black" foreColor2="yellow" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <connections>
    <connection name="Value" expression="IF (dd\ai\#1\SM = 0) THEN &quot;No simulation&quot; else &quot;Simulated input&quot;"/>
  </connections>
</stringDisplay>
```

### NumericDisplay10

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\pi}                                                                                                            |
| dynamicDecimalPlace | {dd\ai\#1\decimal_places}                                                                                                |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay10" height="85" width="414" left="0" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="48" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="9" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
  <connections>
    <connection name="Value" expression="{dd\ai\#1\pi}"/>
    <connection name="dynamicDecimalPlace" expression="{dd\ai\#1\decimal_places}"/>
  </connections>
</numericDisplay>
```

### StringDisplay1

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\desc}                                                                                                          |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay1" height="30" width="960" left="0" top="224" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="60" characterOffset="0">
  <connections>
    <connection name="Value" expression="{dd\ao\#2\desc}"/>
  </connections>
</stringDisplay>
```

### NumericDisplay1

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\op}                                                                                                            |
| dynamicDecimalPlace | {dd\ao\#1\decimal_places}                                                                                                |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay1" height="85" width="414" left="0" top="264" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="48" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="9" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
  <connections>
    <connection name="Value" expression="{dd\ao\#2\op}"/>
    <connection name="dynamicDecimalPlace" expression="{dd\ao\#1\decimal_places}"/>
  </connections>
</numericDisplay>
```

### NumericDisplay2

 *numericDisplay*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\ao\#2\a}                                                                                                             |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\mc}                                                                                                            |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ao\#2\mc},{dd\ao\#2\desc}, security\config

#### xml

```xml
<numericDisplay name="NumericDisplay2" height="24" width="65" left="560" top="189" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateVisibility expression="{dd\ao\#2\a}" expressionTrueState="invisible"/>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-float /T{dd\ao\#2\mc},{dd\ao\#2\desc}, security\config" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{dd\ao\#2\mc}"/>
  </connections>
</numericDisplay>
```

### Button10

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * display [AIOD_cfg](./aiod_cfg.md) /T#1,#2,#3

#### touch

*[none]*

#### xml

```xml
<button name="Button10" height="45" width="220" left="33" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="8">
  <command pressAction="" repeatAction="" releaseAction="display AIOD_cfg /T#1,#2,#3" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="config"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

### Button11

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * abort

#### touch

*[none]*

#### xml

```xml
<button name="Button11" height="45" width="220" left="264" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="9">
  <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="exit"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

## display-references

* [legacy-mimics-dr540_mimic.Group48](legacy-mimics-dr540_mimic.md#group48)

## reference-object-references

### [legacy-mimics-dr540_mimic.TT540380](legacy-mimics-dr540_mimic.md#tt540380)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | input name           | TT540380                                           |
| #11        | output name          | TC540380                                           |
| #12        | unit                 | DR540                                              |
| #13        | title                | intake air temp                                    |
| #14        | units                | degC                                               |

### [new-mimics-dr540_mimic.ai_sp](new-mimics-dr540_mimic.md#ai_sp)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540380                                           |
| #11        | unit                 | dr540                                              |
| #12        | output name          | tc540380                                           |

### [new-mimics-dr540_mimic.ai_sp1](new-mimics-dr540_mimic.md#ai_sp1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ft540682                                           |
| #11        | unit                 | dr540                                              |
| #12        | output name          | fc540682                                           |

## global-references

* [dd_ao_ai.ao_ai](../globals/dd_ao_ai/dd_ao_ai.ao_ai.md)
* [gray_analogs.ai_sp](../globals/gray_analogs/gray_analogs.ai_sp.md)

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="2400" height="1200" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <displayKeys>
    <key key="F1" controlModifier="false" shiftModifier="false" label="" pressAction="abort" repeatAction="" releaseAction=""/>
  </displayKeys>
  <text name="Text42" left="1033" top="-20" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
  <button name="Button7" height="32" width="132" left="1012" top="297" visible="true" wallpaper="false" toolTipText="" exposeToVba="vbaControl" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
    <command pressAction="display new-testers-analogue_tester /T#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
    <animations>
      <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
    </animations>
  </button>
  <activeX name="Trend1" height="724" width="2300" left="0" top="385" visible="true" wallpaper="false" toolTipText="" exposeToVba="vbaControl" isReferenceObject="false" classId="{D0569F8A-3B30-46B4-B889-EAFEFD50DD6C}" keyNavigation="true" focusHighlight="true" pointerHighlight="true" tabIndex="4">
    <data progId="RSTX.Trend.1" fileName="RSTXView2.ocx" fileVersion="13.0.413.0" typeLibrary="{7B774452-2FB4-4B76-B11C-205D28E74BEB}" typeLibVersion="4.0" data="AAAEACu+AADdOwAAAAAAAA0AAAD//v8FVAByAGUAbgBkAAEAAAAAAAAA/////8gAAAD//Q8A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"/>
    <connections>
      <connection name="Pen 1" expression="{dd\ai\#1\PI}"/>
      <connection name="Pen 2" expression="{dd\ao\#2\op}"/>
    </connections>
  </activeX>
  <group name="Group2" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="alarm" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
        <button name="Button6" height="33" width="54" left="1221" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
          <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="{#11}" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay4" height="24" width="39" left="1229" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#11}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <text name="Text8" height="30" width="41" left="1229" top="11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
        <stringDisplay name="StringDisplay7" height="24" width="39" left="1229" top="44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#10}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="alarm" value="dd\ai\#1\ahh"/>
          <parameter name="#11" description="unacknowledged" value="dd\ai\#1\ahhu"/>
          <parameter name="#12" description="acknowledge" value="dd\ai\#1\ahh_a"/>
          <parameter name="#13" description="description" value="dd\ai\#1\desc"/>
          <parameter name="#14" description="label" value="hh"/>
        </parameters>
      </group>
      <group name="alarm_title" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm_title" linkToolTipText="false">
        <text name="Text9" height="33" width="89" left="1133" top="11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text1" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption="alarms"/>
        <text name="Text2" height="25" width="57" left="1133" top="44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text2" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="current"/>
        <text name="Text10" height="25" width="49" left="1133" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text3" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="unack"/>
      </group>
      <group name="alarm1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
        <button name="Button3" height="33" width="54" left="1287" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
          <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="{#11}" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay10" height="24" width="39" left="1295" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#11}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <text name="Text5" height="30" width="41" left="1295" top="11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
        <stringDisplay name="StringDisplay15" height="24" width="39" left="1295" top="44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#10}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="alarm" value="dd\ai\#1\ah"/>
          <parameter name="#11" description="unacknowledged" value="dd\ai\#1\ahu"/>
          <parameter name="#12" description="acknowledge" value="dd\ai\#1\ah_a"/>
          <parameter name="#13" description="description" value="dd\ai\#1\desc"/>
          <parameter name="#14" description="label" value="h"/>
        </parameters>
      </group>
      <group name="alarm2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
        <button name="Button4" height="33" width="54" left="1353" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="5">
          <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="{#11}" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay16" height="24" width="39" left="1361" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#11}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <text name="Text6" height="30" width="41" left="1361" top="11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
        <stringDisplay name="StringDisplay17" height="24" width="39" left="1361" top="44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#10}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="alarm" value="dd\ai\#1\al"/>
          <parameter name="#11" description="unacknowledged" value="dd\ai\#1\alu"/>
          <parameter name="#12" description="acknowledge" value="dd\ai\#1\al_a"/>
          <parameter name="#13" description="description" value="dd\ai\#1\desc"/>
          <parameter name="#14" description="label" value="l"/>
        </parameters>
      </group>
      <group name="alarm3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
        <button name="Button9" height="33" width="54" left="1419" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="6">
          <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="{#11}" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay18" height="24" width="39" left="1427" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#11}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <text name="Text7" height="30" width="41" left="1427" top="11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
        <stringDisplay name="StringDisplay19" height="24" width="39" left="1427" top="44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#10}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="alarm" value="dd\ai\#1\all"/>
          <parameter name="#11" description="unacknowledged" value="dd\ai\#1\allu"/>
          <parameter name="#12" description="acknowledge" value="dd\ai\#1\all_a"/>
          <parameter name="#13" description="description" value="dd\ai\#1\desc"/>
          <parameter name="#14" description="label" value="ll"/>
        </parameters>
      </group>
    </group>
    <button name="Button5" height="33" width="253" left="1221" top="161" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="7">
      <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set dd\ai\#1\ah_a 1; set set dd\ai\#1\ahh_a 1; set dd\ai\#1\al_a 1; set set dd\ai\#1\all_a 1 &quot;, dd\ai\#1\desc, &quot;acknowledge all alarms&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ack all"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
      <animations>
        <animateVisibility expression="dd\ai\#1\ahhu or dd\ai\#1\ahu or dd\ai\#1\allu or dd\ai\#1\alu" expressionTrueState="visible"/>
      </animations>
    </button>
  </group>
  <group name="switch" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
    <text name="Text32" height="25" width="34" left="374" top="187" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
    <group name="Group50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group50" linkToolTipText="false">
      <group name="Group49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group49" linkToolTipText="false">
        <ellipse name="Ellipse10" height="44" width="44" left="264" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse10" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <ellipse name="Ellipse11" height="44" width="44" left="297" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse11" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <rectangle name="Polygon22" height="45" width="33" left="286" top="177" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon22" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      </group>
      <ellipse name="Ellipse12" height="44" width="44" left="297" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse12" linkToolTipText="false" backStyle="solid" backColor="#10EB10" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text14" height="18" width="27" left="308" top="190" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/"/>
      <animations>
        <animateVisibility expression="#14 = #10" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #15&quot;, #11, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group48" linkToolTipText="false">
      <group name="Group47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group47" linkToolTipText="false">
        <ellipse name="Ellipse7" height="44" width="44" left="264" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse7" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <ellipse name="Ellipse8" height="44" width="44" left="297" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse8" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <rectangle name="Polygon21" height="45" width="33" left="286" top="177" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon21" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      </group>
      <ellipse name="Ellipse9" height="44" width="44" left="264" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse9" linkToolTipText="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text15" height="18" width="27" left="278" top="189" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text11" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
      <animations>
        <animateVisibility expression="#15 = #10" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #14&quot;, #11, &quot;set #12 to #16&quot; , &quot;#13&quot;" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <parameters>
      <parameter name="#12" description="text" value="auto mode"/>
      <parameter name="#10" description="tag" value="dd\ao\#2\a"/>
      <parameter name="#11" description="desc" value="dd\ao\#2\desc"/>
      <parameter name="#13" description="security" value="security\operate"/>
      <parameter name="#14" description="value on" value="1"/>
      <parameter name="#15" description="value off" value="0"/>
      <parameter name="#16" description="on label" value="auto"/>
      <parameter name="#17" description="off label" value="manual"/>
    </parameters>
  </group>
  <group name="Group6" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group4" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <text name="Text28" height="40" width="196" left="0" top="0" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="23" bold="false" italic="false" underline="false" strikethrough="false" caption="Analogue Input"/>
      <stringDisplay name="StringDisplay3" height="30" width="960" left="0" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="60" characterOffset="0">
        <connections>
          <connection name="Value" expression="{dd\ai\#1\desc}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay8" height="28" width="306" left="419" top="14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" dimensionsHeight="1" dimensionsWidth="18" characterOffset="0">
        <animations>
          <animateColor expression="{dd\ai\#1\sm}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="blink" foreColor1="black" foreColor2="yellow" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
        <connections>
          <connection name="Value" expression="IF (dd\ai\#1\SM = 0) THEN &quot;No simulation&quot; else &quot;Simulated input&quot;"/>
        </connections>
      </stringDisplay>
    </group>
    <numericDisplay name="NumericDisplay10" height="85" width="414" left="0" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="48" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="9" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ai\#1\pi}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ai\#1\decimal_places}"/>
      </connections>
    </numericDisplay>
    <tagLabel name="Label1" height="85" width="322" left="473" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="48" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="7" property="EU" tag="{dd\ai\#1\pi}"/>
  </group>
  <group name="Group7" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text16" height="40" width="212" left="0" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="23" bold="false" italic="false" underline="false" strikethrough="false" caption="Analogue output"/>
    <stringDisplay name="StringDisplay1" height="30" width="960" left="0" top="224" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="60" characterOffset="0">
      <connections>
        <connection name="Value" expression="{dd\ao\#2\desc}"/>
      </connections>
    </stringDisplay>
  </group>
  <numericDisplay name="NumericDisplay1" height="85" width="414" left="0" top="264" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="48" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="9" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
    <connections>
      <connection name="Value" expression="{dd\ao\#2\op}"/>
      <connection name="dynamicDecimalPlace" expression="{dd\ao\#1\decimal_places}"/>
    </connections>
  </numericDisplay>
  <tagLabel name="Label2" height="85" width="322" left="473" top="264" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="48" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="7" property="EU" tag="{dd\ao\#2\op}"/>
  <numericDisplay name="NumericDisplay2" height="24" width="65" left="560" top="189" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
    <animations>
      <animateVisibility expression="{dd\ao\#2\a}" expressionTrueState="invisible"/>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-float /T{dd\ao\#2\mc},{dd\ao\#2\desc}, security\config" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <connections>
      <connection name="Value" expression="{dd\ao\#2\mc}"/>
    </connections>
  </numericDisplay>
  <group name="Group3" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <button name="Button10" height="45" width="220" left="33" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="8">
      <command pressAction="" repeatAction="" releaseAction="display AIOD_cfg /T#1,#2,#3" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="config"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </button>
    <button name="Button11" height="45" width="220" left="264" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="9">
      <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="exit"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </button>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="4d04292f7c12576e749760ecf5ac2ea8" TypeLib_Name="DisplayClientEx" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0AEUAeAAs
ACAARABlAHMAYwByAGkAcAB0AGkAbwBuAD0AUgBTAFYAaQBlAHcAIABEAGkAcwBwAGwAYQB5ACAA
QwBsAGkAZQBuAHQAIABPAGIAagBlAGMAdAAgAE0AbwBkAGUAbAAsACAARwBVAEkARAA9AHsAOQBG
ADcAMgA2ADcAQwAxAC0ANQA2ADcAQgAtADEAMQBEADMALQBBAEMAMwBCAC0AMAAwADYAMAA5ADcA
RAA4AEMANwBFAEIAfQAsACAATQBhAGoAbwByAFYAZQByAHMAaQBvAG4APQAxACwAIABNAGkAbgBv
AHIAVgBlAHIAcwBpAG8AbgA9ADAALAAgAA==]]>
      </vbaRefLink>
      <vbaRefLink hash="2b5b4be44bb9328d16b31b546fb82abb" TypeLib_Name="TrendX" Description="Rockwell Software TrendX">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBUAHIAZQBuAGQAWAAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0AUgBvAGMAawB3AGUAbABsACAAUwBvAGYAdAB3AGEAcgBlACAAVAByAGUAbgBkAFgA
LAAgAEcAVQBJAEQAPQB7ADcAQgA3ADcANAA0ADUAMgAtADIARgBCADQALQA0AEIANwA2AC0AQgAx
ADEAQwAtADIAMAA1AEQAMgA4AEUANwA0AEIARQBCAH0ALAAgAE0AYQBqAG8AcgBWAGUAcgBzAGkA
bwBuAD0ANAAsACAATQBpAG4AbwByAFYAZQByAHMAaQBvAG4APQAxACwAIAA=]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
      <vbaCode><![CDATA[


Private Sub Display_AnimationStart()
Set myGroup = Application.CreateTagGroup(Me.AreaName)
myGroup.Add ("dd\ai\" & Me.TagParameters.Item(1) & "\minimum_interest")
myGroup.Add ("dd\ai\" & Me.TagParameters.Item(1) & "\maximum_interest")
Set minTag = myGroup.Item("dd\ai\" & Me.TagParameters.Item(1) & "\minimum_interest")
Set maxTag = myGroup.Item("dd\ai\" & Me.TagParameters.Item(1) & "\maximum_interest")


Me.Trend1.YAxis.CustomMin = minTag.Value
Me.Trend1.YAxis.CustomMax = maxTag.Value

End Sub



]]></vbaCode>
    </vbaItem>
  </vbaProject>
</gfx>
```
