# new-devices-azodd_miscfltbl560

*display*

## reference objects

*[none]*

## animated

### Button1

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * abort

#### touch

*[none]*

#### xml

```xml
<button name="Button1" height="31" width="166" left="820" top="620" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
  <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="EXIT"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

### Text2

 *text*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1}                                                                                                                     |
| animateColor         | #1 + (#1_cse*2)                                                                                                          |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<text name="Text2" height="60" width="100" left="115" top="317" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="60" charWidth="23" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
  <animations>
    <animateVisibility expression="{#1}" expressionTrueState="visible"/>
    <animateColor expression="#1 + (#1_cse*2)" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
</text>
```

### Button2

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1 and not #1_cse)                                                                                                      |

#### connections

*[none]*

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #2db30pf_ack 1; set #2db30pf_ack 0", #3\desc, "acknowledge alarm" , "security\operate"  

#### touch

*[none]*

#### xml

```xml
<button name="Button2" height="28" width="55" left="657" top="263" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
  <command pressAction=" display new-tag_edits-tag_command   /T &quot;set #2db30pf_ack 1; set #2db30pf_ack 0&quot;, #3\desc, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;  " repeatAction="" releaseAction="" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Reset"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="(#1 and not #1_cse)" expressionTrueState="visible"/>
  </animations>
</button>
```

### StringDisplay1

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #2db30pf_cse then "ON" else "OFF"                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay1" height="19" width="84" left="594" top="268" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
  <connections>
    <connection name="Value" expression="if #2db30pf_cse then &quot;ON&quot; else &quot;OFF&quot;"/>
  </connections>
</stringDisplay>
```

### StringDisplay2

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #2db30pf then "ON" else "OFF"                                                                                         |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay2" height="19" width="84" left="524" top="268" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
  <connections>
    <connection name="Value" expression="if #2db30pf then &quot;ON&quot; else &quot;OFF&quot;"/>
  </connections>
</stringDisplay>
```

### NumericDisplay1

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2db30DW2}                                                                                                              |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2db30DW2},{#2name}, security\operate

#### xml

```xml
<numericDisplay name="NumericDisplay1" height="16" width="45" left="508" top="386" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#2db30DW2},{#2name}, security\operate" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{#2db30DW2}"/>
  </connections>
</numericDisplay>
```

### NumericDisplay2

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2db30DW3}                                                                                                              |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2db30DW2},{#2name}, security\operate

#### xml

```xml
<numericDisplay name="NumericDisplay2" height="16" width="45" left="508" top="401" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#2db30DW2},{#2name}, security\operate" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{#2db30DW3}"/>
  </connections>
</numericDisplay>
```

### NumericDisplay3

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2db30DW4}                                                                                                              |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay3" height="16" width="45" left="508" top="416" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="cyan" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="{#2db30DW4}"/>
  </connections>
</numericDisplay>
```

### NumericDisplay4

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2db30DW5}                                                                                                              |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2db30DW5},{#2name}, security\operate

#### xml

```xml
<numericDisplay name="NumericDisplay4" height="16" width="45" left="508" top="431" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="blue" backStyle="transparent" foreColor="blue" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#2db30DW5},{#2name}, security\operate" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{#2db30DW5}"/>
  </connections>
</numericDisplay>
```

### NumericDisplay5

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2db30DW6}                                                                                                              |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2db30DW6},{#2name}, security\operate

#### xml

```xml
<numericDisplay name="NumericDisplay5" height="16" width="45" left="508" top="446" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="maroon" backStyle="transparent" foreColor="maroon" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#2db30DW6},{#2name}, security\operate" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{#2db30DW6}"/>
  </connections>
</numericDisplay>
```

### NumericDisplay6

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#3\ip}                                                                                                                  |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay6" height="16" width="54" left="35" top="335" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="lime" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" showDigitGrouping="false" decimalPlaces="2" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="{#3\ip}"/>
  </connections>
</numericDisplay>
```

### Polygon1

 *rectangle*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateFill          | {#2db30dw4}                                                                                                              |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<rectangle name="Polygon1" height="181" width="14" left="687" top="318" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="cyan" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
  <animations>
    <animateFill expression="{#2db30dw4}" fillMin="0" fillMax="100" fillDirection="down" insideOnly="true">
      <constantExpressionRange min="0" max="-1000"/>
    </animateFill>
  </animations>
</rectangle>
```

### Polygon2

 *polygon*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | {#2db30dw5}                                                                                                              |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<polygon name="Polygon2" height="13" width="18" left="700" top="312" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="blue" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="717 312 700 318 717 324 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
  <animations>
    <animateVerticalPosition expression="{#2db30dw5}" verticalOffsetMin="0" verticalOffsetMax="180">
      <constantExpressionRange min="0" max="-1000"/>
    </animateVerticalPosition>
  </animations>
</polygon>
```

### Polygon3

 *polygon*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | {#2db30dw6}                                                                                                              |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<polygon name="Polygon3" height="13" width="18" left="703" top="312" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="maroon" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="720 312 703 318 720 324 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
  <animations>
    <animateVerticalPosition expression="{#2db30dw6}" verticalOffsetMin="0" verticalOffsetMax="180">
      <constantExpressionRange min="0" max="-1000"/>
    </animateVerticalPosition>
  </animations>
</polygon>
```

### Button5

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2db30dw1=1                                                                                                              |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #2db30dw1 0", #3\desc, "change callibration mode" , "security\operate"  

#### touch

*[none]*

#### xml

```xml
<button name="Button5" height="28" width="214" left="17" top="493" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="4">
  <command pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag_command   /T &quot;set #2db30dw1 0&quot;, #3\desc, &quot;change callibration mode&quot; , &quot;security\operate&quot;  " repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Change Callibration Mode"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="#2db30dw1=1" expressionTrueState="visible"/>
  </animations>
</button>
```

### StringDisplay3

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #2db30dw1=1 then "Callibration Mode" else if #2db30dw1= 0 then "Auto Callibrate Mode" else "Unknown Callibration Mode" |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay3" height="17" width="231" left="18" top="473" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="21" characterOffset="0">
  <connections>
    <connection name="Value" expression="if #2db30dw1=1 then &quot;Callibration Mode&quot; else if #2db30dw1= 0 then &quot;Auto Callibrate Mode&quot; else &quot;Unknown Callibration Mode&quot;"/>
  </connections>
</stringDisplay>
```

### Button4

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2db30dw1=0                                                                                                              |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #2db30dw1 1", #3\desc, "change callibration mode" , "security\operate"  

#### touch

*[none]*

#### xml

```xml
<button name="Button4" height="28" width="214" left="18" top="493" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
  <command pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag_command   /T &quot;set #2db30dw1 1&quot;, #3\desc, &quot;change callibration mode&quot; , &quot;security\operate&quot;  " repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Change Callibration Mode"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="#2db30dw1=0" expressionTrueState="visible"/>
  </animations>
</button>
```

### Button3

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### connections

*[none]*

#### command

* **press**
  * display [new-testers-azo_pt_tester](./new-testers-azo_pt_tester.md) /T#3,ip,#1

#### touch

*[none]*

#### xml

```xml
<button name="Button3" height="32" width="132" left="11" top="561" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="5">
  <command pressAction="display new-testers-azo_pt_tester /T#3,ip,#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
  </animations>
</button>
```

## display-references

*[none]*

## reference-object-references

*[none]*

## global-references

*[none]*

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="1042" height="1000" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group41" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group40" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <button name="Button1" height="31" width="166" left="820" top="620" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
        <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="EXIT"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <group name="Group38" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <text name="Text1" height="27" width="340" left="231" top="133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption="Azo Pressure Transmitter Detail"/>
        <text name="Text2" height="60" width="100" left="115" top="317" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="60" charWidth="23" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
          <animations>
            <animateVisibility expression="{#1}" expressionTrueState="visible"/>
            <animateColor expression="#1 + (#1_cse*2)" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </text>
        <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <polyline name="Polyline1" height="34" width="761" left="19" top="166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="779 166 19 166 19 199 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline2" height="34" width="761" left="19" top="166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="19 199 779 199 779 166 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline3" height="22" width="747" left="26" top="172" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="26 193 772 193 772 172 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline4" height="22" width="747" left="26" top="172" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="772 172 26 172 26 193 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <tagLabel name="Label1" height="20" width="720" left="39" top="174" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="60" property="tagDescription" tag="{#3\ip}"/>
        </group>
        <group name="Group28" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <group name="Group4" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <polyline name="Polyline5" height="35" width="70" left="19" top="225" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="88 225 19 225 19 259 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline6" height="35" width="70" left="19" top="225" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="19 259 88 259 88 225 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <polyline name="Polyline7" height="28" width="64" left="22" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="22 256 85 256 85 229 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline8" height="28" width="64" left="22" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="85 229 22 229 22 256 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
          </group>
          <group name="Group7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <polyline name="Polyline9" height="35" width="429" left="89" top="225" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="517 225 89 225 89 259 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline10" height="35" width="429" left="89" top="225" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="89 259 517 259 517 225 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <polyline name="Polyline11" height="28" width="422" left="93" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="93 256 514 256 514 229 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline12" height="28" width="422" left="93" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="514 229 93 229 93 256 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
          </group>
          <text name="Text3" height="19" width="89" left="96" top="233" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Description"/>
          <text name="Text4" height="19" width="39" left="28" top="233" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Type"/>
          <text name="Text5" height="19" width="45" left="19" top="205" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Alarm"/>
          <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline13" height="35" width="429" left="89" top="260" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="517 260 89 260 89 294 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline14" height="35" width="429" left="89" top="260" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="89 294 517 294 517 260 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline15" height="28" width="422" left="93" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="93 291 514 291 514 264 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline16" height="28" width="422" left="93" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="514 264 93 264 93 291 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <tagLabel name="Label2" height="19" width="600" left="96" top="268" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#2db30pf}"/>
          <group name="Group24" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <group name="Group13" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <group name="Group12" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                <group name="Group10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                  <polyline name="Polyline17" height="35" width="70" left="588" top="225" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="657 225 588 225 588 259 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                  <polyline name="Polyline18" height="35" width="70" left="588" top="225" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="588 259 657 259 657 225 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                </group>
                <group name="Group11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                  <polyline name="Polyline19" height="28" width="64" left="591" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="591 256 654 256 654 229 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                  <polyline name="Polyline20" height="28" width="64" left="591" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="654 229 591 229 591 256 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                </group>
              </group>
            </group>
            <text name="Text6" height="19" width="50" left="596" top="233" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Cause"/>
            <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                <group name="Group14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                  <polyline name="Polyline21" height="35" width="70" left="518" top="225" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="587 225 518 225 518 259 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                  <polyline name="Polyline22" height="35" width="70" left="518" top="225" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="518 259 587 259 587 225 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                </group>
                <group name="Group15" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                  <polyline name="Polyline23" height="28" width="64" left="521" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="521 256 584 256 584 229 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                  <polyline name="Polyline24" height="28" width="64" left="521" top="229" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="584 229 521 229 521 256 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                </group>
              </group>
            </group>
            <text name="Text7" height="19" width="45" left="524" top="233" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Alarm"/>
            <button name="Button2" height="28" width="55" left="657" top="263" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
              <command pressAction=" display new-tag_edits-tag_command   /T &quot;set #2db30pf_ack 1; set #2db30pf_ack 0&quot;, #3\desc, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;  " repeatAction="" releaseAction="" repeatRate="0.25"/>
              <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
                <caption fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Reset"/>
                <imageSettings imageReference="noImage"/>
              </up>
              <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
                <caption fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
                <imageSettings imageReference="noImage"/>
              </down>
              <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
              <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
              <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
                <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                  <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                  <imageSettings imageReference="noImage"/>
                </confirm>
                <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
                <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
              </useVariable>
              <animations>
                <animateVisibility expression="(#1 and not #1_cse)" expressionTrueState="visible"/>
              </animations>
            </button>
            <group name="Group20" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                <polyline name="Polyline25" height="35" width="70" left="588" top="260" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="657 260 588 260 588 294 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                <polyline name="Polyline26" height="35" width="70" left="588" top="260" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="588 294 657 294 657 260 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              </group>
              <group name="Group19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                <polyline name="Polyline27" height="28" width="64" left="591" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="591 291 654 291 654 264 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                <polyline name="Polyline28" height="28" width="64" left="591" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="654 264 591 264 591 291 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              </group>
            </group>
            <stringDisplay name="StringDisplay1" height="19" width="84" left="594" top="268" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
              <connections>
                <connection name="Value" expression="if #2db30pf_cse then &quot;ON&quot; else &quot;OFF&quot;"/>
              </connections>
            </stringDisplay>
            <group name="Group23" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <group name="Group21" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                <polyline name="Polyline29" height="35" width="70" left="518" top="260" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="587 260 518 260 518 294 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                <polyline name="Polyline30" height="35" width="70" left="518" top="260" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="518 294 587 294 587 260 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              </group>
              <group name="Group22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                <polyline name="Polyline31" height="28" width="64" left="521" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="521 291 584 291 584 264 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                <polyline name="Polyline32" height="28" width="64" left="521" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="584 264 521 264 521 291 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              </group>
            </group>
            <stringDisplay name="StringDisplay2" height="19" width="84" left="524" top="268" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
              <connections>
                <connection name="Value" expression="if #2db30pf then &quot;ON&quot; else &quot;OFF&quot;"/>
              </connections>
            </stringDisplay>
          </group>
          <group name="Group27" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <group name="Group25" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <polyline name="Polyline33" height="35" width="70" left="19" top="260" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="88 260 19 260 19 294 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline34" height="35" width="70" left="19" top="260" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="19 294 88 294 88 260 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <group name="Group26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <polyline name="Polyline35" height="28" width="64" left="22" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="22 291 85 291 85 264 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline36" height="28" width="64" left="22" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="85 264 22 264 22 291 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
          </group>
          <text name="Text8" height="18" width="34" left="29" top="268" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" caption="ALM"/>
        </group>
        <tagLabel name="Label3" height="16" width="450" left="18" top="386" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="50" property="tagDescription" tag="{#2db30DW2}"/>
        <numericDisplay name="NumericDisplay1" height="16" width="45" left="508" top="386" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#2db30DW2},{#2name}, security\operate" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#2db30DW2}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label4" height="16" width="72" left="398" top="386" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#2db30DW2}"/>
        <tagLabel name="Label5" height="16" width="450" left="18" top="401" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="50" property="tagDescription" tag="{#2db30DW3}"/>
        <numericDisplay name="NumericDisplay2" height="16" width="45" left="508" top="401" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#2db30DW2},{#2name}, security\operate" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#2db30DW3}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label6" height="16" width="72" left="398" top="401" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#2db30DW3}"/>
        <group name="Group29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <tagLabel name="Label7" height="16" width="450" left="18" top="416" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="cyan" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="50" property="tagDescription" tag="{#2db30DW4}"/>
          <numericDisplay name="NumericDisplay3" height="16" width="45" left="508" top="416" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="cyan" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
            <connections>
              <connection name="Value" expression="{#2db30DW4}"/>
            </connections>
          </numericDisplay>
          <tagLabel name="Label8" height="16" width="72" left="398" top="416" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="cyan" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#2db30DW4}"/>
        </group>
        <group name="Group30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <tagLabel name="Label9" height="16" width="450" left="18" top="431" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="blue" backStyle="transparent" foreColor="blue" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="50" property="tagDescription" tag="{#2db30DW5}"/>
          <numericDisplay name="NumericDisplay4" height="16" width="45" left="508" top="431" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="blue" backStyle="transparent" foreColor="blue" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
            <animations>
              <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#2db30DW5},{#2name}, security\operate" repeatRate="0.25">
                <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                  <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                  <imageSettings imageReference="noImage"/>
                </confirm>
              </animateTouch>
            </animations>
            <connections>
              <connection name="Value" expression="{#2db30DW5}"/>
            </connections>
          </numericDisplay>
          <tagLabel name="Label10" height="16" width="72" left="398" top="431" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="blue" backStyle="transparent" foreColor="blue" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#2db30DW5}"/>
        </group>
        <group name="Group31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <tagLabel name="Label11" height="16" width="450" left="18" top="446" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="maroon" backStyle="transparent" foreColor="maroon" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="50" property="tagDescription" tag="{#2db30DW6}"/>
          <numericDisplay name="NumericDisplay5" height="16" width="45" left="508" top="446" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="maroon" backStyle="transparent" foreColor="maroon" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
            <animations>
              <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#2db30DW6},{#2name}, security\operate" repeatRate="0.25">
                <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                  <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                  <imageSettings imageReference="noImage"/>
                </confirm>
              </animateTouch>
            </animations>
            <connections>
              <connection name="Value" expression="{#2db30DW6}"/>
            </connections>
          </numericDisplay>
          <tagLabel name="Label12" height="16" width="72" left="398" top="446" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="maroon" backStyle="transparent" foreColor="maroon" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#2db30DW6}"/>
        </group>
        <group name="Group35" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <group name="Group32" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline37" height="66" width="83" left="19" top="308" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="101 308 19 308 19 373 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline38" height="66" width="83" left="19" top="308" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="19 373 101 373 101 308 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <text name="Text9" height="32" width="45" left="33" top="312" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="32" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="Pressure "/>
          <group name="Group33" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline39" height="24" width="79" left="21" top="330" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="99 330 21 330 21 353 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline40" height="24" width="79" left="21" top="330" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="21 353 99 353 99 330 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline41" height="16" width="67" left="26" top="334" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="26 349 92 349 92 334 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline42" height="16" width="67" left="26" top="334" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="92 334 26 334 26 349 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <text name="Text10" height="32" width="34" left="50" top="354" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="32" charWidth="6" bold="true" italic="false" underline="false" strikethrough="false" caption="mbar "/>
          <numericDisplay name="NumericDisplay6" height="16" width="54" left="35" top="335" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="lime" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" showDigitGrouping="false" decimalPlaces="2" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
            <connections>
              <connection name="Value" expression="{#3\ip}"/>
            </connections>
          </numericDisplay>
        </group>
        <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <text name="Text11" height="18" width="42" left="622" top="492" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" caption="-1000"/>
          <text name="Text12" height="18" width="10" left="654" top="314" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" caption="0"/>
          <rectangle name="Polygon1" height="181" width="14" left="687" top="318" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="cyan" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <animations>
              <animateFill expression="{#2db30dw4}" fillMin="0" fillMax="100" fillDirection="down" insideOnly="true">
                <constantExpressionRange min="0" max="-1000"/>
              </animateFill>
            </animations>
          </rectangle>
          <line name="Line1" height="1" width="31" left="670" top="318" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="670 318 700 318 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
          <line name="Line2" height="1" width="31" left="670" top="498" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="670 498 700 498 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
          <line name="Line3" height="1" width="31" left="670" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="670 408 700 408 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
          <group name="Group36" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <line name="Line4" height="1" width="23" left="678" top="336" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="678 336 700 336 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
            <line name="Line5" height="1" width="23" left="678" top="354" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="678 354 700 354 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
            <line name="Line6" height="1" width="23" left="678" top="372" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="678 372 700 372 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
            <line name="Line7" height="1" width="23" left="678" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="678 390 700 390 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
            <line name="Line8" height="1" width="23" left="678" top="426" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="678 426 700 426 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
            <line name="Line9" height="1" width="23" left="678" top="444" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="678 444 700 444 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
            <line name="Line10" height="1" width="23" left="678" top="462" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="678 462 700 462 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
            <line name="Line11" height="1" width="23" left="678" top="480" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="678 480 700 480 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
          </group>
          <polygon name="Polygon2" height="13" width="18" left="700" top="312" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="blue" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="717 312 700 318 717 324 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <animations>
              <animateVerticalPosition expression="{#2db30dw5}" verticalOffsetMin="0" verticalOffsetMax="180">
                <constantExpressionRange min="0" max="-1000"/>
              </animateVerticalPosition>
            </animations>
          </polygon>
          <polygon name="Polygon3" height="13" width="18" left="703" top="312" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="maroon" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="720 312 703 318 720 324 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <animations>
              <animateVerticalPosition expression="{#2db30dw6}" verticalOffsetMin="0" verticalOffsetMax="180">
                <constantExpressionRange min="0" max="-1000"/>
              </animateVerticalPosition>
            </animations>
          </polygon>
        </group>
      </group>
      <group name="Group39" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <button name="Button5" height="28" width="214" left="17" top="493" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="4">
          <command pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag_command   /T &quot;set #2db30dw1 0&quot;, #3\desc, &quot;change callibration mode&quot; , &quot;security\operate&quot;  " repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Change Callibration Mode"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="#2db30dw1=1" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay3" height="17" width="231" left="18" top="473" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="21" characterOffset="0">
          <connections>
            <connection name="Value" expression="if #2db30dw1=1 then &quot;Callibration Mode&quot; else if #2db30dw1= 0 then &quot;Auto Callibrate Mode&quot; else &quot;Unknown Callibration Mode&quot;"/>
          </connections>
        </stringDisplay>
        <button name="Button4" height="28" width="214" left="18" top="493" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
          <command pressAction="" repeatAction="" releaseAction=" display new-tag_edits-tag_command   /T &quot;set #2db30dw1 1&quot;, #3\desc, &quot;change callibration mode&quot; , &quot;security\operate&quot;  " repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Change Callibration Mode"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="#2db30dw1=0" expressionTrueState="visible"/>
          </animations>
        </button>
      </group>
    </group>
    <button name="Button3" height="32" width="132" left="11" top="561" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="5">
      <command pressAction="display new-testers-azo_pt_tester /T#3,ip,#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
      <animations>
        <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
      </animations>
    </button>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
