# new-devices-azodd_si

*display*

## reference objects

*[none]*

## animated

### Text2

 *text*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\f}                                                                                                                   |
| animateColor         | #1\f + (#1\f_cse*2)                                                                                                      |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<text name="Text2" height="60" width="100" left="108" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="60" charWidth="23" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
  <animations>
    <animateVisibility expression="{#1\f}" expressionTrueState="visible"/>
    <animateColor expression="#1\f + (#1\f_cse*2)" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
</text>
```

### Button2

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1\f and not #1\f_cse)                                                                                                  |

#### connections

*[none]*

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\f_ack 1; set #1\f_ack 0", #1\desc, "acknowledge alarm" , "security\operate"  

#### touch

*[none]*

#### xml

```xml
<button name="Button2" height="28" width="55" left="650" top="142" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
  <command pressAction="display new-tag_edits-tag_command   /T &quot;set #1\f_ack 1; set #1\f_ack 0&quot;, #1\desc, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;  " repeatAction="" releaseAction="" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Reset"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="(#1\f and not #1\f_cse)" expressionTrueState="visible"/>
  </animations>
</button>
```

### StringDisplay1

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\f_cse then "ON" else "OFF"                                                                                         |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay1" height="19" width="84" left="587" top="147" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
  <connections>
    <connection name="Value" expression="if #1\f_cse then &quot;ON&quot; else &quot;OFF&quot;"/>
  </connections>
</stringDisplay>
```

### StringDisplay2

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\f then "ON" else "OFF"                                                                                             |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay2" height="19" width="84" left="517" top="147" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
  <connections>
    <connection name="Value" expression="if #1\f then &quot;ON&quot; else &quot;OFF&quot;"/>
  </connections>
</stringDisplay>
```

### NumericDisplay2

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1\tol}                                                                                                                 |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#1\tol},{#1\desc}, security\operate

#### xml

```xml
<numericDisplay name="NumericDisplay2" height="23" width="70" left="733" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#1\tol},{#1\desc}, security\operate" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{#1\tol}"/>
  </connections>
</numericDisplay>
```

### Group303

 *group*

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-devices-azodd_si](./new-devices-azodd_si.md) /T#1

#### xml

```xml
<group name="Group303" visible="true" toolTipText="si560188" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text137" height="36" width="40" left="26" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="36" charWidth="6" bold="true" italic="false" underline="false" strikethrough="false" caption="Speed "/>
  <group name="Group302" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="15" width="54" left="23" top="206" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
    <numericDisplay name="NumericDisplay11" height="16" width="54" left="24" top="205" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="lime" fontFamily="Arial" charHeight="16" charWidth="6" bold="true" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" showDigitGrouping="false" decimalPlaces="2" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#1\ip}"/>
      </connections>
    </numericDisplay>
  </group>
  <tagLabel name="Label3" height="20" width="36" left="32" top="188" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" charHeight="19" charWidth="8" bold="true" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="3" property="EU" tag="{#1\IP}"/>
  <text name="Text138" height="16" width="29" left="35" top="223" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="16" charWidth="6" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
    <animations>
      <animateVisibility expression="{#1\f}" expressionTrueState="visible"/>
      <animateColor expression="#1\f + (#1\f_cse*2)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="  display new-devices-azodd_si /T#1" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
</group>
```

### NumericDisplay11

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1\ip}                                                                                                                  |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay11" height="16" width="54" left="24" top="205" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="lime" fontFamily="Arial" charHeight="16" charWidth="6" bold="true" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" showDigitGrouping="false" decimalPlaces="2" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="{#1\ip}"/>
  </connections>
</numericDisplay>
```

### Text138

 *text*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\f}                                                                                                                   |
| animateColor         | #1\f + (#1\f_cse*2)                                                                                                      |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<text name="Text138" height="16" width="29" left="35" top="223" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="16" charWidth="6" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
  <animations>
    <animateVisibility expression="{#1\f}" expressionTrueState="visible"/>
    <animateColor expression="#1\f + (#1\f_cse*2)" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
</text>
```

### NumericDisplay1

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1\setp}                                                                                                                |

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#1\setp},{#1\desc}\ security\operate

#### xml

```xml
<numericDisplay name="NumericDisplay1" height="23" width="70" left="733" top="257" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#1\setp},{#1\desc}\ security\operate" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <connections>
    <connection name="Value" expression="{#1\setp}"/>
  </connections>
</numericDisplay>
```

### Button3

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### connections

*[none]*

#### command

* **press**
  * display [new-testers-azo_si_tester](./new-testers-azo_si_tester.md) /T#1

#### touch

*[none]*

#### xml

```xml
<button name="Button3" height="32" width="132" left="231" top="194" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
  <command pressAction="display new-testers-azo_si_tester /T#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
  </animations>
</button>
```

### Trend1

 *activeX*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | {#1\ip}                                                                                                                  |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<activeX name="Trend1" height="640" width="987" left="0" top="286" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" classId="{D0569F8A-3B30-46B4-B889-EAFEFD50DD6C}" keyNavigation="true" focusHighlight="true" pointerHighlight="true" tabIndex="3">
  <data progId="RSTX.Trend.1" fileName="RSTXView2.ocx" fileVersion="13.0.413.0" typeLibrary="{7B774452-2FB4-4B76-B11C-205D28E74BEB}" typeLibVersion="4.0" data="AAAEAAJmAAAlQgAAAAAAAA0AAAD//v8FVAByAGUAbgBkAAEAAAAAAAAA/////8gAAAD//Q8A
AANS4wuRj84RneMAqgBLuFEBAAAAkAHcfAEAEEFyaWFsIFVuaWNvZGUgTVMAAAAAAAAAAAIA
AAAAAAAA//7/AP/+/wABYOoAAAAAAAD///8AAAAAAAIAAAAA7gQAAAEA//8BAA0AQ1ZpZXdM
aW5lSW5mbwcAAAABAAAAAAAAAAAAAAAAAAAAAABZQP/+/wM/AD8APwD//v8DPwA/AD8AAAAA
AAEAAAD//v8PegBvAG4AZQAxADAALQBkAGEAdABhAGwAbwBnAHMAAAAAAAMAAAABAAAA//7/
FFIAUwBWAGkAZQB3ADMAMgAuAEEAcABwAGwAaQBjAGEAdABpAG8AbgD//v8A//7/BTEAMAAw
ADAAMQD//v8HewAjADEAXABpAHAAfQAgAQAAAP/+/wD//v8PegBvAG4AZQAxADAALQBkAGEA
dABhAGwAbwBnAHMAAgAAAAAAAAAAAAAAAAAAAAAAWUAOAAAAAQAAAAAAAAABAAAAAQAAAAEA
AAABAAAAAQAAAAEAAAABAAAAAAAAAAEAAAABAAAAAQAAAAEAAAABAAAAAQAAAP8A4ODgAAAA
AAAEAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAFlAAAAAAAAAAAABAAAAAAAAAAEAAAAAAAAA
AQABAAAAAQAAAAAAAQABAAAAAQAAAAAA/////wAAAAAsAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAICAgACAgIAA/+//////ff8KAACAyf3KYwAAAAABAAAA
nQMAAAoAAIBB/spjAAAAAAEAAACdAwAA//7/AAEAAAABAAAAAQAAAAAAAgAAACgAAADoAwAA
AAAAAAAAAABcAAAA8////wAAAAAAAAAAAAAAAJABAAAAAAAAAAABAAAAAAAAAAAA//7/EEEA
cgBpAGEAbAAgAFUAbgBpAGMAbwBkAGUAIABNAFMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAAAA
AAD//v8A//7/AP/+/wD//v8AIAEAAAD//v8A//7/AAMAAAAAAAAA//7/AP/+/wD//v8A//7/
ACABAAAA//7/AP/+/wAAAAAAAAAAAP///wAAAAAAAAAAAAEAAAABAAAACAAAAAEAAAAAAAEA
AAAAAAAAAAABAP//AQAJAENMaW5lSW5mbwcAAAABAAAAAAAAAAAAAAAAAAAAAABZQP/+/wM/
AD8APwD//v8DPwA/AD8AAAAAAAEAAAD//v8PegBvAG4AZQAxADAALQBkAGEAdABhAGwAbwBn
AHMAAAAAAAMAAAABAAAA//7/FFIAUwBWAGkAZQB3ADMAMgAuAEEAcABwAGwAaQBjAGEAdABp
AG8AbgD//v8A//7/BTEAMAAwADAAMQD//v8HewAjADEAXABpAHAAfQAgAQAAAP/+/wD//v8P
egBvAG4AZQAxADAALQBkAGEAdABhAGwAbwBnAHMAAAABAAAAAAAAAFlAAQAAAAAAAAAAAAEA
//7/B3sAIwAxAFwAaQBwAH0A//7/AAMAAAABAP/+/w96AG8AbgBlADEAMAAtAGQAYQB0AGEA
bABvAGcAcwABAP/+/wM/AD8APwABAP/+/wM/AD8APwABAP/+/w96AG8AbgBlADEAMAAtAGQA
YQB0AGEAbABvAGcAcwAAAAAA////ADIAAAAAAAAAAAAAAAAAAwAAABcAAAAYAAAAGQAAAAAA
AADREZwX"/>
  <connections>
    <connection name="Pen 1" expression="{#1\ip}"/>
  </connections>
</activeX>
```

## display-references

* [legacy-mimics-ho561_mimic.Group303](legacy-mimics-ho561_mimic.md#group303)
* [legacy-mimics-ho561_mimic.Group33](legacy-mimics-ho561_mimic.md#group33)
* [new-devices-azodd_si.Group303](new-devices-azodd_si.md#group303)

## reference-object-references

*[none]*

## global-references

*[none]*

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="1042" height="1000" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group32" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <text name="Text1" height="27" width="269" left="224" top="12" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption="Azo Speed Sensor Detail"/>
      <text name="Text2" height="60" width="100" left="108" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="60" charWidth="23" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
        <animations>
          <animateVisibility expression="{#1\f}" expressionTrueState="visible"/>
          <animateColor expression="#1\f + (#1\f_cse*2)" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <polyline name="Polyline1" height="34" width="761" left="12" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="772 45 12 45 12 78 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <polyline name="Polyline2" height="34" width="761" left="12" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="12 78 772 78 772 45 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <polyline name="Polyline3" height="22" width="747" left="19" top="51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="19 72 765 72 765 51 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <polyline name="Polyline4" height="22" width="747" left="19" top="51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="765 51 19 51 19 72 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <tagLabel name="Label1" height="20" width="720" left="32" top="53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="60" property="tagDescription" tag="{#1\root}"/>
      </group>
      <group name="Group28" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <group name="Group4" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline5" height="35" width="70" left="12" top="104" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="81 104 12 104 12 138 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline6" height="35" width="70" left="12" top="104" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="12 138 81 138 81 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline7" height="28" width="64" left="15" top="108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="15 135 78 135 78 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline8" height="28" width="64" left="15" top="108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="78 108 15 108 15 135 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
        </group>
        <group name="Group7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline9" height="35" width="429" left="82" top="104" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="510 104 82 104 82 138 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline10" height="35" width="429" left="82" top="104" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="82 138 510 138 510 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline11" height="28" width="422" left="86" top="108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="86 135 507 135 507 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline12" height="28" width="422" left="86" top="108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="507 108 86 108 86 135 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
        </group>
        <text name="Text3" height="19" width="89" left="89" top="112" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Description"/>
        <text name="Text4" height="19" width="39" left="21" top="112" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Type"/>
        <text name="Text5" height="19" width="45" left="12" top="84" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Alarm"/>
        <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <polyline name="Polyline13" height="35" width="429" left="82" top="139" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="510 139 82 139 82 173 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline14" height="35" width="429" left="82" top="139" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="82 173 510 173 510 139 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <polyline name="Polyline15" height="28" width="422" left="86" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="86 170 507 170 507 143 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <polyline name="Polyline16" height="28" width="422" left="86" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="507 143 86 143 86 170 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <tagLabel name="Label2" height="19" width="600" left="89" top="147" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#1\f}"/>
        <group name="Group24" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <group name="Group13" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <group name="Group12" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <group name="Group10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                <polyline name="Polyline17" height="35" width="70" left="581" top="104" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="650 104 581 104 581 138 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                <polyline name="Polyline18" height="35" width="70" left="581" top="104" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="581 138 650 138 650 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              </group>
              <group name="Group11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                <polyline name="Polyline19" height="28" width="64" left="584" top="108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="584 135 647 135 647 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                <polyline name="Polyline20" height="28" width="64" left="584" top="108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="647 108 584 108 584 135 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              </group>
            </group>
          </group>
          <text name="Text6" height="19" width="50" left="589" top="112" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Cause"/>
          <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <group name="Group14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                <polyline name="Polyline21" height="35" width="70" left="511" top="104" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="580 104 511 104 511 138 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                <polyline name="Polyline22" height="35" width="70" left="511" top="104" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="511 138 580 138 580 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              </group>
              <group name="Group15" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
                <polyline name="Polyline23" height="28" width="64" left="514" top="108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="514 135 577 135 577 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
                <polyline name="Polyline24" height="28" width="64" left="514" top="108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="577 108 514 108 514 135 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              </group>
            </group>
          </group>
          <text name="Text7" height="19" width="45" left="517" top="112" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Alarm"/>
          <button name="Button2" height="28" width="55" left="650" top="142" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
            <command pressAction="display new-tag_edits-tag_command   /T &quot;set #1\f_ack 1; set #1\f_ack 0&quot;, #1\desc, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;  " repeatAction="" releaseAction="" repeatRate="0.25"/>
            <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
              <caption fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption="Reset"/>
              <imageSettings imageReference="noImage"/>
            </up>
            <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
              <caption fontFamily="Arial" fontSize="12" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
              <imageSettings imageReference="noImage"/>
            </down>
            <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
              <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
              <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
              <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            </useVariable>
            <animations>
              <animateVisibility expression="(#1\f and not #1\f_cse)" expressionTrueState="visible"/>
            </animations>
          </button>
          <group name="Group20" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <polyline name="Polyline25" height="35" width="70" left="581" top="139" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="650 139 581 139 581 173 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline26" height="35" width="70" left="581" top="139" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="581 173 650 173 650 139 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <group name="Group19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <polyline name="Polyline27" height="28" width="64" left="584" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="584 170 647 170 647 143 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline28" height="28" width="64" left="584" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="647 143 584 143 584 170 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
          </group>
          <stringDisplay name="StringDisplay1" height="19" width="84" left="587" top="147" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
            <connections>
              <connection name="Value" expression="if #1\f_cse then &quot;ON&quot; else &quot;OFF&quot;"/>
            </connections>
          </stringDisplay>
          <group name="Group23" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <group name="Group21" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <polyline name="Polyline29" height="35" width="70" left="511" top="139" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="580 139 511 139 511 173 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline30" height="35" width="70" left="511" top="139" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="511 173 580 173 580 139 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <group name="Group22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
              <polyline name="Polyline31" height="28" width="64" left="514" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="514 170 577 170 577 143 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline32" height="28" width="64" left="514" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="577 143 514 143 514 170 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
          </group>
          <stringDisplay name="StringDisplay2" height="19" width="84" left="517" top="147" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
            <connections>
              <connection name="Value" expression="if #1\f then &quot;ON&quot; else &quot;OFF&quot;"/>
            </connections>
          </stringDisplay>
        </group>
        <group name="Group27" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <group name="Group25" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline33" height="35" width="70" left="12" top="139" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="81 139 12 139 12 173 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline34" height="35" width="70" left="12" top="139" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="12 173 81 173 81 139 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
            <polyline name="Polyline35" height="28" width="64" left="15" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="15 170 78 170 78 143 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline36" height="28" width="64" left="15" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="78 143 15 143 15 170 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
        </group>
        <text name="Text8" height="18" width="34" left="22" top="147" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="12" bold="false" italic="false" underline="false" strikethrough="false" caption="ALM"/>
      </group>
      <group name="Group29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <tagLabel name="Label5" height="23" width="700" left="11" top="238" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="50" property="tagDescription" tag="{#1\tol}"/>
        <numericDisplay name="NumericDisplay2" height="23" width="70" left="733" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#1\tol},{#1\desc}, security\operate" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#1\tol}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label6" height="23" width="112" left="623" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#1\tol}"/>
      </group>
      <text name="Text13" left="543" top="149" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
      <group name="Group303" visible="true" toolTipText="si560188" exposeToVba="notExposed" isReferenceObject="false">
        <text name="Text137" height="36" width="40" left="26" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="36" charWidth="6" bold="true" italic="false" underline="false" strikethrough="false" caption="Speed "/>
        <group name="Group302" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <rectangle name="Polygon1" height="15" width="54" left="23" top="206" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <numericDisplay name="NumericDisplay11" height="16" width="54" left="24" top="205" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="lime" fontFamily="Arial" charHeight="16" charWidth="6" bold="true" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" showDigitGrouping="false" decimalPlaces="2" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
            <connections>
              <connection name="Value" expression="{#1\ip}"/>
            </connections>
          </numericDisplay>
        </group>
        <tagLabel name="Label3" height="20" width="36" left="32" top="188" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" charHeight="19" charWidth="8" bold="true" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="3" property="EU" tag="{#1\IP}"/>
        <text name="Text138" height="16" width="29" left="35" top="223" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="16" charWidth="6" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
          <animations>
            <animateVisibility expression="{#1\f}" expressionTrueState="visible"/>
            <animateColor expression="#1\f + (#1\f_cse*2)" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </text>
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="  display new-devices-azodd_si /T#1" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
      <group name="Group30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <tagLabel name="Label4" height="23" width="840" left="13" top="257" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#1\setp}"/>
        <numericDisplay name="NumericDisplay1" height="23" width="70" left="733" top="257" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T{#1\setp},{#1\desc}\ security\operate" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#1\setp}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label7" height="23" width="112" left="623" top="257" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#1\setp}"/>
      </group>
      <line name="Line1" height="2" width="2" left="291" top="-22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="292 -21 291 -22 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="teal" foreColor="black"/>
      <button name="Button3" height="32" width="132" left="231" top="194" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
        <command pressAction="display new-testers-azo_si_tester /T#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
        <animations>
          <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
        </animations>
      </button>
    </group>
    <activeX name="Trend1" height="640" width="987" left="0" top="286" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" classId="{D0569F8A-3B30-46B4-B889-EAFEFD50DD6C}" keyNavigation="true" focusHighlight="true" pointerHighlight="true" tabIndex="3">
      <data progId="RSTX.Trend.1" fileName="RSTXView2.ocx" fileVersion="13.0.413.0" typeLibrary="{7B774452-2FB4-4B76-B11C-205D28E74BEB}" typeLibVersion="4.0" data="AAAEAAJmAAAlQgAAAAAAAA0AAAD//v8FVAByAGUAbgBkAAEAAAAAAAAA/////8gAAAD//Q8A
AANS4wuRj84RneMAqgBLuFEBAAAAkAHcfAEAEEFyaWFsIFVuaWNvZGUgTVMAAAAAAAAAAAIA
AAAAAAAA//7/AP/+/wABYOoAAAAAAAD///8AAAAAAAIAAAAA7gQAAAEA//8BAA0AQ1ZpZXdM
aW5lSW5mbwcAAAABAAAAAAAAAAAAAAAAAAAAAABZQP/+/wM/AD8APwD//v8DPwA/AD8AAAAA
AAEAAAD//v8PegBvAG4AZQAxADAALQBkAGEAdABhAGwAbwBnAHMAAAAAAAMAAAABAAAA//7/
FFIAUwBWAGkAZQB3ADMAMgAuAEEAcABwAGwAaQBjAGEAdABpAG8AbgD//v8A//7/BTEAMAAw
ADAAMQD//v8HewAjADEAXABpAHAAfQAgAQAAAP/+/wD//v8PegBvAG4AZQAxADAALQBkAGEA
dABhAGwAbwBnAHMAAgAAAAAAAAAAAAAAAAAAAAAAWUAOAAAAAQAAAAAAAAABAAAAAQAAAAEA
AAABAAAAAQAAAAEAAAABAAAAAAAAAAEAAAABAAAAAQAAAAEAAAABAAAAAQAAAP8A4ODgAAAA
AAAEAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAFlAAAAAAAAAAAABAAAAAAAAAAEAAAAAAAAA
AQABAAAAAQAAAAAAAQABAAAAAQAAAAAA/////wAAAAAsAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAICAgACAgIAA/+//////ff8KAACAyf3KYwAAAAABAAAA
nQMAAAoAAIBB/spjAAAAAAEAAACdAwAA//7/AAEAAAABAAAAAQAAAAAAAgAAACgAAADoAwAA
AAAAAAAAAABcAAAA8////wAAAAAAAAAAAAAAAJABAAAAAAAAAAABAAAAAAAAAAAA//7/EEEA
cgBpAGEAbAAgAFUAbgBpAGMAbwBkAGUAIABNAFMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAAAA
AAD//v8A//7/AP/+/wD//v8AIAEAAAD//v8A//7/AAMAAAAAAAAA//7/AP/+/wD//v8A//7/
ACABAAAA//7/AP/+/wAAAAAAAAAAAP///wAAAAAAAAAAAAEAAAABAAAACAAAAAEAAAAAAAEA
AAAAAAAAAAABAP//AQAJAENMaW5lSW5mbwcAAAABAAAAAAAAAAAAAAAAAAAAAABZQP/+/wM/
AD8APwD//v8DPwA/AD8AAAAAAAEAAAD//v8PegBvAG4AZQAxADAALQBkAGEAdABhAGwAbwBn
AHMAAAAAAAMAAAABAAAA//7/FFIAUwBWAGkAZQB3ADMAMgAuAEEAcABwAGwAaQBjAGEAdABp
AG8AbgD//v8A//7/BTEAMAAwADAAMQD//v8HewAjADEAXABpAHAAfQAgAQAAAP/+/wD//v8P
egBvAG4AZQAxADAALQBkAGEAdABhAGwAbwBnAHMAAAABAAAAAAAAAFlAAQAAAAAAAAAAAAEA
//7/B3sAIwAxAFwAaQBwAH0A//7/AAMAAAABAP/+/w96AG8AbgBlADEAMAAtAGQAYQB0AGEA
bABvAGcAcwABAP/+/wM/AD8APwABAP/+/wM/AD8APwABAP/+/w96AG8AbgBlADEAMAAtAGQA
YQB0AGEAbABvAGcAcwAAAAAA////ADIAAAAAAAAAAAAAAAAAAwAAABcAAAAYAAAAGQAAAAAA
AADREZwX"/>
      <connections>
        <connection name="Pen 1" expression="{#1\ip}"/>
      </connections>
    </activeX>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
