# new-devices-dd2

*display*

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\v\#1\a                                          |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | manual control                                     |
| #10        | tag                  | dd\v\#1\mc                                         |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | open                                               |
| #17        | off label            | close                                              |

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\v\#1\alo                                        |
| #11        | unacknowledged       | dd\v\#1\alou                                       |
| #12        | acknowledge          | dd\v\#1\aloa                                       |
| #13        | description          | dd\v\#1\desc                                       |
| #14        | label                | open                                               |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)

#### parameters

*[none]*

### alarm1

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\v\#1\alc                                        |
| #11        | unacknowledged       | dd\v\#1\alcu                                       |
| #12        | acknowledge          | dd\v\#1\alca                                       |
| #13        | description          | dd\v\#1\desc                                       |
| #14        | label                | close                                              |

### do

**group**

[dk-device-detail.do](../globals/dk-device-detail/dk-device-detail.do.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\v\#1\opc                                        |

### di

**group**

[dk-device-detail.di](../globals/dk-device-detail/dk-device-detail.di.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\v\#1\ic                                         |
| #11        | prog                 | dd\v\#1\pic                                        |

### title

**group**

[dk-device-detail.title](../globals/dk-device-detail/dk-device-detail.title.md)

#### parameters

*[none]*

### di1

**group**

[dk-device-detail.di](../globals/dk-device-detail/dk-device-detail.di.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\v\#1\io                                         |
| #11        | prog                 | dd\v\#1\pio                                        |

### do1

**group**

[dk-device-detail.do](../globals/dk-device-detail/dk-device-detail.do.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\v\#1\opo                                        |

## animated

### Text12

 *text*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\mc\maintenance = 0                                                                                                    |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<text name="Text12" height="24" width="226" left="0" top="242" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="maintenance mode disabled">
  <animations>
    <animateVisibility expression="#2\mc\maintenance = 0" expressionTrueState="visible"/>
  </animations>
</text>
```

### Group28

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\mc\maintenance = 1                                                                                                    |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group28" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="switch" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
    <text name="Text1" height="25" width="34" left="110" top="352" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
    <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group50" linkToolTipText="false">
      <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group49" linkToolTipText="false">
        <ellipse name="Ellipse10" height="44" width="44" left="0" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse10" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <ellipse name="Ellipse11" height="44" width="44" left="33" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse11" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <rectangle name="Polygon22" height="45" width="33" left="22" top="342" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon22" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      </group>
      <ellipse name="Ellipse12" height="44" width="44" left="33" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse12" linkToolTipText="false" backStyle="solid" backColor="#10EB10" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text14" height="18" width="27" left="44" top="355" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/"/>
      <animations>
        <animateVisibility expression="#14 = #10" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #15&quot;, #11, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group48" linkToolTipText="false">
      <group name="Group47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group47" linkToolTipText="false">
        <ellipse name="Ellipse7" height="44" width="44" left="0" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse7" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <ellipse name="Ellipse8" height="44" width="44" left="33" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse8" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <rectangle name="Polygon21" height="45" width="33" left="22" top="342" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon21" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      </group>
      <ellipse name="Ellipse9" height="44" width="44" left="0" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse9" linkToolTipText="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text3" height="18" width="27" left="14" top="354" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text11" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
      <animations>
        <animateVisibility expression="#15 = #10" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #14&quot;, #11, &quot;set #12 to #16&quot; , &quot;#13&quot;" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <parameters>
      <parameter name="#12" description="text" value="auto mode"/>
      <parameter name="#10" description="tag" value="dd\v\#1\a"/>
      <parameter name="#11" description="desc" value="dd\v\#1\desc"/>
      <parameter name="#13" description="security" value="security\operate"/>
      <parameter name="#14" description="value on" value="1"/>
      <parameter name="#15" description="value off" value="0"/>
      <parameter name="#16" description="on label" value="auto"/>
      <parameter name="#17" description="off label" value="manual"/>
    </parameters>
  </group>
  <group name="Group43" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="switch1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
      <text name="Text17" height="25" width="34" left="110" top="418" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
      <group name="Group30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group50" linkToolTipText="false">
        <group name="Group29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group49" linkToolTipText="false">
          <ellipse name="Ellipse1" height="44" width="44" left="0" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse10" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <ellipse name="Ellipse2" height="44" width="44" left="33" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse11" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <rectangle name="Polygon1" height="45" width="33" left="22" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon22" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <ellipse name="Ellipse3" height="44" width="44" left="33" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse12" linkToolTipText="false" backStyle="solid" backColor="#10EB10" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <text name="Text18" height="18" width="27" left="44" top="421" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/"/>
        <animations>
          <animateVisibility expression="#14 = #10" expressionTrueState="visible"/>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #15&quot;, #11, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
      <group name="Group42" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group48" linkToolTipText="false">
        <group name="Group41" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group47" linkToolTipText="false">
          <ellipse name="Ellipse4" height="44" width="44" left="0" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse7" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <ellipse name="Ellipse5" height="44" width="44" left="33" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse8" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <rectangle name="Polygon2" height="45" width="33" left="22" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon21" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <ellipse name="Ellipse6" height="44" width="44" left="0" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse9" linkToolTipText="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <text name="Text19" height="18" width="27" left="14" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text11" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
        <animations>
          <animateVisibility expression="#15 = #10" expressionTrueState="visible"/>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #14&quot;, #11, &quot;set #12 to #16&quot; , &quot;#13&quot;" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
      <parameters>
        <parameter name="#12" description="text" value="manual control"/>
        <parameter name="#10" description="tag" value="dd\v\#1\mc"/>
        <parameter name="#11" description="desc" value="dd\v\#1\desc"/>
        <parameter name="#13" description="security" value="security\operate"/>
        <parameter name="#14" description="value on" value="1"/>
        <parameter name="#15" description="value off" value="0"/>
        <parameter name="#16" description="on label" value="open"/>
        <parameter name="#17" description="off label" value="close"/>
      </parameters>
    </group>
    <text name="Text16" height="18" width="51" left="286" top="418" visible="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="invisible"/>
    <animations>
      <animateVisibility expression="dd\v\#1\a=0" expressionTrueState="visible"/>
    </animations>
  </group>
  <animations>
    <animateVisibility expression="#2\mc\maintenance = 1" expressionTrueState="visible"/>
  </animations>
</group>
```

### Group43

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\v\#1\a=0                                                                                                              |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group43" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="switch1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
    <text name="Text17" height="25" width="34" left="110" top="418" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
    <group name="Group30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group50" linkToolTipText="false">
      <group name="Group29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group49" linkToolTipText="false">
        <ellipse name="Ellipse1" height="44" width="44" left="0" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse10" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <ellipse name="Ellipse2" height="44" width="44" left="33" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse11" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <rectangle name="Polygon1" height="45" width="33" left="22" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon22" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      </group>
      <ellipse name="Ellipse3" height="44" width="44" left="33" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse12" linkToolTipText="false" backStyle="solid" backColor="#10EB10" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text18" height="18" width="27" left="44" top="421" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/"/>
      <animations>
        <animateVisibility expression="#14 = #10" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #15&quot;, #11, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group42" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group48" linkToolTipText="false">
      <group name="Group41" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group47" linkToolTipText="false">
        <ellipse name="Ellipse4" height="44" width="44" left="0" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse7" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <ellipse name="Ellipse5" height="44" width="44" left="33" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse8" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <rectangle name="Polygon2" height="45" width="33" left="22" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon21" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      </group>
      <ellipse name="Ellipse6" height="44" width="44" left="0" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse9" linkToolTipText="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text19" height="18" width="27" left="14" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text11" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
      <animations>
        <animateVisibility expression="#15 = #10" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #14&quot;, #11, &quot;set #12 to #16&quot; , &quot;#13&quot;" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <parameters>
      <parameter name="#12" description="text" value="manual control"/>
      <parameter name="#10" description="tag" value="dd\v\#1\mc"/>
      <parameter name="#11" description="desc" value="dd\v\#1\desc"/>
      <parameter name="#13" description="security" value="security\operate"/>
      <parameter name="#14" description="value on" value="1"/>
      <parameter name="#15" description="value off" value="0"/>
      <parameter name="#16" description="on label" value="open"/>
      <parameter name="#17" description="off label" value="close"/>
    </parameters>
  </group>
  <text name="Text16" height="18" width="51" left="286" top="418" visible="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="invisible"/>
  <animations>
    <animateVisibility expression="dd\v\#1\a=0" expressionTrueState="visible"/>
  </animations>
</group>
```

### StringDisplay3

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\v\#1\desc}                                                                                                           |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay3" height="30" width="960" left="0" top="48" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="60" characterOffset="0">
  <connections>
    <connection name="Value" expression="{dd\v\#1\desc}"/>
  </connections>
</stringDisplay>
```

### StringDisplay25

 *stringDisplay*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\v\#1\sf = 0) and  (dd\v\#1\si = 0)                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if (dd\v\#1\sf = 0) and (dd\v\#1\si = 0) then "No Simulation" else if (dd\v\#1\sf = 0) and (dd\v\#1\si = 1) then "Auto Simulation" else "Forced Inputs" |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay25" height="30" width="306" left="0" top="88" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="18" characterOffset="0">
  <animations>
    <animateColor expression="(dd\v\#1\sf = 0) and  (dd\v\#1\si = 0)" blinkRate="2">
      <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="yellow" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <connections>
    <connection name="Value" expression="if (dd\v\#1\sf = 0) and (dd\v\#1\si = 0) then &quot;No Simulation&quot; else if (dd\v\#1\sf = 0) and (dd\v\#1\si = 1) then &quot;Auto Simulation&quot; else &quot;Forced Inputs&quot;"/>
  </connections>
</stringDisplay>
```

### Button12

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### connections

*[none]*

#### command

* **press**
  * display [new-testers-valve_2_tester](./new-testers-valve_2_tester.md) /T#1

#### touch

*[none]*

#### xml

```xml
<button name="Button12" height="32" width="132" left="297" top="11" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
  <command pressAction="display new-testers-valve_2_tester /T#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
  </animations>
</button>
```

### Button10

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * Display DD2cfg /T#1,#2

#### touch

*[none]*

#### xml

```xml
<button name="Button10" height="45" width="220" left="33" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="4">
  <command pressAction="" repeatAction="" releaseAction="Display DD2cfg /T#1,#2" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="config"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

### Button15

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * abort

#### touch

*[none]*

#### xml

```xml
<button name="Button15" height="45" width="220" left="264" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="5">
  <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="exit"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

## display-references

*[none]*

## reference-object-references

### [legacy-mimics-dr540_mimic.HV540529](legacy-mimics-dr540_mimic.md#hv540529)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540529                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.HV540115](legacy-mimics-dr540_mimic.md#hv540115)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540115                                           |
| #11        | unit                 | DR540                                              |

### [legacy-mimics-dr540_mimic.HV540101](legacy-mimics-dr540_mimic.md#hv540101)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540101                                           |
| #11        | unit                 | DR540                                              |

### [new-mimics-dr540_mimic.dd2_vertical_actuator_left](new-mimics-dr540_mimic.md#dd2_vertical_actuator_left)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540115                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.dd2_vertical_actuator_left2](new-mimics-dr540_mimic.md#dd2_vertical_actuator_left2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540101                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.dd2_vertical_actuator_left](new-mimics-dr540_wip_mimic.md#dd2_vertical_actuator_left)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587117                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.dd2_vertical_actuator_left1](new-mimics-dr540_wip_mimic.md#dd2_vertical_actuator_left1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587317                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.dd2_vertical_actuator_left2](new-mimics-dr540_wip_mimic.md#dd2_vertical_actuator_left2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587217                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.dd2_vertical_actuator_left3](new-mimics-dr540_wip_mimic.md#dd2_vertical_actuator_left3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540529                                           |
| #11        | unit                 | dr540                                              |

## global-references

* [dd2.vertical](../globals/dd2/dd2.vertical.md)
* [dd2.diagonal](../globals/dd2/dd2.diagonal.md)
* [dd2.charging](../globals/dd2/dd2.charging.md)
* [dd2.Group46](../globals/dd2/dd2.Group46.md)
* [gray.dd2_vertical_actuator_left](../globals/gray/gray.dd2_vertical_actuator_left.md)
* [gray.dd2_horizontal](../globals/gray/gray.dd2_horizontal.md)

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="2400" height="1200" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text12" height="24" width="226" left="0" top="242" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="maintenance mode disabled">
    <animations>
      <animateVisibility expression="#2\mc\maintenance = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group28" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="switch" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
      <text name="Text1" height="25" width="34" left="110" top="352" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
      <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group50" linkToolTipText="false">
        <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group49" linkToolTipText="false">
          <ellipse name="Ellipse10" height="44" width="44" left="0" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse10" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <ellipse name="Ellipse11" height="44" width="44" left="33" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse11" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <rectangle name="Polygon22" height="45" width="33" left="22" top="342" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon22" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <ellipse name="Ellipse12" height="44" width="44" left="33" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse12" linkToolTipText="false" backStyle="solid" backColor="#10EB10" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <text name="Text14" height="18" width="27" left="44" top="355" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/"/>
        <animations>
          <animateVisibility expression="#14 = #10" expressionTrueState="visible"/>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #15&quot;, #11, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
      <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group48" linkToolTipText="false">
        <group name="Group47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group47" linkToolTipText="false">
          <ellipse name="Ellipse7" height="44" width="44" left="0" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse7" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <ellipse name="Ellipse8" height="44" width="44" left="33" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse8" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <rectangle name="Polygon21" height="45" width="33" left="22" top="342" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon21" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        </group>
        <ellipse name="Ellipse9" height="44" width="44" left="0" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse9" linkToolTipText="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <text name="Text3" height="18" width="27" left="14" top="354" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text11" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
        <animations>
          <animateVisibility expression="#15 = #10" expressionTrueState="visible"/>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #14&quot;, #11, &quot;set #12 to #16&quot; , &quot;#13&quot;" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
      <parameters>
        <parameter name="#12" description="text" value="auto mode"/>
        <parameter name="#10" description="tag" value="dd\v\#1\a"/>
        <parameter name="#11" description="desc" value="dd\v\#1\desc"/>
        <parameter name="#13" description="security" value="security\operate"/>
        <parameter name="#14" description="value on" value="1"/>
        <parameter name="#15" description="value off" value="0"/>
        <parameter name="#16" description="on label" value="auto"/>
        <parameter name="#17" description="off label" value="manual"/>
      </parameters>
    </group>
    <group name="Group43" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="switch1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
        <text name="Text17" height="25" width="34" left="110" top="418" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
        <group name="Group30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group50" linkToolTipText="false">
          <group name="Group29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group49" linkToolTipText="false">
            <ellipse name="Ellipse1" height="44" width="44" left="0" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse10" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
            <ellipse name="Ellipse2" height="44" width="44" left="33" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse11" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
            <rectangle name="Polygon1" height="45" width="33" left="22" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon22" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <ellipse name="Ellipse3" height="44" width="44" left="33" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse12" linkToolTipText="false" backStyle="solid" backColor="#10EB10" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <text name="Text18" height="18" width="27" left="44" top="421" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/"/>
          <animations>
            <animateVisibility expression="#14 = #10" expressionTrueState="visible"/>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #15&quot;, #11, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
        </group>
        <group name="Group42" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group48" linkToolTipText="false">
          <group name="Group41" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group47" linkToolTipText="false">
            <ellipse name="Ellipse4" height="44" width="44" left="0" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse7" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
            <ellipse name="Ellipse5" height="44" width="44" left="33" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse8" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
            <rectangle name="Polygon2" height="45" width="33" left="22" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon21" linkToolTipText="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <ellipse name="Ellipse6" height="44" width="44" left="0" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Ellipse9" linkToolTipText="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <text name="Text19" height="18" width="27" left="14" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text11" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
          <animations>
            <animateVisibility expression="#15 = #10" expressionTrueState="visible"/>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #14&quot;, #11, &quot;set #12 to #16&quot; , &quot;#13&quot;" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
        </group>
        <parameters>
          <parameter name="#12" description="text" value="manual control"/>
          <parameter name="#10" description="tag" value="dd\v\#1\mc"/>
          <parameter name="#11" description="desc" value="dd\v\#1\desc"/>
          <parameter name="#13" description="security" value="security\operate"/>
          <parameter name="#14" description="value on" value="1"/>
          <parameter name="#15" description="value off" value="0"/>
          <parameter name="#16" description="on label" value="open"/>
          <parameter name="#17" description="off label" value="close"/>
        </parameters>
      </group>
      <text name="Text16" height="18" width="51" left="286" top="418" visible="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="invisible"/>
      <animations>
        <animateVisibility expression="dd\v\#1\a=0" expressionTrueState="visible"/>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="#2\mc\maintenance = 1" expressionTrueState="visible"/>
    </animations>
  </group>
  <group name="Group45" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="alarm" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
        <button name="Button6" height="33" width="54" left="88" top="242" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
          <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="{#11}" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay4" height="24" width="39" left="96" top="209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#11}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <text name="Text20" height="30" width="41" left="96" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
        <stringDisplay name="StringDisplay7" height="24" width="39" left="96" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#10}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="alarm" value="dd\v\#1\alo"/>
          <parameter name="#11" description="unacknowledged" value="dd\v\#1\alou"/>
          <parameter name="#12" description="acknowledge" value="dd\v\#1\aloa"/>
          <parameter name="#13" description="description" value="dd\v\#1\desc"/>
          <parameter name="#14" description="label" value="open"/>
        </parameters>
      </group>
      <group name="alarm_title" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm_title" linkToolTipText="false">
        <text name="Text21" height="33" width="89" left="0" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text1" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption="alarms"/>
        <text name="Text24" height="25" width="57" left="0" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text2" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="current"/>
        <text name="Text29" height="25" width="49" left="0" top="209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text3" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="unack"/>
      </group>
      <group name="alarm1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
        <button name="Button11" height="33" width="54" left="165" top="242" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
          <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
          <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
            <imageSettings imageReference="noImage"/>
          </up>
          <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
            <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
            <imageSettings imageReference="noImage"/>
          </down>
          <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
            <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          </useVariable>
          <animations>
            <animateVisibility expression="{#11}" expressionTrueState="visible"/>
          </animations>
        </button>
        <stringDisplay name="StringDisplay9" height="24" width="39" left="173" top="209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#11}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <text name="Text39" height="30" width="41" left="173" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
        <stringDisplay name="StringDisplay10" height="24" width="39" left="173" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
          <animations>
            <animateColor expression="{#10}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
          <connections>
            <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="alarm" value="dd\v\#1\alc"/>
          <parameter name="#11" description="unacknowledged" value="dd\v\#1\alcu"/>
          <parameter name="#12" description="acknowledge" value="dd\v\#1\alca"/>
          <parameter name="#13" description="description" value="dd\v\#1\desc"/>
          <parameter name="#14" description="label" value="close"/>
        </parameters>
      </group>
    </group>
  </group>
  <group name="Group1" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="do" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.do" linkToolTipText="false">
      <text name="Text41" height="24" width="28" left="0" top="550" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text12" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="DO"/>
      <tagLabel name="Label1" height="24" width="780" left="66" top="550" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Label1" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#10}"/>
      <stringDisplay name="StringDisplay13" height="24" width="91" left="715" top="550" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay4" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
        <connections>
          <connection name="Value" expression="if #10 then &quot;ON&quot; else &quot;OFF&quot;"/>
        </connections>
      </stringDisplay>
      <parameters>
        <parameter name="#10" description="tag" value="dd\v\#1\opc"/>
      </parameters>
    </group>
    <group name="di" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.di" linkToolTipText="false">
      <text name="Text42" height="24" width="19" left="0" top="638" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text13" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="DI"/>
      <tagLabel name="Label2" height="24" width="780" left="66" top="638" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Label2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#10}"/>
      <stringDisplay name="StringDisplay5" height="24" width="91" left="715" top="638" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay5" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
        <connections>
          <connection name="Value" expression="if #10 then &quot;ON&quot; else &quot;OFF&quot;"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay6" height="24" width="91" left="825" top="638" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay6" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
        <connections>
          <connection name="Value" expression="if #11 then &quot;ON&quot; else &quot;OFF&quot;"/>
        </connections>
      </stringDisplay>
      <parameters>
        <parameter name="#10" description="real" value="dd\v\#1\ic"/>
        <parameter name="#11" description="prog" value="dd\v\#1\pic"/>
      </parameters>
    </group>
    <group name="title" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.title" linkToolTipText="false">
      <text name="Text43" height="24" width="43" left="0" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text10" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="type"/>
      <text name="Text44" height="24" width="110" left="66" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text14" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="description"/>
      <text name="Text45" height="24" width="39" left="715" top="517" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text16" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="real"/>
      <text name="Text46" height="24" width="45" left="825" top="517" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text17" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="prog"/>
    </group>
    <group name="di1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.di" linkToolTipText="false">
      <text name="Text47" height="24" width="19" left="0" top="682" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text13" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="DI"/>
      <tagLabel name="Label3" height="24" width="780" left="66" top="682" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Label2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#10}"/>
      <stringDisplay name="StringDisplay23" height="24" width="91" left="715" top="682" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay5" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
        <connections>
          <connection name="Value" expression="if #10 then &quot;ON&quot; else &quot;OFF&quot;"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay24" height="24" width="91" left="825" top="682" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay6" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
        <connections>
          <connection name="Value" expression="if #11 then &quot;ON&quot; else &quot;OFF&quot;"/>
        </connections>
      </stringDisplay>
      <parameters>
        <parameter name="#10" description="real" value="dd\v\#1\io"/>
        <parameter name="#11" description="prog" value="dd\v\#1\pio"/>
      </parameters>
    </group>
    <group name="do1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.do" linkToolTipText="false">
      <text name="Text2" height="24" width="28" left="0" top="594" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text12" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="DO"/>
      <tagLabel name="Label4" height="24" width="780" left="66" top="594" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Label1" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#10}"/>
      <stringDisplay name="StringDisplay1" height="24" width="91" left="715" top="594" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay4" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
        <connections>
          <connection name="Value" expression="if #10 then &quot;ON&quot; else &quot;OFF&quot;"/>
        </connections>
      </stringDisplay>
      <parameters>
        <parameter name="#10" description="tag" value="dd\v\#1\opo"/>
      </parameters>
    </group>
  </group>
  <text name="Text48" height="40" width="251" left="0" top="0" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="23" bold="false" italic="false" underline="false" strikethrough="false" caption="double acting valve"/>
  <stringDisplay name="StringDisplay3" height="30" width="960" left="0" top="48" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="60" characterOffset="0">
    <connections>
      <connection name="Value" expression="{dd\v\#1\desc}"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay25" height="30" width="306" left="0" top="88" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="18" characterOffset="0">
    <animations>
      <animateColor expression="(dd\v\#1\sf = 0) and  (dd\v\#1\si = 0)" blinkRate="2">
        <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="yellow" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if (dd\v\#1\sf = 0) and (dd\v\#1\si = 0) then &quot;No Simulation&quot; else if (dd\v\#1\sf = 0) and (dd\v\#1\si = 1) then &quot;Auto Simulation&quot; else &quot;Forced Inputs&quot;"/>
    </connections>
  </stringDisplay>
  <button name="Button12" height="32" width="132" left="297" top="11" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
    <command pressAction="display new-testers-valve_2_tester /T#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
    <animations>
      <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
    </animations>
  </button>
  <group name="Group48" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <button name="Button10" height="45" width="220" left="33" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="4">
      <command pressAction="" repeatAction="" releaseAction="Display DD2cfg /T#1,#2" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="config"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </button>
    <button name="Button15" height="45" width="220" left="264" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="5">
      <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="exit"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </button>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
