# new-devices-sd

*display*

## reference objects

### alarm

**group**

[dk-device-detail.alarm](../globals/dk-device-detail/dk-device-detail.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\s\#1\al                                         |
| #11        | unacknowledged       | dd\s\#1\ua                                         |
| #12        | acknowledge          | dd\s\#1\ala                                        |
| #13        | description          | dd\s\#1\desc                                       |
| #14        | label                |                                                    |

### alarm_title

**group**

[dk-device-detail.alarm_title](../globals/dk-device-detail/dk-device-detail.alarm_title.md)

#### parameters

*[none]*

### di

**group**

[dk-device-detail.di](../globals/dk-device-detail/dk-device-detail.di.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\s\#1\i                                          |
| #11        | prog                 | dd\s\#1\pi                                         |

### title

**group**

[dk-device-detail.title](../globals/dk-device-detail/dk-device-detail.title.md)

#### parameters

*[none]*

## animated

### StringDisplay3

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\s\#1\desc}                                                                                                           |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay3" height="30" width="960" left="0" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="60" characterOffset="0">
  <connections>
    <connection name="Value" expression="{dd\s\#1\desc}"/>
  </connections>
</stringDisplay>
```

### StringDisplay25

 *stringDisplay*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\s\#1\sf = 0) and  (dd\s\#1\si = 0)                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if (dd\s\#1\sf = 0) then  "No Simulation" else "Forced Input"                                                            |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay25" height="30" width="306" left="0" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="18" characterOffset="0">
  <animations>
    <animateColor expression="(dd\s\#1\sf = 0) and  (dd\s\#1\si = 0)" blinkRate="2">
      <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="yellow" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <connections>
    <connection name="Value" expression="if (dd\s\#1\sf = 0) then  &quot;No Simulation&quot; else &quot;Forced Input&quot;"/>
  </connections>
</stringDisplay>
```

### Button12

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### connections

*[none]*

#### command

* **press**
  * display [new-testers-switch_tester](./new-testers-switch_tester.md) /T#1

#### touch

*[none]*

#### xml

```xml
<button name="Button12" height="32" width="132" left="297" top="11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
  <command pressAction="display new-testers-switch_tester /T#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
  </animations>
</button>
```

### Button10

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * display [sdcfg](./sdcfg.md) /t#1

#### touch

*[none]*

#### xml

```xml
<button name="Button10" height="45" width="220" left="33" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="3">
  <command pressAction="" repeatAction="" releaseAction="display sdcfg /t#1" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="config"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

### Button15

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * abort

#### touch

*[none]*

#### xml

```xml
<button name="Button15" height="45" width="220" left="264" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="4">
  <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="exit"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

## display-references

* [legacy-mimics-dr540_mimic.StringDisplay2](legacy-mimics-dr540_mimic.md#stringdisplay2)
* [legacy-mimics-ta521_mimic.StringDisplay5](legacy-mimics-ta521_mimic.md#stringdisplay5)
* [legacy-mimics-ta521_mimic.StringDisplay7](legacy-mimics-ta521_mimic.md#stringdisplay7)
* [legacy-mimics-ta522_mimic.StringDisplay5](legacy-mimics-ta522_mimic.md#stringdisplay5)
* [legacy-mimics-ta522_mimic.StringDisplay1](legacy-mimics-ta522_mimic.md#stringdisplay1)
* [legacy-mimics-ta522_mimic.StringDisplay2](legacy-mimics-ta522_mimic.md#stringdisplay2)
* [legacy-mimics-ta522_mimic.StringDisplay8](legacy-mimics-ta522_mimic.md#stringdisplay8)
* [legacy-mimics-ta522_mimic.StringDisplay3](legacy-mimics-ta522_mimic.md#stringdisplay3)
* [legacy-mimics-ta522_mimic.StringDisplay4](legacy-mimics-ta522_mimic.md#stringdisplay4)
* [legacy-mimics-ta522_mimic.StringDisplay7](legacy-mimics-ta522_mimic.md#stringdisplay7)

## reference-object-references

### [new-mimics-dr540_mimic.alarm](new-mimics-dr540_mimic.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540181                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm1](new-mimics-dr540_mimic.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540281                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm2](new-mimics-dr540_mimic.md#alarm2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540381                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm3](new-mimics-dr540_mimic.md#alarm3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540370                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm4](new-mimics-dr540_mimic.md#alarm4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540581                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm6](new-mimics-dr540_mimic.md#alarm6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540470                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm7](new-mimics-dr540_mimic.md#alarm7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ps540681                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm8](new-mimics-dr540_mimic.md#alarm8)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ps540781                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm9](new-mimics-dr540_mimic.md#alarm9)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540273                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm10](new-mimics-dr540_mimic.md#alarm10)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540670                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm11](new-mimics-dr540_mimic.md#alarm11)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540373                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm12](new-mimics-dr540_mimic.md#alarm12)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs596470                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm13](new-mimics-dr540_mimic.md#alarm13)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ahu550                                             |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm14](new-mimics-dr540_mimic.md#alarm14)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540671                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm15](new-mimics-dr540_mimic.md#alarm15)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zc540171                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.alarm16](new-mimics-dr540_mimic.md#alarm16)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zc540271                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-dr540_wip_mimic.alarm](new-mimics-dr540_wip_mimic.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fs587182                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-mx520_mimic.alarm1](new-mimics-mx520_mimic.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zo500198                                           |
| #12        | unit                 | mx520                                              |

### [new-mimics-mx520_mimic.alarm2](new-mimics-mx520_mimic.md#alarm2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs520170                                           |
| #12        | unit                 | mx520                                              |

### [new-mimics-mx520_mimic.alarm3](new-mimics-mx520_mimic.md#alarm3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fs520182                                           |
| #12        | unit                 | mx520                                              |

### [new-mimics-ta521_mimic.alarm](new-mimics-ta521_mimic.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu300256                                           |
| #12        | unit                 | ta521                                              |

### [new-mimics-ta521_mimic.alarm1](new-mimics-ta521_mimic.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ls521183                                           |
| #12        | unit                 | ta521                                              |

### [new-mimics-ta522_mimic.alarm1](new-mimics-ta522_mimic.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu300256                                           |
| #12        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.alarm2](new-mimics-ta522_mimic.md#alarm2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS522170                                           |
| #12        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.alarm3](new-mimics-ta522_mimic.md#alarm3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ts596180                                           |
| #12        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.alarm4](new-mimics-ta522_mimic.md#alarm4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fs596270                                           |
| #12        | unit                 | ta522                                              |

### [new-mimics-ta522_mimic.alarm5](new-mimics-ta522_mimic.md#alarm5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ls522183                                           |
| #12        | unit                 | ta522                                              |

### [legacy-mimics-dr540_wip.Group52](legacy-mimics-dr540_wip.md#group52)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | FS587182                                           |
| #11        | unit                 |                                                    |
| #12        | title                | Flow                                               |

### [legacy-mimics-dr540_mimic.Group158](legacy-mimics-dr540_mimic.md#group158)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PS540681                                           |
| #11        | unit                 |                                                    |
| #12        | title                | ΔP                                                 |

### [legacy-mimics-dr540_mimic.PS540781](legacy-mimics-dr540_mimic.md#ps540781)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PS540781                                           |
| #11        | unit                 |                                                    |
| #12        | title                | ΔP                                                 |

### [legacy-mimics-dr540_mimic.XS540470](legacy-mimics-dr540_mimic.md#xs540470)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540470                                           |
| #11        | unit                 |                                                    |
| #12        | title                | Expl sw                                            |

### [legacy-mimics-dr540_mimic.XS540273](legacy-mimics-dr540_mimic.md#xs540273)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540273                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Control                                            |
| #15        | off label            | Local                                              |
| #16        | on lable             | Remote                                             |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-dr540_mimic.XS540670](legacy-mimics-dr540_mimic.md#xs540670)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540670                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Primary                                            |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-dr540_mimic.XS596470](legacy-mimics-dr540_mimic.md#xs596470)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS596470                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Smoke/fire                                         |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-dr540_mimic.XS540373](legacy-mimics-dr540_mimic.md#xs540373)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540373                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | WIP System                                         |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 0                                                  |

### [legacy-mimics-dr540_mimic.AHU550](legacy-mimics-dr540_mimic.md#ahu550)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AHU550                                             |
| #11        | unit                 | DR540                                              |
| #13        | title                | Air unit                                           |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 0                                                  |

### [legacy-mimics-dr540_mimic.ZC540171](legacy-mimics-dr540_mimic.md#zc540171)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZC540171                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Charge cone                                        |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-dr540_mimic.ZC540271](legacy-mimics-dr540_mimic.md#zc540271)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZC540271                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Discharge cone                                     |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-mx520_mimic.ZO500198](legacy-mimics-mx520_mimic.md#zo500198)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZO500198                                           |
| #11        | unit                 | MX520                                              |
| #13        | title                | EARTH                                              |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-mx520_mimic.ZS520170](legacy-mimics-mx520_mimic.md#zs520170)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS520170                                           |
| #11        | unit                 | MX520                                              |
| #13        | title                | Castel                                             |
| #15        | off label            | out                                                |
| #16        | on lable             | in                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-ta521_mimic.PU300256](legacy-mimics-ta521_mimic.md#pu300256)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU300256                                           |
| #11        | unit                 | TA521                                              |
| #13        | title                | Pure supply                                        |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### [legacy-mimics-dr540_mimic.PA540181](legacy-mimics-dr540_mimic.md#pa540181)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540181                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### [legacy-mimics-dr540_mimic.PA540281](legacy-mimics-dr540_mimic.md#pa540281)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540281                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### [legacy-mimics-dr540_mimic.PA540381](legacy-mimics-dr540_mimic.md#pa540381)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540381                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### [legacy-mimics-dr540_mimic.XS540370](legacy-mimics-dr540_mimic.md#xs540370)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540370                                           |
| #12        | title                | Expl sw                                            |
| #11        | unit                 |                                                    |

### [legacy-mimics-dr540_mimic.PA540581](legacy-mimics-dr540_mimic.md#pa540581)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540581                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### [legacy-mimics-mx520_mimic.lid](legacy-mimics-mx520_mimic.md#lid)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS520170                                           |
| #11        | unit                 | MX520                                              |

## global-references

* [gray.alarm](../globals/gray/gray.alarm.md)
* [s.alarm](../globals/s/s.alarm.md)
* [s.interlock_off](../globals/s/s.interlock_off.md)
* [s.DP](../globals/s/s.DP.md)
* [s.lid](../globals/s/s.lid.md)

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="specifyPositionInPixels" positionX="0" positionY="0" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="2400" height="1200" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group2" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <group name="alarm" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm" linkToolTipText="false">
          <button name="Button6" height="33" width="54" left="88" top="242" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Button16" linkToolTipText="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
            <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
            <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
              <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
              <imageSettings imageReference="noImage"/>
            </up>
            <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
              <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
              <imageSettings imageReference="noImage"/>
            </down>
            <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
            <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
              <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
              <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
              <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
            </useVariable>
            <animations>
              <animateVisibility expression="{#11}" expressionTrueState="visible"/>
            </animations>
          </button>
          <stringDisplay name="StringDisplay4" height="24" width="39" left="96" top="209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay11" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
            <animations>
              <animateColor expression="{#11}" blinkRate="2">
                <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
                <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              </animateColor>
            </animations>
            <connections>
              <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
            </connections>
          </stringDisplay>
          <text name="Text20" height="30" width="41" left="96" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text38" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
          <stringDisplay name="StringDisplay7" height="24" width="39" left="96" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
            <animations>
              <animateColor expression="{#10}" blinkRate="2">
                <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
                <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              </animateColor>
            </animations>
            <connections>
              <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
            </connections>
          </stringDisplay>
          <parameters>
            <parameter name="#10" description="alarm" value="dd\s\#1\al"/>
            <parameter name="#11" description="unacknowledged" value="dd\s\#1\ua"/>
            <parameter name="#12" description="acknowledge" value="dd\s\#1\ala"/>
            <parameter name="#13" description="description" value="dd\s\#1\desc"/>
            <parameter name="#14" description="label" value=" "/>
          </parameters>
        </group>
        <group name="alarm_title" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.alarm_title" linkToolTipText="false">
          <text name="Text21" height="33" width="89" left="0" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text1" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption="alarms"/>
          <text name="Text24" height="25" width="57" left="0" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text2" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="current"/>
          <text name="Text29" height="25" width="49" left="0" top="209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text3" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="unack"/>
        </group>
      </group>
    </group>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="di" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.di" linkToolTipText="false">
        <text name="Text42" height="24" width="19" left="0" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text13" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="DI"/>
        <tagLabel name="Label2" height="24" width="780" left="66" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Label2" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#10}"/>
        <stringDisplay name="StringDisplay5" height="24" width="91" left="715" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay5" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
          <connections>
            <connection name="Value" expression="if #10 then &quot;ON&quot; else &quot;OFF&quot;"/>
          </connections>
        </stringDisplay>
        <stringDisplay name="StringDisplay6" height="24" width="91" left="825" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.StringDisplay6" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
          <connections>
            <connection name="Value" expression="if #11 then &quot;ON&quot; else &quot;OFF&quot;"/>
          </connections>
        </stringDisplay>
        <parameters>
          <parameter name="#10" description="real" value="dd\s\#1\i"/>
          <parameter name="#11" description="prog" value="dd\s\#1\pi"/>
        </parameters>
      </group>
      <group name="title" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.title" linkToolTipText="false">
        <text name="Text43" height="24" width="43" left="0" top="308" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text10" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="type"/>
        <text name="Text44" height="24" width="110" left="66" top="308" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text14" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="description"/>
        <text name="Text45" height="24" width="39" left="715" top="319" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text16" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="real"/>
        <text name="Text46" height="24" width="45" left="825" top="319" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="dk-device-detail.Text17" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="prog"/>
      </group>
    </group>
    <text name="Text48" height="40" width="122" left="0" top="0" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="23" bold="false" italic="false" underline="false" strikethrough="false" caption="dk switch"/>
    <stringDisplay name="StringDisplay3" height="30" width="960" left="0" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="60" characterOffset="0">
      <connections>
        <connection name="Value" expression="{dd\s\#1\desc}"/>
      </connections>
    </stringDisplay>
    <stringDisplay name="StringDisplay25" height="30" width="306" left="0" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="18" characterOffset="0">
      <animations>
        <animateColor expression="(dd\s\#1\sf = 0) and  (dd\s\#1\si = 0)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="yellow" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
      <connections>
        <connection name="Value" expression="if (dd\s\#1\sf = 0) then  &quot;No Simulation&quot; else &quot;Forced Input&quot;"/>
      </connections>
    </stringDisplay>
    <button name="Button12" height="32" width="132" left="297" top="11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
      <command pressAction="display new-testers-switch_tester /T#1" repeatAction="" releaseAction="" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="tester"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
      <animations>
        <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
      </animations>
    </button>
    <group name="Group48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <button name="Button10" height="45" width="220" left="33" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="3">
        <command pressAction="" repeatAction="" releaseAction="display sdcfg /t#1" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="config"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <button name="Button15" height="45" width="220" left="264" top="1133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="4">
        <command pressAction="" repeatAction="" releaseAction="abort" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="exit"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
    </group>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
