# new-tag_edits-kind-of-dosing

*display*

## reference objects

### enumeration3

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 1                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM              |

### enumeration4

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 2                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | POSITIVE_WEIGHING_WITH_BATCH_OPTIM                 |

### enumeration1

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 3                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | CONVEYING_ORDER_CONTROL_WEIGHING                   |

### enumeration2

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 4                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | INTERMEDIATE_DISCHARGE                             |

### enumeration5

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 5                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | DISCHARGE                                          |

### enumeration6

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 6                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM              |

### enumeration7

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 7                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | NEGATIVE_WEIGHING_WITH_BATCH_OPTIM                 |

### enumeration8

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 8                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | SCALE_FEEDING                                      |

### enumeration9

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 9                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | MANUAL_WEIGHING                                    |

## animated

### StringDisplay1

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #1 = 1 THEN "POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM"
else If #1 = 2 THEN "POSITIVE_WEIGHING_WITH_BATCH_OPTIM"
else If #1 = 3 THEN "CONVEYING_ORDER_CONTROL_WEIGHING"
else If #1 = 4 THEN "INTERMEDIATE_DISCHARGE"
else If #1L = 5 THEN "DISCHARGE"
else If #1 = 6 THEN "NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM"
else If #1 = 7 THEN "NEGATIVE_WEIGHING_WITH_BATCH_OPTIM"
else If #1 = 8 THEN "SCALE_FEEDING"
else If #1 = 9 THEN "MANUAL_WEIGHING"
else  "???" |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay1" height="33" width="252" left="22" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="14" characterOffset="0">
  <connections>
    <connection name="Value" expression="If #1 = 1 THEN &quot;POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #1 = 2 THEN &quot;POSITIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #1 = 3 THEN &quot;CONVEYING_ORDER_CONTROL_WEIGHING&quot;
else If #1 = 4 THEN &quot;INTERMEDIATE_DISCHARGE&quot;
else If #1L = 5 THEN &quot;DISCHARGE&quot;
else If #1 = 6 THEN &quot;NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #1 = 7 THEN &quot;NEGATIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #1 = 8 THEN &quot;SCALE_FEEDING&quot;
else If #1 = 9 THEN &quot;MANUAL_WEIGHING&quot;
else  &quot;???&quot;"/>
  </connections>
</stringDisplay>
```

## display-references

*[none]*

## reference-object-references

*[none]*

## global-references

*[none]*

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="onTop" cannotBeReplaced="true" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="/*S:0 #2*/  " maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="1411" height="880" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="true" sizeToMainWindow="false" pinButton="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="false" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="#F3EA2E" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <displayKeys>
    <key key="enter" controlModifier="false" shiftModifier="false" label="" pressAction="." repeatAction="" releaseAction=""/>
    <key key="pageDown" controlModifier="false" shiftModifier="false" label="" pressAction="." repeatAction="" releaseAction=""/>
    <key key="pageDown" controlModifier="true" shiftModifier="false" label="" pressAction="." repeatAction="" releaseAction=""/>
    <key key="pageDown" controlModifier="false" shiftModifier="true" label="" pressAction="." repeatAction="" releaseAction=""/>
    <key key="F1" controlModifier="false" shiftModifier="false" label="" pressAction="abort" repeatAction="" releaseAction=""/>
  </displayKeys>
  <group name="Group1" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <tagLabel name="TagLabel1" height="18" width="130" left="22" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="13" property="EU" tag="{#1}"/>
    <tagLabel name="TagLabel2" height="33" width="1026" left="20" top="10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="57" property="tagDescription" tag="{#1}"/>
    <stringDisplay name="StringDisplay1" height="33" width="252" left="22" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="14" characterOffset="0">
      <connections>
        <connection name="Value" expression="If #1 = 1 THEN &quot;POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #1 = 2 THEN &quot;POSITIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #1 = 3 THEN &quot;CONVEYING_ORDER_CONTROL_WEIGHING&quot;
else If #1 = 4 THEN &quot;INTERMEDIATE_DISCHARGE&quot;
else If #1L = 5 THEN &quot;DISCHARGE&quot;
else If #1 = 6 THEN &quot;NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #1 = 7 THEN &quot;NEGATIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #1 = 8 THEN &quot;SCALE_FEEDING&quot;
else If #1 = 9 THEN &quot;MANUAL_WEIGHING&quot;
else  &quot;???&quot;"/>
      </connections>
    </stringDisplay>
  </group>
  <group name="Group2" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="enumeration3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.enumeration" linkToolTipText="true">
      <rectangle name="Polygon3" height="80" width="271" left="11" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Polygon19" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10 = #11" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <button name="Button1" height="66" width="247" left="23" top="149" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Button33" linkToolTipText="true" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
        <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #11&quot;, #12, #13 , &quot;security\phase_control&quot;" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <parameters>
        <parameter name="#10" description="tag" value="#1"/>
        <parameter name="#11" description="value" value="1"/>
        <parameter name="#12" description="description tag" value="#2"/>
        <parameter name="#13" description="name" value="POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM"/>
      </parameters>
    </group>
    <group name="enumeration4" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.enumeration" linkToolTipText="true">
      <rectangle name="Polygon4" height="80" width="271" left="11" top="220" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Polygon19" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10 = #11" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <button name="Button4" height="66" width="247" left="23" top="226" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Button33" linkToolTipText="true" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
        <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #11&quot;, #12, #13 , &quot;security\phase_control&quot;" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <parameters>
        <parameter name="#10" description="tag" value="#1"/>
        <parameter name="#11" description="value" value="2"/>
        <parameter name="#12" description="description tag" value="#2"/>
        <parameter name="#13" description="name" value="POSITIVE_WEIGHING_WITH_BATCH_OPTIM"/>
      </parameters>
    </group>
    <group name="enumeration1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.enumeration" linkToolTipText="true">
      <rectangle name="Polygon1" height="80" width="271" left="11" top="297" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Polygon19" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10 = #11" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <button name="Button2" height="66" width="247" left="23" top="303" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Button33" linkToolTipText="true" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
        <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #11&quot;, #12, #13 , &quot;security\phase_control&quot;" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <parameters>
        <parameter name="#10" description="tag" value="#1"/>
        <parameter name="#11" description="value" value="3"/>
        <parameter name="#12" description="description tag" value="#2"/>
        <parameter name="#13" description="name" value="CONVEYING_ORDER_CONTROL_WEIGHING"/>
      </parameters>
    </group>
    <group name="enumeration2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.enumeration" linkToolTipText="true">
      <rectangle name="Polygon2" height="80" width="271" left="11" top="374" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Polygon19" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10 = #11" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <button name="Button3" height="66" width="247" left="23" top="380" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Button33" linkToolTipText="true" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="4">
        <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #11&quot;, #12, #13 , &quot;security\phase_control&quot;" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <parameters>
        <parameter name="#10" description="tag" value="#1"/>
        <parameter name="#11" description="value" value="4"/>
        <parameter name="#12" description="description tag" value="#2"/>
        <parameter name="#13" description="name" value="INTERMEDIATE_DISCHARGE"/>
      </parameters>
    </group>
    <group name="enumeration5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.enumeration" linkToolTipText="true">
      <rectangle name="Polygon5" height="80" width="271" left="11" top="451" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Polygon19" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10 = #11" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <button name="Button5" height="66" width="247" left="23" top="457" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Button33" linkToolTipText="true" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="5">
        <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #11&quot;, #12, #13 , &quot;security\phase_control&quot;" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <parameters>
        <parameter name="#10" description="tag" value="#1"/>
        <parameter name="#11" description="value" value="5"/>
        <parameter name="#12" description="description tag" value="#2"/>
        <parameter name="#13" description="name" value="DISCHARGE"/>
      </parameters>
    </group>
    <group name="enumeration6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.enumeration" linkToolTipText="true">
      <rectangle name="Polygon6" height="80" width="271" left="11" top="528" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Polygon19" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10 = #11" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <button name="Button6" height="66" width="247" left="23" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Button33" linkToolTipText="true" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="6">
        <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #11&quot;, #12, #13 , &quot;security\phase_control&quot;" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <parameters>
        <parameter name="#10" description="tag" value="#1"/>
        <parameter name="#11" description="value" value="6"/>
        <parameter name="#12" description="description tag" value="#2"/>
        <parameter name="#13" description="name" value="NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM"/>
      </parameters>
    </group>
    <group name="enumeration7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.enumeration" linkToolTipText="true">
      <rectangle name="Polygon7" height="80" width="271" left="11" top="605" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Polygon19" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10 = #11" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <button name="Button7" height="66" width="247" left="23" top="611" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Button33" linkToolTipText="true" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="7">
        <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #11&quot;, #12, #13 , &quot;security\phase_control&quot;" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <parameters>
        <parameter name="#10" description="tag" value="#1"/>
        <parameter name="#11" description="value" value="7"/>
        <parameter name="#12" description="description tag" value="#2"/>
        <parameter name="#13" description="name" value="NEGATIVE_WEIGHING_WITH_BATCH_OPTIM"/>
      </parameters>
    </group>
    <group name="enumeration8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.enumeration" linkToolTipText="true">
      <rectangle name="Polygon8" height="80" width="271" left="11" top="682" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Polygon19" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10 = #11" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <button name="Button8" height="66" width="247" left="23" top="688" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Button33" linkToolTipText="true" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="8">
        <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #11&quot;, #12, #13 , &quot;security\phase_control&quot;" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <parameters>
        <parameter name="#10" description="tag" value="#1"/>
        <parameter name="#11" description="value" value="8"/>
        <parameter name="#12" description="description tag" value="#2"/>
        <parameter name="#13" description="name" value="SCALE_FEEDING"/>
      </parameters>
    </group>
    <group name="enumeration9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.enumeration" linkToolTipText="true">
      <rectangle name="Polygon9" height="80" width="271" left="11" top="759" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Polygon19" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10 = #11" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <button name="Button9" height="66" width="247" left="23" top="765" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Button33" linkToolTipText="true" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="9">
        <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #11&quot;, #12, #13 , &quot;security\phase_control&quot;" repeatRate="0.25"/>
        <up patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
          <imageSettings imageReference="noImage"/>
        </up>
        <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="#F0F0F0" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
          <imageSettings imageReference="noImage"/>
        </down>
        <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </button>
      <parameters>
        <parameter name="#10" description="tag" value="#1"/>
        <parameter name="#11" description="value" value="9"/>
        <parameter name="#12" description="description tag" value="#2"/>
        <parameter name="#13" description="name" value="MANUAL_WEIGHING"/>
      </parameters>
    </group>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
