# azodd_s.interlock_off

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |
| #13        | title                |
| #15        | off label            |
| #16        | on lable             |
| #14        | ok value             |

## references

### [legacy-mimics-dr540_mimic.XS540198](../../displays/legacy-mimics-dr540_mimic.md#xs540198)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540198                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Safety switch                                      |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

## animated

### azodd_s.interlock_off.alarm7 - alarm7 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {(azodd\s\#10\i_alm )}                                                                                                   |
| animateColor         | (azodd\s\#10\i_cse * 2 ) + azodd\s\#10\i_alm                                                                             |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="interlock_off" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="title15" height="18" width="100" left="148" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
  <text name="alarm7" height="22" width="37" left="288" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
    <animations>
      <animateVisibility expression="{(azodd\s\#10\i_alm )}" expressionTrueState="visible"/>
      <animateColor expression="(azodd\s\#10\i_cse * 2 ) + azodd\s\#10\i_alm" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <group name="labels7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="falseDisplay7" height="18" width="43" left="248" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#15}*/">
      <animations>
        <animateVisibility expression="{azodd\s\#10\i}" expressionTrueState="invisible"/>
        <animateColor expression="({azodd\s\#10\i} = #14)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="trueDisplay7" height="18" width="43" left="248" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/">
      <animations>
        <animateVisibility expression="{azodd\s\#10\i}" expressionTrueState="visible"/>
        <animateColor expression="({azodd\s\#10\i} = #14)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="abort_azodd
display new-devices-AZOdd_ss /TAZODD\s\#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#13" description="title" value=""/>
    <parameter name="#15" description="off label" value=""/>
    <parameter name="#16" description="on lable" value=""/>
    <parameter name="#14" description="ok value" value=""/>
  </parameters>
</group>
```

### azodd_s.interlock_off.labels7 - labels7 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * abort_azodd display new-devices-AZOdd_ss /TAZODD\s\#10

#### xml

```xml
<group name="interlock_off" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="title15" height="18" width="100" left="148" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
  <text name="alarm7" height="22" width="37" left="288" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
    <animations>
      <animateVisibility expression="{(azodd\s\#10\i_alm )}" expressionTrueState="visible"/>
      <animateColor expression="(azodd\s\#10\i_cse * 2 ) + azodd\s\#10\i_alm" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <group name="labels7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="falseDisplay7" height="18" width="43" left="248" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#15}*/">
      <animations>
        <animateVisibility expression="{azodd\s\#10\i}" expressionTrueState="invisible"/>
        <animateColor expression="({azodd\s\#10\i} = #14)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="trueDisplay7" height="18" width="43" left="248" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/">
      <animations>
        <animateVisibility expression="{azodd\s\#10\i}" expressionTrueState="visible"/>
        <animateColor expression="({azodd\s\#10\i} = #14)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="abort_azodd
display new-devices-AZOdd_ss /TAZODD\s\#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#13" description="title" value=""/>
    <parameter name="#15" description="off label" value=""/>
    <parameter name="#16" description="on lable" value=""/>
    <parameter name="#14" description="ok value" value=""/>
  </parameters>
</group>
```

### azodd_s.interlock_off.falseDisplay7 - falseDisplay7 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azodd\s\#10\i}                                                                                                          |
| animateColor         | ({azodd\s\#10\i} = #14)                                                                                                  |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="interlock_off" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="title15" height="18" width="100" left="148" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
  <text name="alarm7" height="22" width="37" left="288" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
    <animations>
      <animateVisibility expression="{(azodd\s\#10\i_alm )}" expressionTrueState="visible"/>
      <animateColor expression="(azodd\s\#10\i_cse * 2 ) + azodd\s\#10\i_alm" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <group name="labels7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="falseDisplay7" height="18" width="43" left="248" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#15}*/">
      <animations>
        <animateVisibility expression="{azodd\s\#10\i}" expressionTrueState="invisible"/>
        <animateColor expression="({azodd\s\#10\i} = #14)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="trueDisplay7" height="18" width="43" left="248" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/">
      <animations>
        <animateVisibility expression="{azodd\s\#10\i}" expressionTrueState="visible"/>
        <animateColor expression="({azodd\s\#10\i} = #14)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="abort_azodd
display new-devices-AZOdd_ss /TAZODD\s\#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#13" description="title" value=""/>
    <parameter name="#15" description="off label" value=""/>
    <parameter name="#16" description="on lable" value=""/>
    <parameter name="#14" description="ok value" value=""/>
  </parameters>
</group>
```

### azodd_s.interlock_off.trueDisplay7 - trueDisplay7 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azodd\s\#10\i}                                                                                                          |
| animateColor         | ({azodd\s\#10\i} = #14)                                                                                                  |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="interlock_off" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="title15" height="18" width="100" left="148" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
  <text name="alarm7" height="22" width="37" left="288" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
    <animations>
      <animateVisibility expression="{(azodd\s\#10\i_alm )}" expressionTrueState="visible"/>
      <animateColor expression="(azodd\s\#10\i_cse * 2 ) + azodd\s\#10\i_alm" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <group name="labels7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="falseDisplay7" height="18" width="43" left="248" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#15}*/">
      <animations>
        <animateVisibility expression="{azodd\s\#10\i}" expressionTrueState="invisible"/>
        <animateColor expression="({azodd\s\#10\i} = #14)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="trueDisplay7" height="18" width="43" left="248" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/">
      <animations>
        <animateVisibility expression="{azodd\s\#10\i}" expressionTrueState="visible"/>
        <animateColor expression="({azodd\s\#10\i} = #14)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="abort_azodd
display new-devices-AZOdd_ss /TAZODD\s\#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#13" description="title" value=""/>
    <parameter name="#15" description="off label" value=""/>
    <parameter name="#16" description="on lable" value=""/>
    <parameter name="#14" description="ok value" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="interlock_off" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="title15" height="18" width="100" left="148" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
  <text name="alarm7" height="22" width="37" left="288" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="ALM">
    <animations>
      <animateVisibility expression="{(azodd\s\#10\i_alm )}" expressionTrueState="visible"/>
      <animateColor expression="(azodd\s\#10\i_cse * 2 ) + azodd\s\#10\i_alm" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <group name="labels7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="falseDisplay7" height="18" width="43" left="248" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#15}*/">
      <animations>
        <animateVisibility expression="{azodd\s\#10\i}" expressionTrueState="invisible"/>
        <animateColor expression="({azodd\s\#10\i} = #14)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="trueDisplay7" height="18" width="43" left="248" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/">
      <animations>
        <animateVisibility expression="{azodd\s\#10\i}" expressionTrueState="visible"/>
        <animateColor expression="({azodd\s\#10\i} = #14)" blinkRate="2">
          <color value="0" foreBehavior="blink" foreColor1="black" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="abort_azodd
display new-devices-AZOdd_ss /TAZODD\s\#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#13" description="title" value=""/>
    <parameter name="#15" description="off label" value=""/>
    <parameter name="#16" description="on lable" value=""/>
    <parameter name="#14" description="ok value" value=""/>
  </parameters>
</group>
```
