# cfg.single

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag                  |
| #20        | tag value            |
| #30        | title                |
| #31        | tooltip              |
| #32        | description tag      |

## references

### [new-devices-aicfg.Group11](../../displays/new-devices-aicfg.md#group11)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 0                                                  |
| #30        | title                | None                                               |
| #31        | tooltip              | Simulation off                                     |
| #32        | description tag      | dd\ai\#1\desc                                      |
### [new-devices-aicfg.Group16](../../displays/new-devices-aicfg.md#group16)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 1                                                  |
| #30        | title                | Force                                              |
| #31        | tooltip              | Simulation on                                      |
| #32        | description tag      | dd\ai\#1\desc                                      |
### [new-devices-aiod_cfg.Group11](../../displays/new-devices-aiod_cfg.md#group11)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 0                                                  |
| #30        | title                | None                                               |
| #31        | tooltip              | Resets simulation taking the analogue value from the device |
| #32        | description tag      | dd\ai\#1\desc                                      |
### [new-devices-aiod_cfg.Group16](../../displays/new-devices-aiod_cfg.md#group16)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 1                                                  |
| #30        | title                | Force                                              |
| #31        | tooltip              | Sets simulation allowing the user to enter the device value |
| #32        | description tag      | dd\ai\#1\desc                                      |

## animated

### cfg.single - single - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "SET #10 #20", #32, #31 , "security\operate"  

#### xml

```xml
<group name="single" visible="true" wallpaper="false" toolTipText="/*LS:0 {#31}*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline7" height="34" width="65" left="151" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="215 65 151 65 151 98 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline8" height="34" width="65" left="151" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="151 98 215 98 215 65 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline9" height="22" width="58" left="154" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="154 92 211 92 211 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline10" height="22" width="58" left="154" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="211 71 154 71 154 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline11" height="21" width="57" left="155" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="155 92 211 92 211 72 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline12" height="21" width="57" left="155" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="211 72 155 72 155 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="({#10} = #20)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <text name="Text3" height="16" width="25" left="159" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#30}*/">
    <animations>
      <animateColor expression="({#10} = #20)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;SET #10 #20&quot;, #32, #31 , &quot;security\operate&quot;

" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#20" description="tag value" value=""/>
    <parameter name="#30" description="title" value=""/>
    <parameter name="#31" description="tooltip" value=""/>
    <parameter name="#32" description="description tag" value=""/>
  </parameters>
</group>
```

### cfg.single.Group3 - Group3 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | ({#10} = #20)                                                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="single" visible="true" wallpaper="false" toolTipText="/*LS:0 {#31}*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline7" height="34" width="65" left="151" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="215 65 151 65 151 98 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline8" height="34" width="65" left="151" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="151 98 215 98 215 65 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline9" height="22" width="58" left="154" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="154 92 211 92 211 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline10" height="22" width="58" left="154" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="211 71 154 71 154 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline11" height="21" width="57" left="155" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="155 92 211 92 211 72 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline12" height="21" width="57" left="155" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="211 72 155 72 155 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="({#10} = #20)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <text name="Text3" height="16" width="25" left="159" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#30}*/">
    <animations>
      <animateColor expression="({#10} = #20)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;SET #10 #20&quot;, #32, #31 , &quot;security\operate&quot;

" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#20" description="tag value" value=""/>
    <parameter name="#30" description="title" value=""/>
    <parameter name="#31" description="tooltip" value=""/>
    <parameter name="#32" description="description tag" value=""/>
  </parameters>
</group>
```

### cfg.single.Text3 - Text3 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | ({#10} = #20)                                                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="single" visible="true" wallpaper="false" toolTipText="/*LS:0 {#31}*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline7" height="34" width="65" left="151" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="215 65 151 65 151 98 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline8" height="34" width="65" left="151" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="151 98 215 98 215 65 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline9" height="22" width="58" left="154" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="154 92 211 92 211 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline10" height="22" width="58" left="154" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="211 71 154 71 154 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline11" height="21" width="57" left="155" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="155 92 211 92 211 72 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline12" height="21" width="57" left="155" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="211 72 155 72 155 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="({#10} = #20)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <text name="Text3" height="16" width="25" left="159" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#30}*/">
    <animations>
      <animateColor expression="({#10} = #20)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;SET #10 #20&quot;, #32, #31 , &quot;security\operate&quot;

" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#20" description="tag value" value=""/>
    <parameter name="#30" description="title" value=""/>
    <parameter name="#31" description="tooltip" value=""/>
    <parameter name="#32" description="description tag" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="single" visible="true" wallpaper="false" toolTipText="/*LS:0 {#31}*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline7" height="34" width="65" left="151" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="215 65 151 65 151 98 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline8" height="34" width="65" left="151" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="151 98 215 98 215 65 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline9" height="22" width="58" left="154" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="154 92 211 92 211 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline10" height="22" width="58" left="154" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="211 71 154 71 154 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline11" height="21" width="57" left="155" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="155 92 211 92 211 72 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline12" height="21" width="57" left="155" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="211 72 155 72 155 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="({#10} = #20)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <text name="Text3" height="16" width="25" left="159" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#30}*/">
    <animations>
      <animateColor expression="({#10} = #20)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;SET #10 #20&quot;, #32, #31 , &quot;security\operate&quot;

" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#20" description="tag value" value=""/>
    <parameter name="#30" description="title" value=""/>
    <parameter name="#31" description="tooltip" value=""/>
    <parameter name="#32" description="description tag" value=""/>
  </parameters>
</group>
```
