# cfg.switch

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #12        | text                 |
| #10        | tag                  |
| #11        | desc                 |
| #13        | security             |
| #14        | value on             |
| #15        | value off            |
| #16        | on label             |
| #17        | off label            |

## references

### [new-config-config_dr540.switch](../../displays/new-config-config_dr540.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | dr540\mc\milock                                    |
| #11        | desc                 | dr540\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_dr540.switch1](../../displays/new-config-config_dr540.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | dr540\mc\ext_i                                     |
| #11        | desc                 | dr540\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_dr540.switch2](../../displays/new-config-config_dr540.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | dr540\mc\silock                                    |
| #11        | desc                 | dr540\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_mx520.switch](../../displays/new-config-config_mx520.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | mx520\mc\milock                                    |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_mx520.switch1](../../displays/new-config-config_mx520.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | mx520\mc\ext_i                                     |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_mx520.switch2](../../displays/new-config-config_mx520.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | mx520\mc\silock                                    |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta521.switch](../../displays/new-config-config_ta521.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | ta521\mc\milock                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta521.switch1](../../displays/new-config-config_ta521.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | ta521\mc\ext_i                                     |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta521.switch2](../../displays/new-config-config_ta521.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | ta521\mc\silock                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta522.switch](../../displays/new-config-config_ta522.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | ta522\mc\milock                                    |
| #11        | desc                 | ta522\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta522.switch1](../../displays/new-config-config_ta522.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | ta522\mc\ext_i                                     |
| #11        | desc                 | ta522\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta522.switch2](../../displays/new-config-config_ta522.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | ta522\mc\silock                                    |
| #11        | desc                 | ta522\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-devices-dd.switch](../../displays/new-devices-dd.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\v\#1\a                                          |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |
### [new-devices-dd.switch1](../../displays/new-devices-dd.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | manual control                                     |
| #10        | tag                  | dd\v\#1\mc                                         |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | open                                               |
| #17        | off label            | close                                              |
### [new-devices-dd2.switch](../../displays/new-devices-dd2.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\v\#1\a                                          |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |
### [new-devices-dd2.switch1](../../displays/new-devices-dd2.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | manual control                                     |
| #10        | tag                  | dd\v\#1\mc                                         |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | open                                               |
| #17        | off label            | close                                              |
### [new-devices-dd2cfg.switch](../../displays/new-devices-dd2cfg.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | input open force                                   |
| #10        | tag                  | dd\v\#1\sfo                                        |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |
### [new-devices-dd2cfg.switch1](../../displays/new-devices-dd2cfg.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | input close force                                  |
| #10        | tag                  | dd\v\#1\sfc                                        |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |
### [new-devices-dd2cfg.switch2](../../displays/new-devices-dd2cfg.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | alarms trip manual force                           |
| #10        | tag                  | dd\v\#1\alt                                        |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | yes                                                |
| #17        | off label            | no                                                 |
### [new-devices-aiod.switch](../../displays/new-devices-aiod.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\ao\#2\a                                         |
| #11        | desc                 | dd\ao\#2\desc                                      |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |
### [new-devices-aod.switch](../../displays/new-devices-aod.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\ao\#1\a                                         |
| #11        | desc                 | dd\ao\#1\desc                                      |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |
### [new-devices-md1.switch](../../displays/new-devices-md1.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\m\#1\a                                          |
| #11        | desc                 | dd\m\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |
### [new-devices-md1.switch1](../../displays/new-devices-md1.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | manual control                                     |
| #10        | tag                  | dd\m\#1\mc1                                        |
| #11        | desc                 | dd\m\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |
### [new-devices-sdcfg.switch](../../displays/new-devices-sdcfg.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode                                    |
| #10        | tag                  | dd\s\#1\sf                                         |
| #11        | desc                 | dd\s\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | force                                              |
| #17        | off label            | none                                               |
### [new-devices-sdcfg.switch1](../../displays/new-devices-sdcfg.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | input force                                        |
| #10        | tag                  | dd\s\#1\si                                         |
| #11        | desc                 | dd\s\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |
### [new-devices-sdcfg.switch2](../../displays/new-devices-sdcfg.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | alarm disable                                      |
| #10        | tag                  | dd\s\#1\sd                                         |
| #11        | desc                 | dd\s\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | disabled                                           |
| #17        | off label            | enabled                                            |

## animated

### cfg.switch.Group50 - Group50 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #14 = #10                                                                                                                |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #10 #15", #11, "set #12 to #17" , "#13"

#### xml

```xml
<group name="switch" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text4" height="25" width="34" left="374" top="99" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <group name="Group50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse10" height="44" width="44" left="264" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse11" height="44" width="44" left="297" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon22" height="45" width="33" left="286" top="89" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <ellipse name="Ellipse12" height="44" width="44" left="297" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#10EB10" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <text name="Text5" height="18" width="27" left="308" top="102" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/"/>
    <animations>
      <animateVisibility expression="#14 = #10" expressionTrueState="visible"/>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #15&quot;, #11, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse7" height="44" width="44" left="264" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse8" height="44" width="44" left="297" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon21" height="45" width="33" left="286" top="89" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <ellipse name="Ellipse9" height="44" width="44" left="264" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <text name="Text11" height="18" width="27" left="278" top="101" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
    <animations>
      <animateVisibility expression="#15 = #10" expressionTrueState="visible"/>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #14&quot;, #11, &quot;set #12 to #16&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#12" description="text" value=""/>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="desc" value=""/>
    <parameter name="#13" description="security" value=""/>
    <parameter name="#14" description="value on" value=""/>
    <parameter name="#15" description="value off" value=""/>
    <parameter name="#16" description="on label" value=""/>
    <parameter name="#17" description="off label" value=""/>
  </parameters>
</group>
```

### cfg.switch.Group48 - Group48 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #15 = #10                                                                                                                |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #10 #14", #11, "set #12 to #16" , "#13"

#### xml

```xml
<group name="switch" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text4" height="25" width="34" left="374" top="99" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <group name="Group50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse10" height="44" width="44" left="264" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse11" height="44" width="44" left="297" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon22" height="45" width="33" left="286" top="89" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <ellipse name="Ellipse12" height="44" width="44" left="297" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#10EB10" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <text name="Text5" height="18" width="27" left="308" top="102" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/"/>
    <animations>
      <animateVisibility expression="#14 = #10" expressionTrueState="visible"/>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #15&quot;, #11, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse7" height="44" width="44" left="264" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse8" height="44" width="44" left="297" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon21" height="45" width="33" left="286" top="89" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <ellipse name="Ellipse9" height="44" width="44" left="264" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <text name="Text11" height="18" width="27" left="278" top="101" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
    <animations>
      <animateVisibility expression="#15 = #10" expressionTrueState="visible"/>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #14&quot;, #11, &quot;set #12 to #16&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#12" description="text" value=""/>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="desc" value=""/>
    <parameter name="#13" description="security" value=""/>
    <parameter name="#14" description="value on" value=""/>
    <parameter name="#15" description="value off" value=""/>
    <parameter name="#16" description="on label" value=""/>
    <parameter name="#17" description="off label" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="switch" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text4" height="25" width="34" left="374" top="99" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <group name="Group50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse10" height="44" width="44" left="264" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse11" height="44" width="44" left="297" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon22" height="45" width="33" left="286" top="89" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <ellipse name="Ellipse12" height="44" width="44" left="297" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#10EB10" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <text name="Text5" height="18" width="27" left="308" top="102" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#16}*/"/>
    <animations>
      <animateVisibility expression="#14 = #10" expressionTrueState="visible"/>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #15&quot;, #11, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse7" height="44" width="44" left="264" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse8" height="44" width="44" left="297" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon21" height="45" width="33" left="286" top="89" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <ellipse name="Ellipse9" height="44" width="44" left="264" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <text name="Text11" height="18" width="27" left="278" top="101" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
    <animations>
      <animateVisibility expression="#15 = #10" expressionTrueState="visible"/>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 #14&quot;, #11, &quot;set #12 to #16&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#12" description="text" value=""/>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="desc" value=""/>
    <parameter name="#13" description="security" value=""/>
    <parameter name="#14" description="value on" value=""/>
    <parameter name="#15" description="value off" value=""/>
    <parameter name="#16" description="on label" value=""/>
    <parameter name="#17" description="off label" value=""/>
  </parameters>
</group>
```
