# cfg.three_state

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag1                 |
| #11        | tag2                 |
| #12        | text                 |
| #13        | security             |
| #16        | description          |
| #17        | state1               |
| #18        | state2               |
| #19        | state3               |

## references

### [new-devices-dd2cfg.three_state](../../displays/new-devices-dd2cfg.md#three_state)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag1                 | dd\v\#1\si                                         |
| #11        | tag2                 | dd\v\#1\sf                                         |
| #12        | text                 | simulation mode                                    |
| #13        | security             | security\config                                    |
| #16        | description          | dd\v\#1\desc                                       |
| #17        | state1               | none                                               |
| #18        | state2               | auto                                               |
| #19        | state3               | force                                              |

## animated

### cfg.three_state.Group51 - Group51 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #10 0; set #11 0", #16, "set #12 to #17" , "#13"

#### xml

```xml
<group name="three_state" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group46" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group43" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse32" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse33" height="44" width="44" left="220" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon8" height="45" width="33" left="209" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse34" height="44" width="44" left="231" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse35" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon9" height="45" width="33" left="253" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse36" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse37" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon19" height="45" width="33" left="286" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
  </group>
  <group name="Group51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse38" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text26" height="18" width="27" left="196" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 0&quot;, #16, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse39" height="44" width="44" left="242" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 1) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text27" height="18" width="27" left="251" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #18*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1; set #11 0&quot;, #16, &quot;set #12 to #18&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse40" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 1)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text28" height="18" width="27" left="306" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #19*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 1&quot;, #16, &quot;set #12 to #19&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text29" height="25" width="34" left="374" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <parameters>
    <parameter name="#10" description="tag1" value=""/>
    <parameter name="#11" description="tag2" value=""/>
    <parameter name="#12" description="text" value=""/>
    <parameter name="#13" description="security" value=""/>
    <parameter name="#16" description="description" value=""/>
    <parameter name="#17" description="state1" value=""/>
    <parameter name="#18" description="state2" value=""/>
    <parameter name="#19" description="state3" value=""/>
  </parameters>
</group>
```

### cfg.three_state.Ellipse38 - Ellipse38 - ellipse

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (#10 = 0) and (#11 = 0)                                                                                                  |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="three_state" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group46" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group43" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse32" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse33" height="44" width="44" left="220" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon8" height="45" width="33" left="209" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse34" height="44" width="44" left="231" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse35" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon9" height="45" width="33" left="253" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse36" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse37" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon19" height="45" width="33" left="286" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
  </group>
  <group name="Group51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse38" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text26" height="18" width="27" left="196" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 0&quot;, #16, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse39" height="44" width="44" left="242" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 1) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text27" height="18" width="27" left="251" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #18*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1; set #11 0&quot;, #16, &quot;set #12 to #18&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse40" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 1)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text28" height="18" width="27" left="306" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #19*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 1&quot;, #16, &quot;set #12 to #19&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text29" height="25" width="34" left="374" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <parameters>
    <parameter name="#10" description="tag1" value=""/>
    <parameter name="#11" description="tag2" value=""/>
    <parameter name="#12" description="text" value=""/>
    <parameter name="#13" description="security" value=""/>
    <parameter name="#16" description="description" value=""/>
    <parameter name="#17" description="state1" value=""/>
    <parameter name="#18" description="state2" value=""/>
    <parameter name="#19" description="state3" value=""/>
  </parameters>
</group>
```

### cfg.three_state.Group52 - Group52 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #10 1; set #11 0", #16, "set #12 to #18" , "#13"

#### xml

```xml
<group name="three_state" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group46" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group43" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse32" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse33" height="44" width="44" left="220" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon8" height="45" width="33" left="209" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse34" height="44" width="44" left="231" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse35" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon9" height="45" width="33" left="253" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse36" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse37" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon19" height="45" width="33" left="286" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
  </group>
  <group name="Group51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse38" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text26" height="18" width="27" left="196" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 0&quot;, #16, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse39" height="44" width="44" left="242" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 1) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text27" height="18" width="27" left="251" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #18*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1; set #11 0&quot;, #16, &quot;set #12 to #18&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse40" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 1)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text28" height="18" width="27" left="306" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #19*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 1&quot;, #16, &quot;set #12 to #19&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text29" height="25" width="34" left="374" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <parameters>
    <parameter name="#10" description="tag1" value=""/>
    <parameter name="#11" description="tag2" value=""/>
    <parameter name="#12" description="text" value=""/>
    <parameter name="#13" description="security" value=""/>
    <parameter name="#16" description="description" value=""/>
    <parameter name="#17" description="state1" value=""/>
    <parameter name="#18" description="state2" value=""/>
    <parameter name="#19" description="state3" value=""/>
  </parameters>
</group>
```

### cfg.three_state.Ellipse39 - Ellipse39 - ellipse

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (#10 = 1) and (#11 = 0)                                                                                                  |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="three_state" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group46" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group43" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse32" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse33" height="44" width="44" left="220" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon8" height="45" width="33" left="209" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse34" height="44" width="44" left="231" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse35" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon9" height="45" width="33" left="253" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse36" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse37" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon19" height="45" width="33" left="286" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
  </group>
  <group name="Group51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse38" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text26" height="18" width="27" left="196" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 0&quot;, #16, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse39" height="44" width="44" left="242" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 1) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text27" height="18" width="27" left="251" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #18*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1; set #11 0&quot;, #16, &quot;set #12 to #18&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse40" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 1)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text28" height="18" width="27" left="306" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #19*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 1&quot;, #16, &quot;set #12 to #19&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text29" height="25" width="34" left="374" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <parameters>
    <parameter name="#10" description="tag1" value=""/>
    <parameter name="#11" description="tag2" value=""/>
    <parameter name="#12" description="text" value=""/>
    <parameter name="#13" description="security" value=""/>
    <parameter name="#16" description="description" value=""/>
    <parameter name="#17" description="state1" value=""/>
    <parameter name="#18" description="state2" value=""/>
    <parameter name="#19" description="state3" value=""/>
  </parameters>
</group>
```

### cfg.three_state.Group53 - Group53 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #10 0; set #11 1", #16, "set #12 to #19" , "#13"

#### xml

```xml
<group name="three_state" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group46" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group43" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse32" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse33" height="44" width="44" left="220" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon8" height="45" width="33" left="209" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse34" height="44" width="44" left="231" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse35" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon9" height="45" width="33" left="253" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse36" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse37" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon19" height="45" width="33" left="286" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
  </group>
  <group name="Group51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse38" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text26" height="18" width="27" left="196" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 0&quot;, #16, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse39" height="44" width="44" left="242" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 1) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text27" height="18" width="27" left="251" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #18*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1; set #11 0&quot;, #16, &quot;set #12 to #18&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse40" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 1)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text28" height="18" width="27" left="306" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #19*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 1&quot;, #16, &quot;set #12 to #19&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text29" height="25" width="34" left="374" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <parameters>
    <parameter name="#10" description="tag1" value=""/>
    <parameter name="#11" description="tag2" value=""/>
    <parameter name="#12" description="text" value=""/>
    <parameter name="#13" description="security" value=""/>
    <parameter name="#16" description="description" value=""/>
    <parameter name="#17" description="state1" value=""/>
    <parameter name="#18" description="state2" value=""/>
    <parameter name="#19" description="state3" value=""/>
  </parameters>
</group>
```

### cfg.three_state.Ellipse40 - Ellipse40 - ellipse

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (#10 = 0) and (#11 = 1)                                                                                                  |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="three_state" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group46" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group43" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse32" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse33" height="44" width="44" left="220" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon8" height="45" width="33" left="209" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse34" height="44" width="44" left="231" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse35" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon9" height="45" width="33" left="253" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse36" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse37" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon19" height="45" width="33" left="286" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
  </group>
  <group name="Group51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse38" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text26" height="18" width="27" left="196" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 0&quot;, #16, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse39" height="44" width="44" left="242" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 1) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text27" height="18" width="27" left="251" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #18*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1; set #11 0&quot;, #16, &quot;set #12 to #18&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse40" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 1)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text28" height="18" width="27" left="306" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #19*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 1&quot;, #16, &quot;set #12 to #19&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text29" height="25" width="34" left="374" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <parameters>
    <parameter name="#10" description="tag1" value=""/>
    <parameter name="#11" description="tag2" value=""/>
    <parameter name="#12" description="text" value=""/>
    <parameter name="#13" description="security" value=""/>
    <parameter name="#16" description="description" value=""/>
    <parameter name="#17" description="state1" value=""/>
    <parameter name="#18" description="state2" value=""/>
    <parameter name="#19" description="state3" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="three_state" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group46" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group43" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse32" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse33" height="44" width="44" left="220" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon8" height="45" width="33" left="209" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse34" height="44" width="44" left="231" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse35" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon9" height="45" width="33" left="253" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <group name="Group45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <ellipse name="Ellipse36" height="44" width="44" left="264" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <ellipse name="Ellipse37" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon19" height="45" width="33" left="286" top="144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
  </group>
  <group name="Group51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse38" height="44" width="44" left="187" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text26" height="18" width="27" left="196" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#17}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 0&quot;, #16, &quot;set #12 to #17&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse39" height="44" width="44" left="242" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 1) and (#11 = 0)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text27" height="18" width="27" left="251" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #18*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1; set #11 0&quot;, #16, &quot;set #12 to #18&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse40" height="44" width="44" left="297" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="(#10 = 0) and (#11 = 1)" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <text name="Text28" height="18" width="27" left="306" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 #19*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0; set #11 1&quot;, #16, &quot;set #12 to #19&quot; , &quot;#13&quot;" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text29" height="25" width="34" left="374" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <parameters>
    <parameter name="#10" description="tag1" value=""/>
    <parameter name="#11" description="tag2" value=""/>
    <parameter name="#12" description="text" value=""/>
    <parameter name="#13" description="security" value=""/>
    <parameter name="#16" description="description" value=""/>
    <parameter name="#17" description="state1" value=""/>
    <parameter name="#18" description="state2" value=""/>
    <parameter name="#19" description="state3" value=""/>
  </parameters>
</group>
```
