# dd2.diagonal

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-dr540_mimic.HV540115](../../displays/legacy-mimics-dr540_mimic.md#hv540115)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540115                                           |
| #11        | unit                 | DR540                                              |

## animated

### dd2.diagonal - diagonal - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [new-devices-DD2](../../displays/new-devices-dd2.md)  /T#10,#11

#### xml

```xml
<group name="diagonal" visible="true" wallpaper="false" toolTipText="HV540115" exposeToVba="notExposed" isReferenceObject="false">
  <line name="Line11" height="16" width="8" left="79" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="79 180 86 165 " backStyle="transparent" lineStyle="solid" lineWidth="1" backColor="#F83D3D" foreColor="black"/>
  <text name="Text159" height="12" width="8" left="83" top="153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="12" charWidth="4" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\HV540115\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="17" width="13" left="79" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="84 191 91 175 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="17" width="13" left="67" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 184 73 168 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc5" height="7" width="13" left="79" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <transform scaleWidth="6.02053499221802" scaleHeight="-1.97344255447388" shearWidth="0.860218584537506" shearHeight="2.62433576583862" offsetWidth="84.8094177246094" offsetHeight="166.009399414063"/>
      </arc>
      <animations>
        <animateColor expression="if DD\V\#10\OPo then 1 else if  DD\V\#10\OPc then 0 else 3" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
  </group>
  <text name="Text164" height="10" width="12" left="76" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alou  or DD\V\HV540115\alo )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text160" height="10" width="12" left="64" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alcu  or DD\V\HV540115\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.diagonal.Text159 - Text159 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\V\HV540115\A=0                                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="diagonal" visible="true" wallpaper="false" toolTipText="HV540115" exposeToVba="notExposed" isReferenceObject="false">
  <line name="Line11" height="16" width="8" left="79" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="79 180 86 165 " backStyle="transparent" lineStyle="solid" lineWidth="1" backColor="#F83D3D" foreColor="black"/>
  <text name="Text159" height="12" width="8" left="83" top="153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="12" charWidth="4" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\HV540115\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="17" width="13" left="79" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="84 191 91 175 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="17" width="13" left="67" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 184 73 168 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc5" height="7" width="13" left="79" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <transform scaleWidth="6.02053499221802" scaleHeight="-1.97344255447388" shearWidth="0.860218584537506" shearHeight="2.62433576583862" offsetWidth="84.8094177246094" offsetHeight="166.009399414063"/>
      </arc>
      <animations>
        <animateColor expression="if DD\V\#10\OPo then 1 else if  DD\V\#10\OPc then 0 else 3" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
  </group>
  <text name="Text164" height="10" width="12" left="76" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alou  or DD\V\HV540115\alo )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text160" height="10" width="12" left="64" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alcu  or DD\V\HV540115\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.diagonal.Group166 - Group166 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (DD\V\#10\PIO * 2) + DD\V\#10\PIC                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="diagonal" visible="true" wallpaper="false" toolTipText="HV540115" exposeToVba="notExposed" isReferenceObject="false">
  <line name="Line11" height="16" width="8" left="79" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="79 180 86 165 " backStyle="transparent" lineStyle="solid" lineWidth="1" backColor="#F83D3D" foreColor="black"/>
  <text name="Text159" height="12" width="8" left="83" top="153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="12" charWidth="4" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\HV540115\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="17" width="13" left="79" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="84 191 91 175 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="17" width="13" left="67" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 184 73 168 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc5" height="7" width="13" left="79" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <transform scaleWidth="6.02053499221802" scaleHeight="-1.97344255447388" shearWidth="0.860218584537506" shearHeight="2.62433576583862" offsetWidth="84.8094177246094" offsetHeight="166.009399414063"/>
      </arc>
      <animations>
        <animateColor expression="if DD\V\#10\OPo then 1 else if  DD\V\#10\OPc then 0 else 3" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
  </group>
  <text name="Text164" height="10" width="12" left="76" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alou  or DD\V\HV540115\alo )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text160" height="10" width="12" left="64" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alcu  or DD\V\HV540115\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.diagonal.Group167 - Group167 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | if DD\V\#10\OPo then 1 else if  DD\V\#10\OPc then 0 else 3                                                               |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="diagonal" visible="true" wallpaper="false" toolTipText="HV540115" exposeToVba="notExposed" isReferenceObject="false">
  <line name="Line11" height="16" width="8" left="79" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="79 180 86 165 " backStyle="transparent" lineStyle="solid" lineWidth="1" backColor="#F83D3D" foreColor="black"/>
  <text name="Text159" height="12" width="8" left="83" top="153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="12" charWidth="4" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\HV540115\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="17" width="13" left="79" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="84 191 91 175 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="17" width="13" left="67" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 184 73 168 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc5" height="7" width="13" left="79" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <transform scaleWidth="6.02053499221802" scaleHeight="-1.97344255447388" shearWidth="0.860218584537506" shearHeight="2.62433576583862" offsetWidth="84.8094177246094" offsetHeight="166.009399414063"/>
      </arc>
      <animations>
        <animateColor expression="if DD\V\#10\OPo then 1 else if  DD\V\#10\OPc then 0 else 3" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
  </group>
  <text name="Text164" height="10" width="12" left="76" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alou  or DD\V\HV540115\alo )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text160" height="10" width="12" left="64" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alcu  or DD\V\HV540115\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.diagonal.Text164 - Text164 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\V\HV540115\alou  or DD\V\HV540115\alo )                                                                              |
| animateColor         | (DD\V\#10\alou * 2 ) + DD\V\#10\alo                                                                                      |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="diagonal" visible="true" wallpaper="false" toolTipText="HV540115" exposeToVba="notExposed" isReferenceObject="false">
  <line name="Line11" height="16" width="8" left="79" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="79 180 86 165 " backStyle="transparent" lineStyle="solid" lineWidth="1" backColor="#F83D3D" foreColor="black"/>
  <text name="Text159" height="12" width="8" left="83" top="153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="12" charWidth="4" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\HV540115\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="17" width="13" left="79" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="84 191 91 175 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="17" width="13" left="67" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 184 73 168 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc5" height="7" width="13" left="79" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <transform scaleWidth="6.02053499221802" scaleHeight="-1.97344255447388" shearWidth="0.860218584537506" shearHeight="2.62433576583862" offsetWidth="84.8094177246094" offsetHeight="166.009399414063"/>
      </arc>
      <animations>
        <animateColor expression="if DD\V\#10\OPo then 1 else if  DD\V\#10\OPc then 0 else 3" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
  </group>
  <text name="Text164" height="10" width="12" left="76" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alou  or DD\V\HV540115\alo )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text160" height="10" width="12" left="64" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alcu  or DD\V\HV540115\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.diagonal.Text160 - Text160 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\V\HV540115\alcu  or DD\V\HV540115\alc )                                                                              |
| animateColor         | (DD\V\#10\alcu * 2 ) + DD\V\#10\alc                                                                                      |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="diagonal" visible="true" wallpaper="false" toolTipText="HV540115" exposeToVba="notExposed" isReferenceObject="false">
  <line name="Line11" height="16" width="8" left="79" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="79 180 86 165 " backStyle="transparent" lineStyle="solid" lineWidth="1" backColor="#F83D3D" foreColor="black"/>
  <text name="Text159" height="12" width="8" left="83" top="153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="12" charWidth="4" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\HV540115\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="17" width="13" left="79" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="84 191 91 175 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="17" width="13" left="67" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 184 73 168 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc5" height="7" width="13" left="79" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <transform scaleWidth="6.02053499221802" scaleHeight="-1.97344255447388" shearWidth="0.860218584537506" shearHeight="2.62433576583862" offsetWidth="84.8094177246094" offsetHeight="166.009399414063"/>
      </arc>
      <animations>
        <animateColor expression="if DD\V\#10\OPo then 1 else if  DD\V\#10\OPc then 0 else 3" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
  </group>
  <text name="Text164" height="10" width="12" left="76" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alou  or DD\V\HV540115\alo )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text160" height="10" width="12" left="64" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alcu  or DD\V\HV540115\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="diagonal" visible="true" wallpaper="false" toolTipText="HV540115" exposeToVba="notExposed" isReferenceObject="false">
  <line name="Line11" height="16" width="8" left="79" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="79 180 86 165 " backStyle="transparent" lineStyle="solid" lineWidth="1" backColor="#F83D3D" foreColor="black"/>
  <text name="Text159" height="12" width="8" left="83" top="153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="12" charWidth="4" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\HV540115\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="17" width="13" left="79" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="84 191 91 175 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="17" width="13" left="67" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 184 73 168 79 180 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc5" height="7" width="13" left="79" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <transform scaleWidth="6.02053499221802" scaleHeight="-1.97344255447388" shearWidth="0.860218584537506" shearHeight="2.62433576583862" offsetWidth="84.8094177246094" offsetHeight="166.009399414063"/>
      </arc>
      <animations>
        <animateColor expression="if DD\V\#10\OPo then 1 else if  DD\V\#10\OPc then 0 else 3" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
  </group>
  <text name="Text164" height="10" width="12" left="76" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alou  or DD\V\HV540115\alo )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text160" height="10" width="12" left="64" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
    <animations>
      <animateVisibility expression="(DD\V\HV540115\alcu  or DD\V\HV540115\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
