# dd2.vertical

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-dr540_mimic.HV540529](../../displays/legacy-mimics-dr540_mimic.md#hv540529)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540529                                           |
| #11        | unit                 | DR540                                              |

## animated

### dd2.vertical - vertical - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [new-devices-DD2](../../displays/new-devices-dd2.md)  /T#10,#11

#### xml

```xml
<group name="vertical" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon32" height="10" width="18" left="57" top="95" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 95 57 95 66 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon33" height="10" width="17" left="58" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 112 58 112 66 103 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line71" height="1" width="11" left="56" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="66 103 56 103 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="silver" foreColor="black"/>
  <arc name="Arc14" height="12" width="5" left="53" top="98" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <transform scaleWidth="3.80220490407365E-16" scaleHeight="-1.22228693938478E-16" shearWidth="-2.08333325386047" shearHeight="-5.94999980926514" offsetWidth="55.0833740234375" offsetHeight="103.5"/>
    <animations>
      <animateColor expression="if dd\v\#10\opo then 1 else if dd\v\#10\opc then 2 else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <polygon name="Polygon34" height="9" width="8" left="67" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 104 74 100 74 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text112" height="14" width="9" left="44" top="97" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\#10\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group96" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text116" height="10" width="12" left="50" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
      <animations>
        <animateVisibility expression="(DD\V\#10\alcu  or DD\V\#10\alc )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text117" height="10" width="12" left="68" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
      <animations>
        <animateVisibility expression="(DD\V\#10\alou  or DD\V\#10\alo )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.vertical.Group72 - Group72 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (DD\V\#10\PIO * 2) + DD\V\#10\PIC                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="vertical" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon32" height="10" width="18" left="57" top="95" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 95 57 95 66 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon33" height="10" width="17" left="58" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 112 58 112 66 103 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line71" height="1" width="11" left="56" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="66 103 56 103 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="silver" foreColor="black"/>
  <arc name="Arc14" height="12" width="5" left="53" top="98" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <transform scaleWidth="3.80220490407365E-16" scaleHeight="-1.22228693938478E-16" shearWidth="-2.08333325386047" shearHeight="-5.94999980926514" offsetWidth="55.0833740234375" offsetHeight="103.5"/>
    <animations>
      <animateColor expression="if dd\v\#10\opo then 1 else if dd\v\#10\opc then 2 else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <polygon name="Polygon34" height="9" width="8" left="67" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 104 74 100 74 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text112" height="14" width="9" left="44" top="97" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\#10\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group96" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text116" height="10" width="12" left="50" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
      <animations>
        <animateVisibility expression="(DD\V\#10\alcu  or DD\V\#10\alc )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text117" height="10" width="12" left="68" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
      <animations>
        <animateVisibility expression="(DD\V\#10\alou  or DD\V\#10\alo )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.vertical.Arc14 - Arc14 - arc

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | if dd\v\#10\opo then 1 else if dd\v\#10\opc then 2 else 0                                                                |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="vertical" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon32" height="10" width="18" left="57" top="95" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 95 57 95 66 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon33" height="10" width="17" left="58" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 112 58 112 66 103 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line71" height="1" width="11" left="56" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="66 103 56 103 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="silver" foreColor="black"/>
  <arc name="Arc14" height="12" width="5" left="53" top="98" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <transform scaleWidth="3.80220490407365E-16" scaleHeight="-1.22228693938478E-16" shearWidth="-2.08333325386047" shearHeight="-5.94999980926514" offsetWidth="55.0833740234375" offsetHeight="103.5"/>
    <animations>
      <animateColor expression="if dd\v\#10\opo then 1 else if dd\v\#10\opc then 2 else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <polygon name="Polygon34" height="9" width="8" left="67" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 104 74 100 74 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text112" height="14" width="9" left="44" top="97" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\#10\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group96" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text116" height="10" width="12" left="50" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
      <animations>
        <animateVisibility expression="(DD\V\#10\alcu  or DD\V\#10\alc )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text117" height="10" width="12" left="68" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
      <animations>
        <animateVisibility expression="(DD\V\#10\alou  or DD\V\#10\alo )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.vertical.Polygon34 - Polygon34 - polygon

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (DD\V\#10\PIO * 2) + DD\V\#10\PIC                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="vertical" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon32" height="10" width="18" left="57" top="95" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 95 57 95 66 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon33" height="10" width="17" left="58" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 112 58 112 66 103 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line71" height="1" width="11" left="56" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="66 103 56 103 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="silver" foreColor="black"/>
  <arc name="Arc14" height="12" width="5" left="53" top="98" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <transform scaleWidth="3.80220490407365E-16" scaleHeight="-1.22228693938478E-16" shearWidth="-2.08333325386047" shearHeight="-5.94999980926514" offsetWidth="55.0833740234375" offsetHeight="103.5"/>
    <animations>
      <animateColor expression="if dd\v\#10\opo then 1 else if dd\v\#10\opc then 2 else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <polygon name="Polygon34" height="9" width="8" left="67" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 104 74 100 74 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text112" height="14" width="9" left="44" top="97" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\#10\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group96" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text116" height="10" width="12" left="50" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
      <animations>
        <animateVisibility expression="(DD\V\#10\alcu  or DD\V\#10\alc )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text117" height="10" width="12" left="68" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
      <animations>
        <animateVisibility expression="(DD\V\#10\alou  or DD\V\#10\alo )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.vertical.Text112 - Text112 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\V\#10\A=0                                                                                                             |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="vertical" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon32" height="10" width="18" left="57" top="95" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 95 57 95 66 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon33" height="10" width="17" left="58" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 112 58 112 66 103 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line71" height="1" width="11" left="56" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="66 103 56 103 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="silver" foreColor="black"/>
  <arc name="Arc14" height="12" width="5" left="53" top="98" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <transform scaleWidth="3.80220490407365E-16" scaleHeight="-1.22228693938478E-16" shearWidth="-2.08333325386047" shearHeight="-5.94999980926514" offsetWidth="55.0833740234375" offsetHeight="103.5"/>
    <animations>
      <animateColor expression="if dd\v\#10\opo then 1 else if dd\v\#10\opc then 2 else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <polygon name="Polygon34" height="9" width="8" left="67" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 104 74 100 74 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text112" height="14" width="9" left="44" top="97" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\#10\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group96" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text116" height="10" width="12" left="50" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
      <animations>
        <animateVisibility expression="(DD\V\#10\alcu  or DD\V\#10\alc )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text117" height="10" width="12" left="68" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
      <animations>
        <animateVisibility expression="(DD\V\#10\alou  or DD\V\#10\alo )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.vertical.Text116 - Text116 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\V\#10\alcu  or DD\V\#10\alc )                                                                                        |
| animateColor         | (DD\V\#10\alcu * 2 ) + DD\V\#10\alc                                                                                      |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="vertical" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon32" height="10" width="18" left="57" top="95" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 95 57 95 66 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon33" height="10" width="17" left="58" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 112 58 112 66 103 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line71" height="1" width="11" left="56" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="66 103 56 103 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="silver" foreColor="black"/>
  <arc name="Arc14" height="12" width="5" left="53" top="98" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <transform scaleWidth="3.80220490407365E-16" scaleHeight="-1.22228693938478E-16" shearWidth="-2.08333325386047" shearHeight="-5.94999980926514" offsetWidth="55.0833740234375" offsetHeight="103.5"/>
    <animations>
      <animateColor expression="if dd\v\#10\opo then 1 else if dd\v\#10\opc then 2 else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <polygon name="Polygon34" height="9" width="8" left="67" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 104 74 100 74 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text112" height="14" width="9" left="44" top="97" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\#10\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group96" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text116" height="10" width="12" left="50" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
      <animations>
        <animateVisibility expression="(DD\V\#10\alcu  or DD\V\#10\alc )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text117" height="10" width="12" left="68" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
      <animations>
        <animateVisibility expression="(DD\V\#10\alou  or DD\V\#10\alo )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### dd2.vertical.Text117 - Text117 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\V\#10\alou  or DD\V\#10\alo )                                                                                        |
| animateColor         | (DD\V\#10\alou * 2 ) + DD\V\#10\alo                                                                                      |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="vertical" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon32" height="10" width="18" left="57" top="95" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 95 57 95 66 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon33" height="10" width="17" left="58" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 112 58 112 66 103 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line71" height="1" width="11" left="56" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="66 103 56 103 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="silver" foreColor="black"/>
  <arc name="Arc14" height="12" width="5" left="53" top="98" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <transform scaleWidth="3.80220490407365E-16" scaleHeight="-1.22228693938478E-16" shearWidth="-2.08333325386047" shearHeight="-5.94999980926514" offsetWidth="55.0833740234375" offsetHeight="103.5"/>
    <animations>
      <animateColor expression="if dd\v\#10\opo then 1 else if dd\v\#10\opc then 2 else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <polygon name="Polygon34" height="9" width="8" left="67" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 104 74 100 74 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text112" height="14" width="9" left="44" top="97" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\#10\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group96" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text116" height="10" width="12" left="50" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
      <animations>
        <animateVisibility expression="(DD\V\#10\alcu  or DD\V\#10\alc )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text117" height="10" width="12" left="68" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
      <animations>
        <animateVisibility expression="(DD\V\#10\alou  or DD\V\#10\alo )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="vertical" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon32" height="10" width="18" left="57" top="95" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 95 57 95 66 104 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon33" height="10" width="17" left="58" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="74 112 58 112 66 103 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line71" height="1" width="11" left="56" top="103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="66 103 56 103 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="silver" foreColor="black"/>
  <arc name="Arc14" height="12" width="5" left="53" top="98" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <transform scaleWidth="3.80220490407365E-16" scaleHeight="-1.22228693938478E-16" shearWidth="-2.08333325386047" shearHeight="-5.94999980926514" offsetWidth="55.0833740234375" offsetHeight="103.5"/>
    <animations>
      <animateColor expression="if dd\v\#10\opo then 1 else if dd\v\#10\opc then 2 else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <polygon name="Polygon34" height="9" width="8" left="67" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="67 104 74 100 74 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="(DD\V\#10\PIO * 2) + DD\V\#10\PIC" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text112" height="14" width="9" left="44" top="97" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\V\#10\A=0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group96" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text116" height="10" width="12" left="50" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AC">
      <animations>
        <animateVisibility expression="(DD\V\#10\alcu  or DD\V\#10\alc )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alcu * 2 ) + DD\V\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text117" height="10" width="12" left="68" top="111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="6" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
      <animations>
        <animateVisibility expression="(DD\V\#10\alou  or DD\V\#10\alo )" expressionTrueState="visible"/>
        <animateColor expression="(DD\V\#10\alou * 2 ) + DD\V\#10\alo" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD2  /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
