# dd_alarm.ack

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | alarm                |
| #11        | unack                |
| #12        | description          |
| #13        | alarm description    |
| #14        | ack                  |

## references

*[none]*


## animated

### dd_alarm.ack.Panel1 - Panel1 - panel

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="ack" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <panel name="Panel1" height="20" width="40" left="50" top="40" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" patternStyle="none" backColor="navy" patternColor="white" blink="false" description="" borderColor="navy" borderStyle="none" borderWidth="2" borderUsesBackColor="true" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </panel>
  <button name="Button16" height="20" width="60" left="40" top="40" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
    <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;SET {#14} 1&quot;, #12, #13 , &quot;security\operate&quot;
" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
    <animations>
      <animateVisibility expression="{#11}" expressionTrueState="visible"/>
    </animations>
  </button>
  <parameters>
    <parameter name="#10" description="alarm" value=""/>
    <parameter name="#11" description="unack" value=""/>
    <parameter name="#12" description="description" value=""/>
    <parameter name="#13" description="alarm description" value=""/>
    <parameter name="#14" description="ack" value=""/>
  </parameters>
</group>
```

### dd_alarm.ack.Button16 - Button16 - button

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#11}                                                                                                                    |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "SET {#14} 1", #12, #13 , "security\operate" 

#### touch

*[none]*

#### xml

```xml
<group name="ack" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <panel name="Panel1" height="20" width="40" left="50" top="40" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" patternStyle="none" backColor="navy" patternColor="white" blink="false" description="" borderColor="navy" borderStyle="none" borderWidth="2" borderUsesBackColor="true" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </panel>
  <button name="Button16" height="20" width="60" left="40" top="40" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
    <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;SET {#14} 1&quot;, #12, #13 , &quot;security\operate&quot;
" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
    <animations>
      <animateVisibility expression="{#11}" expressionTrueState="visible"/>
    </animations>
  </button>
  <parameters>
    <parameter name="#10" description="alarm" value=""/>
    <parameter name="#11" description="unack" value=""/>
    <parameter name="#12" description="description" value=""/>
    <parameter name="#13" description="alarm description" value=""/>
    <parameter name="#14" description="ack" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="ack" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <panel name="Panel1" height="20" width="40" left="50" top="40" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" patternStyle="none" backColor="navy" patternColor="white" blink="false" description="" borderColor="navy" borderStyle="none" borderWidth="2" borderUsesBackColor="true" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </panel>
  <button name="Button16" height="20" width="60" left="40" top="40" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
    <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;SET {#14} 1&quot;, #12, #13 , &quot;security\operate&quot;
" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
    <animations>
      <animateVisibility expression="{#11}" expressionTrueState="visible"/>
    </animations>
  </button>
  <parameters>
    <parameter name="#10" description="alarm" value=""/>
    <parameter name="#11" description="unack" value=""/>
    <parameter name="#12" description="description" value=""/>
    <parameter name="#13" description="alarm description" value=""/>
    <parameter name="#14" description="ack" value=""/>
  </parameters>
</group>
```
