# dd_ao.ao

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |
| #12        | title                |
| #13        | units                |

## references

### [legacy-mimics-dr540_mimic.FC540113](../../displays/legacy-mimics-dr540_mimic.md#fc540113)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | FC540113                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Air inlet vlv                                      |
| #13        | units                | %                                                  |
### [legacy-mimics-ta521_mimic.Group62](../../displays/legacy-mimics-ta521_mimic.md#group62)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | SP521188                                           |
| #11        | unit                 | TA522                                              |
| #12        | title                | Speed                                              |
| #13        | units                | rpm                                                |

## animated

### dd_ao.ao.Group29 - Group29 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [new-devices-aoD](../../displays/new-devices-aod.md) /T#10,#11,#12

#### xml

```xml
<group name="ao" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text28" height="14" width="78" left="113" top="141" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleCenter" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
    <group name="Group25" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polyline name="Polyline34" height="17" width="74" left="114" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="114 172 187 172 187 156 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polyline name="Polyline35" height="17" width="74" left="114" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="187 156 114 156 114 172 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <numericDisplay name="NumericDisplay2" height="16" width="45" left="116" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="lime" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\OP}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimalPlaces}"/>
      </connections>
    </numericDisplay>
    <text name="Text33" height="14" width="22" left="166" top="158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="green" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-aoD /T#10,#11,#12" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text80" height="18" width="14" left="194" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="11" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="{dd\ao\#10\a}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="title" value=""/>
    <parameter name="#13" description="units" value=""/>
  </parameters>
</group>
```

### dd_ao.ao.NumericDisplay2 - NumericDisplay2 - numericDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#10\OP}                                                                                                           |
| dynamicDecimalPlace | {dd\ao\#10\decimalPlaces}                                                                                                |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="ao" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text28" height="14" width="78" left="113" top="141" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleCenter" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
    <group name="Group25" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polyline name="Polyline34" height="17" width="74" left="114" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="114 172 187 172 187 156 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polyline name="Polyline35" height="17" width="74" left="114" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="187 156 114 156 114 172 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <numericDisplay name="NumericDisplay2" height="16" width="45" left="116" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="lime" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\OP}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimalPlaces}"/>
      </connections>
    </numericDisplay>
    <text name="Text33" height="14" width="22" left="166" top="158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="green" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-aoD /T#10,#11,#12" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text80" height="18" width="14" left="194" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="11" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="{dd\ao\#10\a}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="title" value=""/>
    <parameter name="#13" description="units" value=""/>
  </parameters>
</group>
```

### dd_ao.ao.Text80 - Text80 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\ao\#10\a}                                                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="ao" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text28" height="14" width="78" left="113" top="141" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleCenter" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
    <group name="Group25" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polyline name="Polyline34" height="17" width="74" left="114" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="114 172 187 172 187 156 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polyline name="Polyline35" height="17" width="74" left="114" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="187 156 114 156 114 172 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <numericDisplay name="NumericDisplay2" height="16" width="45" left="116" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="lime" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\OP}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimalPlaces}"/>
      </connections>
    </numericDisplay>
    <text name="Text33" height="14" width="22" left="166" top="158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="green" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-aoD /T#10,#11,#12" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text80" height="18" width="14" left="194" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="11" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="{dd\ao\#10\a}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="title" value=""/>
    <parameter name="#13" description="units" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="ao" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text28" height="14" width="78" left="113" top="141" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="false" alignment="middleCenter" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
    <group name="Group25" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polyline name="Polyline34" height="17" width="74" left="114" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="114 172 187 172 187 156 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polyline name="Polyline35" height="17" width="74" left="114" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="187 156 114 156 114 172 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <numericDisplay name="NumericDisplay2" height="16" width="45" left="116" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="lime" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\OP}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimalPlaces}"/>
      </connections>
    </numericDisplay>
    <text name="Text33" height="14" width="22" left="166" top="158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="green" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-aoD /T#10,#11,#12" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <text name="Text80" height="18" width="14" left="194" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="11" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="{dd\ao\#10\a}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="title" value=""/>
    <parameter name="#13" description="units" value=""/>
  </parameters>
</group>
```
