# dk-device-detail

global

## objects

* [dk-device-detail.alarm](./dk-device-detail.alarm.md)
* [dk-device-detail.do](./dk-device-detail.do.md)
* [dk-device-detail.di](./dk-device-detail.di.md)

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="replace" position="useCurrentPosition" securityCode="*" backColor="white" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="useCurrentSize" width="1679" height="1191" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="true" sizeToMainWindow="false" showLastAcquiredValue="true" TrackScreenForNavigation="true" TrackName="" allowResizing="false" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="alarm" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <button name="Button16" height="33" width="54" left="342" top="220" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
      <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #12 1&quot;, #13, &quot;acknowledge alarm&quot; , &quot;security\operate&quot;
" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption="Ack"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
      <animations>
        <animateVisibility expression="{#11}" expressionTrueState="visible"/>
      </animations>
    </button>
    <stringDisplay name="StringDisplay11" height="24" width="39" left="350" top="187" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
      <animations>
        <animateColor expression="{#11}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
      <connections>
        <connection name="Value" expression="If #11 then &quot;YES&quot; ELSE &quot;NO&quot;"/>
      </connections>
    </stringDisplay>
    <text name="Text38" height="30" width="41" left="350" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#14}*/"/>
    <stringDisplay name="StringDisplay2" height="24" width="39" left="350" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="3" characterOffset="0">
      <animations>
        <animateColor expression="{#10}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="blink" foreColor1="red" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
      <connections>
        <connection name="Value" expression="If #10 then &quot;YES&quot;   else &quot;NO&quot;"/>
      </connections>
    </stringDisplay>
    <parameters>
      <parameter name="#10" description="alarm" value=""/>
      <parameter name="#11" description="unacknowledged" value=""/>
      <parameter name="#12" description="acknowledge" value=""/>
      <parameter name="#13" description="description" value=""/>
      <parameter name="#14" description="label" value=""/>
    </parameters>
  </group>
  <group name="alarm_title" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text1" height="33" width="89" left="209" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption="alarms"/>
    <text name="Text2" height="25" width="57" left="209" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="current"/>
    <text name="Text3" height="25" width="49" left="209" top="187" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="unack"/>
  </group>
  <group name="do" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text12" height="24" width="28" left="319" top="396" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="DO"/>
    <tagLabel name="Label1" height="24" width="780" left="385" top="396" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#10}"/>
    <stringDisplay name="StringDisplay4" height="24" width="91" left="1034" top="396" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
      <connections>
        <connection name="Value" expression="if #10 then &quot;ON&quot; else &quot;OFF&quot;"/>
      </connections>
    </stringDisplay>
    <parameters>
      <parameter name="#10" description="tag" value=""/>
    </parameters>
  </group>
  <group name="di" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text13" height="24" width="19" left="319" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="DI"/>
    <tagLabel name="Label2" height="24" width="780" left="385" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#10}"/>
    <stringDisplay name="StringDisplay5" height="24" width="91" left="1034" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
      <connections>
        <connection name="Value" expression="if #10 then &quot;ON&quot; else &quot;OFF&quot;"/>
      </connections>
    </stringDisplay>
    <stringDisplay name="StringDisplay6" height="24" width="91" left="1144" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
      <connections>
        <connection name="Value" expression="if #11 then &quot;ON&quot; else &quot;OFF&quot;"/>
      </connections>
    </stringDisplay>
    <parameters>
      <parameter name="#10" description="real" value=""/>
      <parameter name="#11" description="prog" value=""/>
    </parameters>
  </group>
  <group name="title" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text10" height="24" width="43" left="319" top="352" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="type"/>
    <text name="Text14" height="24" width="110" left="385" top="352" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="description"/>
    <text name="Text16" height="24" width="39" left="1034" top="363" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="real"/>
    <text name="Text17" height="24" width="45" left="1144" top="363" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="prog"/>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
