# gray.tester

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | Device               |

## references

### [new-testers-valve_tester.tester](../../displays/new-testers-valve_tester.md#tester)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | Device               | #1                                                 |

## animated

### gray.tester.Text1 - Text1 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\V\#10\PIO}                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle DD\V\#10\PIO

#### xml

```xml
<group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text1" height="18" width="25" left="370" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text2" height="18" width="24" left="370" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="18" width="21" left="370" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OP">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\OP" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\OP}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text5" height="18" width="10" left="370" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="A">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\A" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\A}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text6" height="18" width="28" left="370" top="140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text7" height="18" width="38" left="370" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALCU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALCU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALCU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text8" height="18" width="29" left="370" top="180" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text9" height="18" width="39" left="370" top="200" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALOU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALOU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALOU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray.tester.Text2 - Text2 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\V\#10\PIC}                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle DD\V\#10\PIC

#### xml

```xml
<group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text1" height="18" width="25" left="370" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text2" height="18" width="24" left="370" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="18" width="21" left="370" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OP">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\OP" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\OP}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text5" height="18" width="10" left="370" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="A">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\A" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\A}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text6" height="18" width="28" left="370" top="140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text7" height="18" width="38" left="370" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALCU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALCU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALCU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text8" height="18" width="29" left="370" top="180" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text9" height="18" width="39" left="370" top="200" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALOU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALOU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALOU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray.tester.Text3 - Text3 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\V\#10\OP}                                                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle DD\V\#10\OP

#### xml

```xml
<group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text1" height="18" width="25" left="370" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text2" height="18" width="24" left="370" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="18" width="21" left="370" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OP">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\OP" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\OP}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text5" height="18" width="10" left="370" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="A">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\A" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\A}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text6" height="18" width="28" left="370" top="140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text7" height="18" width="38" left="370" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALCU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALCU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALCU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text8" height="18" width="29" left="370" top="180" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text9" height="18" width="39" left="370" top="200" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALOU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALOU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALOU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray.tester.Text5 - Text5 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\V\#10\A}                                                                                                             |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle DD\V\#10\A

#### xml

```xml
<group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text1" height="18" width="25" left="370" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text2" height="18" width="24" left="370" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="18" width="21" left="370" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OP">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\OP" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\OP}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text5" height="18" width="10" left="370" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="A">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\A" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\A}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text6" height="18" width="28" left="370" top="140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text7" height="18" width="38" left="370" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALCU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALCU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALCU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text8" height="18" width="29" left="370" top="180" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text9" height="18" width="39" left="370" top="200" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALOU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALOU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALOU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray.tester.Text6 - Text6 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\V\#10\ALC}                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle DD\V\#10\ALC

#### xml

```xml
<group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text1" height="18" width="25" left="370" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text2" height="18" width="24" left="370" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="18" width="21" left="370" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OP">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\OP" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\OP}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text5" height="18" width="10" left="370" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="A">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\A" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\A}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text6" height="18" width="28" left="370" top="140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text7" height="18" width="38" left="370" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALCU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALCU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALCU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text8" height="18" width="29" left="370" top="180" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text9" height="18" width="39" left="370" top="200" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALOU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALOU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALOU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray.tester.Text7 - Text7 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\V\#10\ALCU}                                                                                                          |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle DD\V\#10\ALCU

#### xml

```xml
<group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text1" height="18" width="25" left="370" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text2" height="18" width="24" left="370" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="18" width="21" left="370" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OP">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\OP" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\OP}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text5" height="18" width="10" left="370" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="A">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\A" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\A}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text6" height="18" width="28" left="370" top="140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text7" height="18" width="38" left="370" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALCU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALCU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALCU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text8" height="18" width="29" left="370" top="180" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text9" height="18" width="39" left="370" top="200" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALOU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALOU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALOU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray.tester.Text8 - Text8 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\V\#10\ALO}                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle DD\V\#10\ALO

#### xml

```xml
<group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text1" height="18" width="25" left="370" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text2" height="18" width="24" left="370" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="18" width="21" left="370" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OP">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\OP" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\OP}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text5" height="18" width="10" left="370" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="A">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\A" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\A}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text6" height="18" width="28" left="370" top="140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text7" height="18" width="38" left="370" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALCU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALCU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALCU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text8" height="18" width="29" left="370" top="180" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text9" height="18" width="39" left="370" top="200" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALOU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALOU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALOU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray.tester.Text9 - Text9 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\V\#10\ALOU}                                                                                                          |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle DD\V\#10\ALOU

#### xml

```xml
<group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text1" height="18" width="25" left="370" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text2" height="18" width="24" left="370" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="18" width="21" left="370" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OP">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\OP" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\OP}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text5" height="18" width="10" left="370" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="A">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\A" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\A}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text6" height="18" width="28" left="370" top="140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text7" height="18" width="38" left="370" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALCU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALCU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALCU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text8" height="18" width="29" left="370" top="180" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text9" height="18" width="39" left="370" top="200" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALOU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALOU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALOU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text1" height="18" width="25" left="370" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text2" height="18" width="24" left="370" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\PIC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\PIC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="18" width="21" left="370" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OP">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\OP" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\OP}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text5" height="18" width="10" left="370" top="120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="A">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\A" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\A}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text6" height="18" width="28" left="370" top="140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALC">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALC" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALC}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text7" height="18" width="38" left="370" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALCU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALCU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALCU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text8" height="18" width="29" left="370" top="180" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALO">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALO" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text9" height="18" width="39" left="370" top="200" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALOU">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\V\#10\ALOU" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\V\#10\ALOU}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```
