# gray_analogs.ao2

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [new-mimics-dr540_mimic.ao2](../../displays/new-mimics-dr540_mimic.md#ao2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fc540113                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-dr540_mimic.ao1](../../displays/new-mimics-dr540_mimic.md#ao1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fc540813                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-ta521_mimic.ao2](../../displays/new-mimics-ta521_mimic.md#ao2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | sp521188                                           |
| #11        | unit                 | ta521                                              |

## animated

### gray_analogs.ao2 - ao2 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [new-devices-AOD](../../displays/new-devices-aod.md) /T#10,#11

#### xml

```xml
<group name="ao2" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon32" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon33" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((dd\ao\#10\OP - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
  </group>
  <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay21" height="33" width="90" left="653" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\op}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimal_places}"/>
      </connections>
    </numericDisplay>
    <polygon name="Polygon36" height="11" width="11" left="690" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="690 110 700 110 695 120 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateHorizontalPosition expression="100 * ((dd\ao\#10\op - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalOffsetMin="0" horizontalOffsetMax="220">
        <constantExpressionRange min="0" max="100"/>
      </animateHorizontalPosition>
    </animations>
  </group>
  <stringDisplay name="StringDisplay11" height="33" width="336" left="640" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
    <connections>
      <connection name="Value" expression="{dd\ao\#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel3" height="18" width="140" left="735" top="170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="14" property="EU" tag="{dd\ao\#10\op}"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AOD /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_analogs.ao2.Polygon33 - Polygon33 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((dd\ao\#10\OP - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))          |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="ao2" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon32" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon33" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((dd\ao\#10\OP - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
  </group>
  <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay21" height="33" width="90" left="653" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\op}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimal_places}"/>
      </connections>
    </numericDisplay>
    <polygon name="Polygon36" height="11" width="11" left="690" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="690 110 700 110 695 120 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateHorizontalPosition expression="100 * ((dd\ao\#10\op - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalOffsetMin="0" horizontalOffsetMax="220">
        <constantExpressionRange min="0" max="100"/>
      </animateHorizontalPosition>
    </animations>
  </group>
  <stringDisplay name="StringDisplay11" height="33" width="336" left="640" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
    <connections>
      <connection name="Value" expression="{dd\ao\#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel3" height="18" width="140" left="735" top="170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="14" property="EU" tag="{dd\ao\#10\op}"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AOD /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_analogs.ao2.Group34 - Group34 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHorizontalPosition | 100 * ((dd\ao\#10\op - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))          |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="ao2" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon32" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon33" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((dd\ao\#10\OP - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
  </group>
  <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay21" height="33" width="90" left="653" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\op}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimal_places}"/>
      </connections>
    </numericDisplay>
    <polygon name="Polygon36" height="11" width="11" left="690" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="690 110 700 110 695 120 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateHorizontalPosition expression="100 * ((dd\ao\#10\op - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalOffsetMin="0" horizontalOffsetMax="220">
        <constantExpressionRange min="0" max="100"/>
      </animateHorizontalPosition>
    </animations>
  </group>
  <stringDisplay name="StringDisplay11" height="33" width="336" left="640" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
    <connections>
      <connection name="Value" expression="{dd\ao\#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel3" height="18" width="140" left="735" top="170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="14" property="EU" tag="{dd\ao\#10\op}"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AOD /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_analogs.ao2.NumericDisplay21 - NumericDisplay21 - numericDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#10\op}                                                                                                           |
| dynamicDecimalPlace | {dd\ao\#10\decimal_places}                                                                                               |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="ao2" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon32" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon33" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((dd\ao\#10\OP - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
  </group>
  <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay21" height="33" width="90" left="653" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\op}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimal_places}"/>
      </connections>
    </numericDisplay>
    <polygon name="Polygon36" height="11" width="11" left="690" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="690 110 700 110 695 120 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateHorizontalPosition expression="100 * ((dd\ao\#10\op - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalOffsetMin="0" horizontalOffsetMax="220">
        <constantExpressionRange min="0" max="100"/>
      </animateHorizontalPosition>
    </animations>
  </group>
  <stringDisplay name="StringDisplay11" height="33" width="336" left="640" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
    <connections>
      <connection name="Value" expression="{dd\ao\#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel3" height="18" width="140" left="735" top="170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="14" property="EU" tag="{dd\ao\#10\op}"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AOD /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_analogs.ao2.StringDisplay11 - StringDisplay11 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#10\shortname}                                                                                                    |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="ao2" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon32" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon33" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((dd\ao\#10\OP - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
  </group>
  <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay21" height="33" width="90" left="653" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\op}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimal_places}"/>
      </connections>
    </numericDisplay>
    <polygon name="Polygon36" height="11" width="11" left="690" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="690 110 700 110 695 120 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateHorizontalPosition expression="100 * ((dd\ao\#10\op - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalOffsetMin="0" horizontalOffsetMax="220">
        <constantExpressionRange min="0" max="100"/>
      </animateHorizontalPosition>
    </animations>
  </group>
  <stringDisplay name="StringDisplay11" height="33" width="336" left="640" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
    <connections>
      <connection name="Value" expression="{dd\ao\#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel3" height="18" width="140" left="735" top="170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="14" property="EU" tag="{dd\ao\#10\op}"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AOD /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="ao2" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon32" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon33" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((dd\ao\#10\OP - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
  </group>
  <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay21" height="33" width="90" left="653" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\op}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimal_places}"/>
      </connections>
    </numericDisplay>
    <polygon name="Polygon36" height="11" width="11" left="690" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="690 110 700 110 695 120 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateHorizontalPosition expression="100 * ((dd\ao\#10\op - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalOffsetMin="0" horizontalOffsetMax="220">
        <constantExpressionRange min="0" max="100"/>
      </animateHorizontalPosition>
    </animations>
  </group>
  <stringDisplay name="StringDisplay11" height="33" width="336" left="640" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
    <connections>
      <connection name="Value" expression="{dd\ao\#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel3" height="18" width="140" left="735" top="170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="14" property="EU" tag="{dd\ao\#10\op}"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AOD /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
