# gray_azo.analog_value

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag root             |
| #11        | unit                 |
| #12        | detail screen        |
| #13        | value name (eg wt)   |

## references

### [new-mimics-ho500_mimic.analog_value2](../../displays/new-mimics-ho500_mimic.md#analog_value2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\wt\wi500189                                  |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | legacy-devices-azodd_wt                            |
| #13        | value name (eg wt)   | wt                                                 |
### [new-mimics-ho561_mimic.analog_value](../../displays/new-mimics-ho561_mimic.md#analog_value)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\wt\wi561189                                  |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | legacy-devices-azodd_wt                            |
| #13        | value name (eg wt)   | wt                                                 |
### [new-mimics-ho580_mimic.analog_value](../../displays/new-mimics-ho580_mimic.md#analog_value)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\wt\wi580189                                  |
| #11        | unit                 | ho580                                              |
| #12        | detail screen        | legacy-devices-azodd_wt                            |
| #13        | value name (eg wt)   | wt                                                 |

## animated

### gray_azo.analog_value - analog_value - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [#12](../../displays/#12.md) /T#10,#11

#### xml

```xml
<group name="analog_value" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <numericDisplay name="NumericDisplay3" height="35" width="126" left="141" top="638" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
    <connections>
      <connection name="Value" expression="{#10\#13}"/>
    </connections>
  </numericDisplay>
  <stringDisplay name="StringDisplay2" height="33" width="210" left="99" top="616" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="{#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel4" height="18" width="60" left="174" top="666" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display #12 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
  </parameters>
</group>
```

### gray_azo.analog_value.NumericDisplay3 - NumericDisplay3 - numericDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\#13}                                                                                                                |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="analog_value" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <numericDisplay name="NumericDisplay3" height="35" width="126" left="141" top="638" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
    <connections>
      <connection name="Value" expression="{#10\#13}"/>
    </connections>
  </numericDisplay>
  <stringDisplay name="StringDisplay2" height="33" width="210" left="99" top="616" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="{#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel4" height="18" width="60" left="174" top="666" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display #12 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
  </parameters>
</group>
```

### gray_azo.analog_value.StringDisplay2 - StringDisplay2 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\shortname}                                                                                                          |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="analog_value" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <numericDisplay name="NumericDisplay3" height="35" width="126" left="141" top="638" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
    <connections>
      <connection name="Value" expression="{#10\#13}"/>
    </connections>
  </numericDisplay>
  <stringDisplay name="StringDisplay2" height="33" width="210" left="99" top="616" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="{#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel4" height="18" width="60" left="174" top="666" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display #12 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="analog_value" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <numericDisplay name="NumericDisplay3" height="35" width="126" left="141" top="638" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
    <connections>
      <connection name="Value" expression="{#10\#13}"/>
    </connections>
  </numericDisplay>
  <stringDisplay name="StringDisplay2" height="33" width="210" left="99" top="616" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="{#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel4" height="18" width="60" left="174" top="666" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display #12 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
  </parameters>
</group>
```
