# gray_azo.analog_value1

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag root             |
| #11        | unit                 |
| #12        | detail screen        |
| #13        | value name (eg wt)   |
| #14        | alarm                |
| #15        | ack                  |

## references

*[none]*


## animated

### gray_azo.analog_value1 - analog_value1 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [#12](../../displays/#12.md) /T#10,#11

#### xml

```xml
<group name="analog_value1" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <numericDisplay name="NumericDisplay7" height="35" width="126" left="714" top="837" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
    <connections>
      <connection name="Value" expression="{#10\#13}"/>
    </connections>
  </numericDisplay>
  <stringDisplay name="StringDisplay6" height="30" width="190" left="682" top="818" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="{#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel15" height="18" width="60" left="747" top="869" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
  <rectangle name="Polygon39" height="77" width="209" left="671" top="814" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
      <animateColor expression="if #14 then
  if #15 then 1
  else 2
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </rectangle>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#14" description="alarm" value=""/>
    <parameter name="#15" description="ack" value=""/>
  </parameters>
</group>
```

### gray_azo.analog_value1.NumericDisplay7 - NumericDisplay7 - numericDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\#13}                                                                                                                |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="analog_value1" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <numericDisplay name="NumericDisplay7" height="35" width="126" left="714" top="837" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
    <connections>
      <connection name="Value" expression="{#10\#13}"/>
    </connections>
  </numericDisplay>
  <stringDisplay name="StringDisplay6" height="30" width="190" left="682" top="818" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="{#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel15" height="18" width="60" left="747" top="869" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
  <rectangle name="Polygon39" height="77" width="209" left="671" top="814" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
      <animateColor expression="if #14 then
  if #15 then 1
  else 2
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </rectangle>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#14" description="alarm" value=""/>
    <parameter name="#15" description="ack" value=""/>
  </parameters>
</group>
```

### gray_azo.analog_value1.StringDisplay6 - StringDisplay6 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\shortname}                                                                                                          |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="analog_value1" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <numericDisplay name="NumericDisplay7" height="35" width="126" left="714" top="837" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
    <connections>
      <connection name="Value" expression="{#10\#13}"/>
    </connections>
  </numericDisplay>
  <stringDisplay name="StringDisplay6" height="30" width="190" left="682" top="818" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="{#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel15" height="18" width="60" left="747" top="869" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
  <rectangle name="Polygon39" height="77" width="209" left="671" top="814" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
      <animateColor expression="if #14 then
  if #15 then 1
  else 2
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </rectangle>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#14" description="alarm" value=""/>
    <parameter name="#15" description="ack" value=""/>
  </parameters>
</group>
```

### gray_azo.analog_value1.Polygon39 - Polygon39 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #15 or #15_ack                                                                                                           |
| animateColor         | if #14 then
  if #15 then 1
  else 2
else 0                                                                              |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="analog_value1" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <numericDisplay name="NumericDisplay7" height="35" width="126" left="714" top="837" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
    <connections>
      <connection name="Value" expression="{#10\#13}"/>
    </connections>
  </numericDisplay>
  <stringDisplay name="StringDisplay6" height="30" width="190" left="682" top="818" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="{#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel15" height="18" width="60" left="747" top="869" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
  <rectangle name="Polygon39" height="77" width="209" left="671" top="814" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
      <animateColor expression="if #14 then
  if #15 then 1
  else 2
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </rectangle>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#14" description="alarm" value=""/>
    <parameter name="#15" description="ack" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="analog_value1" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <numericDisplay name="NumericDisplay7" height="35" width="126" left="714" top="837" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
    <connections>
      <connection name="Value" expression="{#10\#13}"/>
    </connections>
  </numericDisplay>
  <stringDisplay name="StringDisplay6" height="30" width="190" left="682" top="818" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="{#10\shortname}"/>
    </connections>
  </stringDisplay>
  <tagLabel name="TagLabel15" height="18" width="60" left="747" top="869" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
  <rectangle name="Polygon39" height="77" width="209" left="671" top="814" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
      <animateColor expression="if #14 then
  if #15 then 1
  else 2
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </rectangle>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#14" description="alarm" value=""/>
    <parameter name="#15" description="ack" value=""/>
  </parameters>
</group>
```
