# gray_azo.lid_tester

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | Device               |

## references

### [new-testers-azo_lid_tester.lid_tester](../../displays/new-testers-azo_lid_tester.md#lid_tester)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | Device               | #1                                                 |

## animated

### gray_azo.lid_tester.Text39 - Text39 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\ic}                                                                                                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle #10\ic

#### xml

```xml
<group name="lid_tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text39" height="18" width="11" left="1254" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text41" height="18" width="40" left="1254" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_alm">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_ALM" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_ALM}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text42" height="18" width="40" left="1254" top="187" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_ack">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_ACK" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_ACK}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text43" height="18" width="40" left="1254" top="209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_cse">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_CSE" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_CSE}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <tagLabel name="TagLabel10" height="18" width="400" left="1254" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="40" property="tagDescription" tag="{#10\ic}"/>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray_azo.lid_tester.Text41 - Text41 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\ic_ALM}                                                                                                             |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle #10\ic_ALM

#### xml

```xml
<group name="lid_tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text39" height="18" width="11" left="1254" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text41" height="18" width="40" left="1254" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_alm">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_ALM" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_ALM}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text42" height="18" width="40" left="1254" top="187" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_ack">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_ACK" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_ACK}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text43" height="18" width="40" left="1254" top="209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_cse">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_CSE" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_CSE}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <tagLabel name="TagLabel10" height="18" width="400" left="1254" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="40" property="tagDescription" tag="{#10\ic}"/>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray_azo.lid_tester.Text42 - Text42 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\ic_ACK}                                                                                                             |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle #10\ic_ACK

#### xml

```xml
<group name="lid_tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text39" height="18" width="11" left="1254" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text41" height="18" width="40" left="1254" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_alm">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_ALM" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_ALM}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text42" height="18" width="40" left="1254" top="187" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_ack">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_ACK" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_ACK}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text43" height="18" width="40" left="1254" top="209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_cse">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_CSE" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_CSE}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <tagLabel name="TagLabel10" height="18" width="400" left="1254" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="40" property="tagDescription" tag="{#10\ic}"/>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray_azo.lid_tester.Text43 - Text43 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\ic_CSE}                                                                                                             |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle #10\ic_CSE

#### xml

```xml
<group name="lid_tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text39" height="18" width="11" left="1254" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text41" height="18" width="40" left="1254" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_alm">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_ALM" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_ALM}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text42" height="18" width="40" left="1254" top="187" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_ack">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_ACK" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_ACK}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text43" height="18" width="40" left="1254" top="209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_cse">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_CSE" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_CSE}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <tagLabel name="TagLabel10" height="18" width="400" left="1254" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="40" property="tagDescription" tag="{#10\ic}"/>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="lid_tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text39" height="18" width="11" left="1254" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text41" height="18" width="40" left="1254" top="163" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_alm">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_ALM" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_ALM}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text42" height="18" width="40" left="1254" top="187" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_ack">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_ACK" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_ACK}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text43" height="18" width="40" left="1254" top="209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ic_cse">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ic_CSE" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ic_CSE}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <tagLabel name="TagLabel10" height="18" width="400" left="1254" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="40" property="tagDescription" tag="{#10\ic}"/>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```
