# gray_azo.ll_tester

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | Device               |

## references

### [new-testers-azo_ll_tester.ll_tester](../../displays/new-testers-azo_ll_tester.md#ll_tester)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | Device               | #1                                                 |

## animated

### gray_azo.ll_tester.Text44 - Text44 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\ill}                                                                                                                |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle #10\ill

#### xml

```xml
<group name="ll_tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text44" height="18" width="10" left="1276" top="363" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text47" height="18" width="39" left="1276" top="383" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_alm">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_ALM" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_ALM}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text55" height="18" width="39" left="1276" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_ack">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_ACK" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_ACK}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text56" height="18" width="39" left="1276" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_cse">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_CSE" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_CSE}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <tagLabel name="TagLabel11" height="18" width="400" left="1276" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="40" property="tagDescription" tag="{#10\ill}"/>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray_azo.ll_tester.Text47 - Text47 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\ill_ALM}                                                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle #10\ill_ALM

#### xml

```xml
<group name="ll_tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text44" height="18" width="10" left="1276" top="363" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text47" height="18" width="39" left="1276" top="383" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_alm">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_ALM" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_ALM}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text55" height="18" width="39" left="1276" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_ack">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_ACK" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_ACK}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text56" height="18" width="39" left="1276" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_cse">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_CSE" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_CSE}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <tagLabel name="TagLabel11" height="18" width="400" left="1276" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="40" property="tagDescription" tag="{#10\ill}"/>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray_azo.ll_tester.Text55 - Text55 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\ill_ACK}                                                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle #10\ill_ACK

#### xml

```xml
<group name="ll_tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text44" height="18" width="10" left="1276" top="363" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text47" height="18" width="39" left="1276" top="383" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_alm">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_ALM" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_ALM}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text55" height="18" width="39" left="1276" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_ack">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_ACK" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_ACK}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text56" height="18" width="39" left="1276" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_cse">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_CSE" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_CSE}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <tagLabel name="TagLabel11" height="18" width="400" left="1276" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="40" property="tagDescription" tag="{#10\ill}"/>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

### gray_azo.ll_tester.Text56 - Text56 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\ill_CSE}                                                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * toggle #10\ill_CSE

#### xml

```xml
<group name="ll_tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text44" height="18" width="10" left="1276" top="363" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text47" height="18" width="39" left="1276" top="383" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_alm">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_ALM" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_ALM}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text55" height="18" width="39" left="1276" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_ack">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_ACK" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_ACK}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text56" height="18" width="39" left="1276" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_cse">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_CSE" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_CSE}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <tagLabel name="TagLabel11" height="18" width="400" left="1276" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="40" property="tagDescription" tag="{#10\ill}"/>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="ll_tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text44" height="18" width="10" left="1276" top="363" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text47" height="18" width="39" left="1276" top="383" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_alm">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_ALM" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_ALM}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text55" height="18" width="39" left="1276" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_ack">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_ACK" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_ACK}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text56" height="18" width="39" left="1276" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ill_cse">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle #10\ill_CSE" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{#10\ill_CSE}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <tagLabel name="TagLabel11" height="18" width="400" left="1276" top="341" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="40" property="tagDescription" tag="{#10\ill}"/>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
  </parameters>
</group>
```
