# gray_azo.v1oo

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | root                 |
| #11        | unit                 |

## references

### [new-mimics-bl560_mimic.v1oo](../../displays/new-mimics-bl560_mimic.md#v1oo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo\hv560113                                |
| #11        | unit                 | bl560                                              |
### [new-mimics-bl560_mimic.v1oo1](../../displays/new-mimics-bl560_mimic.md#v1oo1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo\hv560213                                |
| #11        | unit                 | bl560                                              |
### [new-mimics-ho501_mimic.v1oo1](../../displays/new-mimics-ho501_mimic.md#v1oo1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo\hv501213                                |
| #11        | unit                 | ho501                                              |
### [new-mimics-ho501_mimic.v1oo2](../../displays/new-mimics-ho501_mimic.md#v1oo2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo\hv501113                                |
| #11        | unit                 | ho501                                              |

## animated

### gray_azo.v1oo - v1oo - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [azodd_v1oo](../../displays/azodd_v1oo.md)     /T#10

#### xml

```xml
<group name="v1oo" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon24" height="32" width="28" left="182" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="209 453 209 484 182 468 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon27" height="32" width="29" left="154" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="154 453 154 484 182 468 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{#10\OO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line4" height="16" width="1" left="182" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="182 468 182 453 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <rectangle name="Polygon28" height="16" width="28" left="168" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{#10\OO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </rectangle>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_v1oo     /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_azo.v1oo.Group34 - Group34 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\OO}                                                                                                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="v1oo" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon24" height="32" width="28" left="182" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="209 453 209 484 182 468 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon27" height="32" width="29" left="154" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="154 453 154 484 182 468 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{#10\OO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line4" height="16" width="1" left="182" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="182 468 182 453 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <rectangle name="Polygon28" height="16" width="28" left="168" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{#10\OO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </rectangle>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_v1oo     /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_azo.v1oo.Polygon28 - Polygon28 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\OO}                                                                                                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="v1oo" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon24" height="32" width="28" left="182" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="209 453 209 484 182 468 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon27" height="32" width="29" left="154" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="154 453 154 484 182 468 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{#10\OO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line4" height="16" width="1" left="182" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="182 468 182 453 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <rectangle name="Polygon28" height="16" width="28" left="168" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{#10\OO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </rectangle>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_v1oo     /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="v1oo" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon24" height="32" width="28" left="182" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="209 453 209 484 182 468 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polygon name="Polygon27" height="32" width="29" left="154" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="154 453 154 484 182 468 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{#10\OO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line4" height="16" width="1" left="182" top="453" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="182 468 182 453 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <rectangle name="Polygon28" height="16" width="28" left="168" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{#10\OO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </rectangle>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_v1oo     /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
