# gray_azo.v2o2i_vertical

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | root                 |
| #11        | unit                 |

## references

### [new-mimics-bl560_mimic.v2o2i_vertical](../../displays/new-mimics-bl560_mimic.md#v2o2i_vertical)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v2o2i\hv560101                               |
| #11        | unit                 | bl560                                              |

## animated

### gray_azo.v2o2i_vertical - v2o2i_vertical - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [azodd_v1oc2i](../../displays/azodd_v1oc2i.md)     /T#10

#### xml

```xml
<group name="v2o2i_vertical" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group56" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon61" height="41" width="41" left="1814" top="574" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1854 574 1814 574 1834 614 1834 614 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon62" height="41" width="41" left="1814" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1854 654 1814 654 1834 614 1834 614 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{#10\IO}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line54" height="1" width="20" left="1815" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1834 614 1815 614 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <rectangle name="Polygon63" height="40" width="20" left="1795" top="594" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="{#10\IO}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
  </group>
  <group name="Group61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line55" height="4" width="43" left="1812" top="572" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 574 1814 574 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line56" height="43" width="23" left="1812" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1833 614 1814 575 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line57" height="43" width="23" left="1832" top="572" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 574 1834 613 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <group name="Group60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line58" height="4" width="43" left="1812" top="653" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 655 1814 655 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line59" height="43" width="23" left="1812" top="613" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1833 615 1814 654 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line60" height="43" width="23" left="1832" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 655 1834 616 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <animations>
      <animateVisibility expression="#10\ic_alm + #10\io_alm" expressionTrueState="visible"/>
      <animateColor expression="if (#10\ic_alm  and not #10\ic_ack) then 2
else if (#10\ic_alm  and not #10\ic_ack)  then 2
else if (#10\ic_alm  and #10\ic_ack)  then 1
else if (#10\io_alm  and #10\io_ack)  then 1
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_v1oc2i     /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_azo.v2o2i_vertical.Group56 - Group56 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\IO}                                                                                                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="v2o2i_vertical" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group56" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon61" height="41" width="41" left="1814" top="574" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1854 574 1814 574 1834 614 1834 614 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon62" height="41" width="41" left="1814" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1854 654 1814 654 1834 614 1834 614 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{#10\IO}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line54" height="1" width="20" left="1815" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1834 614 1815 614 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <rectangle name="Polygon63" height="40" width="20" left="1795" top="594" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="{#10\IO}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
  </group>
  <group name="Group61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line55" height="4" width="43" left="1812" top="572" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 574 1814 574 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line56" height="43" width="23" left="1812" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1833 614 1814 575 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line57" height="43" width="23" left="1832" top="572" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 574 1834 613 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <group name="Group60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line58" height="4" width="43" left="1812" top="653" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 655 1814 655 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line59" height="43" width="23" left="1812" top="613" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1833 615 1814 654 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line60" height="43" width="23" left="1832" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 655 1834 616 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <animations>
      <animateVisibility expression="#10\ic_alm + #10\io_alm" expressionTrueState="visible"/>
      <animateColor expression="if (#10\ic_alm  and not #10\ic_ack) then 2
else if (#10\ic_alm  and not #10\ic_ack)  then 2
else if (#10\ic_alm  and #10\ic_ack)  then 1
else if (#10\io_alm  and #10\io_ack)  then 1
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_v1oc2i     /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_azo.v2o2i_vertical.Polygon63 - Polygon63 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\IO}                                                                                                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="v2o2i_vertical" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group56" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon61" height="41" width="41" left="1814" top="574" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1854 574 1814 574 1834 614 1834 614 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon62" height="41" width="41" left="1814" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1854 654 1814 654 1834 614 1834 614 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{#10\IO}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line54" height="1" width="20" left="1815" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1834 614 1815 614 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <rectangle name="Polygon63" height="40" width="20" left="1795" top="594" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="{#10\IO}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
  </group>
  <group name="Group61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line55" height="4" width="43" left="1812" top="572" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 574 1814 574 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line56" height="43" width="23" left="1812" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1833 614 1814 575 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line57" height="43" width="23" left="1832" top="572" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 574 1834 613 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <group name="Group60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line58" height="4" width="43" left="1812" top="653" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 655 1814 655 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line59" height="43" width="23" left="1812" top="613" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1833 615 1814 654 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line60" height="43" width="23" left="1832" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 655 1834 616 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <animations>
      <animateVisibility expression="#10\ic_alm + #10\io_alm" expressionTrueState="visible"/>
      <animateColor expression="if (#10\ic_alm  and not #10\ic_ack) then 2
else if (#10\ic_alm  and not #10\ic_ack)  then 2
else if (#10\ic_alm  and #10\ic_ack)  then 1
else if (#10\io_alm  and #10\io_ack)  then 1
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_v1oc2i     /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_azo.v2o2i_vertical.Group61 - Group61 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\ic_alm + #10\io_alm                                                                                                  |
| animateColor         | if (#10\ic_alm  and not #10\ic_ack) then 2
else if (#10\ic_alm  and not #10\ic_ack)  then 2
else if (#10\ic_alm  and #10\ic_ack)  then 1
else if (#10\io_alm  and #10\io_ack)  then 1
else 0 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="v2o2i_vertical" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group56" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon61" height="41" width="41" left="1814" top="574" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1854 574 1814 574 1834 614 1834 614 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon62" height="41" width="41" left="1814" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1854 654 1814 654 1834 614 1834 614 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{#10\IO}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line54" height="1" width="20" left="1815" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1834 614 1815 614 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <rectangle name="Polygon63" height="40" width="20" left="1795" top="594" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="{#10\IO}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
  </group>
  <group name="Group61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line55" height="4" width="43" left="1812" top="572" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 574 1814 574 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line56" height="43" width="23" left="1812" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1833 614 1814 575 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line57" height="43" width="23" left="1832" top="572" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 574 1834 613 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <group name="Group60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line58" height="4" width="43" left="1812" top="653" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 655 1814 655 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line59" height="43" width="23" left="1812" top="613" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1833 615 1814 654 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line60" height="43" width="23" left="1832" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 655 1834 616 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <animations>
      <animateVisibility expression="#10\ic_alm + #10\io_alm" expressionTrueState="visible"/>
      <animateColor expression="if (#10\ic_alm  and not #10\ic_ack) then 2
else if (#10\ic_alm  and not #10\ic_ack)  then 2
else if (#10\ic_alm  and #10\ic_ack)  then 1
else if (#10\io_alm  and #10\io_ack)  then 1
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_v1oc2i     /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="v2o2i_vertical" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group56" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon61" height="41" width="41" left="1814" top="574" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1854 574 1814 574 1834 614 1834 614 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon62" height="41" width="41" left="1814" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1854 654 1814 654 1834 614 1834 614 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{#10\IO}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line54" height="1" width="20" left="1815" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1834 614 1815 614 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <rectangle name="Polygon63" height="40" width="20" left="1795" top="594" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="{#10\IO}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
  </group>
  <group name="Group61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line55" height="4" width="43" left="1812" top="572" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 574 1814 574 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line56" height="43" width="23" left="1812" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1833 614 1814 575 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line57" height="43" width="23" left="1832" top="572" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 574 1834 613 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <group name="Group60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line58" height="4" width="43" left="1812" top="653" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 655 1814 655 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line59" height="43" width="23" left="1812" top="613" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1833 615 1814 654 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line60" height="43" width="23" left="1832" top="614" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1853 655 1834 616 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <animations>
      <animateVisibility expression="#10\ic_alm + #10\io_alm" expressionTrueState="visible"/>
      <animateColor expression="if (#10\ic_alm  and not #10\ic_ack) then 2
else if (#10\ic_alm  and not #10\ic_ack)  then 2
else if (#10\ic_alm  and #10\ic_ack)  then 1
else if (#10\io_alm  and #10\io_ack)  then 1
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_v1oc2i     /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
