# gray_m

global

## objects

* [gray_m.tester](./gray_m.tester.md)
* [gray_m.pump](./gray_m.pump.md)
* [gray_m.motor_1](./gray_m.motor_1.md)
* [gray_m.rotary](./gray_m.rotary.md)
* [gray_m.motor_3_speed](./gray_m.motor_3_speed.md)
* [gray_m.motor_3](./gray_m.motor_3.md)
* [gray_m.Group23](./gray_m.Group23.md)
* [gray_m.motor_2](./gray_m.motor_2.md)

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="replace" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="useCurrentSize" width="1059" height="562" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="true" sizeToMainWindow="false" showLastAcquiredValue="true" TrackScreenForNavigation="true" TrackName="" allowResizing="false" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text1" height="18" width="33" left="341" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIO1">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\M\#10\PIO1" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
        <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text2" height="18" width="24" left="341" top="141" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PIC">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\M\#10\PIC" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
        <animateColor expression="{DD\M\#10\PIC}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text3" height="18" width="29" left="341" top="161" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OP1">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\M\#10\OP1" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
        <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text5" height="18" width="10" left="341" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="A">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\M\#10\A" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
        <animateColor expression="{DD\M\#10\A}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text6" height="18" width="28" left="341" top="201" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALC">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\M\#10\ALC" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
        <animateColor expression="{DD\M\#10\ALC}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text7" height="18" width="38" left="341" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALCU">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\M\#10\ALCU" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
        <animateColor expression="{DD\M\#10\ALCU}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text8" height="18" width="37" left="341" top="241" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALO1">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\M\#10\ALO1" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
        <animateColor expression="{DD\M\#10\ALO1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text9" height="18" width="47" left="341" top="261" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALOU1">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle DD\M\#10\ALOU1" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
        <animateColor expression="{DD\M\#10\ALOU1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <parameters>
      <parameter name="#10" description="Device" value=""/>
    </parameters>
  </group>
  <group name="pump" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <group name="Group4" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <rectangle name="Polygon2" height="19" width="63" left="830" top="220" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <ellipse name="Ellipse3" height="65" width="64" left="803" top="220" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#B0B0B0" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <animations>
            <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </group>
        <ellipse name="Ellipse4" height="27" width="27" left="822" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      </group>
      <arc name="Arc2" height="67" width="66" left="803" top="220" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <animations>
          <animateVisibility expression="DD\M\#10\alou1 + DD\M\#10\alo1+ DD\M\#10\alcu  + DD\M\#10\alc > 0" expressionTrueState="visible"/>
          <animateColor expression="if (DD\M\#10\alou1  + DD\M\#10\alcu ) then 2 
else if  (DD\M\#10\alo1+  DD\M\#10\alc) then 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </arc>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-MD1 /T#10,#11" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <text name="Text10" height="18" width="12" left="831" top="242" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
      <animations>
        <animateVisibility expression="{dd\m\#10\a}" expressionTrueState="invisible"/>
      </animations>
    </text>
    <text name="Text23" height="18" width="8" left="851" top="242" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
      <animations>
        <animateVisibility expression="{dd\m\#10\sf} or {dd\m\#10\si}" expressionTrueState="visible"/>
      </animations>
    </text>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="motor_1" visible="true" wallpaper="false" toolTipText="/*LS:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc1" height="11" width="55" left="134" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <animations>
          <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </arc>
      <line name="Line7" height="4" width="58" left="132" top="131" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="134 133 188 133 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA">
        <animations>
          <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </line>
      <rectangle name="Polygon4" height="22" width="55" left="134" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <group name="Group7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <rectangle name="Polygon3" height="69" width="59" left="132" top="58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#E0E0E0" foreColor="#AAAAAA" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line1" height="67" width="4" left="140" top="58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="142 60 142 123 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line2" height="67" width="4" left="148" top="58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="150 60 150 123 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line3" height="67" width="4" left="156" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="158 62 158 125 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line4" height="67" width="4" left="164" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="166 62 166 125 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line5" height="67" width="4" left="172" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="174 62 174 125 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line6" height="67" width="4" left="180" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="182 62 182 125 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <animations>
          <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </group>
    </group>
    <rectangle name="Polygon5" height="69" width="58" left="132" top="59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="gray" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="dd\m\#10\alo1+dd\m\#10\alo2+dd\m\#10\alc+dd\m\#10\alou1+dd\m\#10\alou2+dd\m\#10\alcu" expressionTrueState="visible"/>
        <animateColor expression="if dd\m\#10\alou1+dd\m\#10\alou2+dd\m\#10\alcu then 2
else if dd\m\#10\alo1+dd\m\#10\alo2+dd\m\#10\alc then 1
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <text name="Text4" height="18" width="12" left="156" top="33" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
      <animations>
        <animateVisibility expression="{dd\m\#10\a}" expressionTrueState="invisible"/>
      </animations>
    </text>
    <text name="Text17" height="18" width="8" left="154" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
      <animations>
        <animateVisibility expression="{dd\m\#10\si} or {dd\m\#10\sf}" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-MD1 /T#10,#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="rotary" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="Group10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <ellipse name="Ellipse1" height="65" width="65" left="682" top="349" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#B0B0B0" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <animations>
            <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </group>
        <ellipse name="Ellipse2" height="27" width="27" left="701" top="368" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      </group>
      <arc name="Arc3" height="67" width="67" left="682" top="349" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <animations>
          <animateVisibility expression="DD\M\#10\alou1 + DD\M\#10\alo1+ DD\M\#10\alcu  + DD\M\#10\alc > 0" expressionTrueState="visible"/>
          <animateColor expression="if (DD\M\#10\alou1  + DD\M\#10\alcu ) then 2 
else if  (DD\M\#10\alo1+  DD\M\#10\alc) then 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </arc>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-MD1 /T#10,#11" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <text name="Text11" height="18" width="12" left="709" top="373" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
      <animations>
        <animateVisibility expression="{dd\m\#10\a}" expressionTrueState="invisible"/>
      </animations>
    </text>
    <text name="Text19" height="18" width="8" left="729" top="373" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
      <animations>
        <animateVisibility expression="{dd\m\#10\si} or {dd\m\#10\sf}" expressionTrueState="visible"/>
      </animations>
    </text>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="motor_3_speed" visible="true" wallpaper="false" toolTipText="/*LS:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc4" height="11" width="55" left="805" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <transform scaleWidth="27" scaleHeight="-5" shearWidth="0" shearHeight="0" offsetWidth="832.000122070313" offsetHeight="148"/>
        <animations>
          <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2 + dd\m\#10\pio3" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </arc>
      <line name="Line8" height="4" width="58" left="803" top="66" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="805 68 859 68 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA">
        <animations>
          <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2 + dd\m\#10\pio3" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </line>
      <rectangle name="Polygon1" height="22" width="55" left="805" top="125" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <group name="Group15" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <rectangle name="Polygon6" height="69" width="59" left="803" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#E0E0E0" foreColor="#AAAAAA" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <group name="Group12" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line9" height="67" width="4" left="811" top="76" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="813 141 813 78 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line10" height="67" width="4" left="819" top="76" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="821 141 821 78 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <group name="Group13" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line11" height="67" width="4" left="827" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="829 139 829 76 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line12" height="67" width="4" left="835" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="837 139 837 76 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <group name="Group14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line13" height="67" width="4" left="843" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="845 139 845 76 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line14" height="67" width="4" left="851" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="853 139 853 76 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <animations>
          <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2 + dd\m\#10\pio3" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </group>
    </group>
    <rectangle name="Polygon7" height="69" width="58" left="803" top="73" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="gray" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="dd\m\#10\alo1+dd\m\#10\alo2+dd\m\#10\alc+dd\m\#10\alou1+dd\m\#10\alou2++dd\m\#10\alou3+dd\m\#10\alcu" expressionTrueState="visible"/>
        <animateColor expression="if dd\m\#10\alou1+dd\m\#10\alou2+dd\m\#10\alcu then 2
else if dd\m\#10\alo1+dd\m\#10\alo2+dd\m\#10\alc then 1
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <text name="Text12" height="18" width="12" left="827" top="151" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
      <animations>
        <animateVisibility expression="{dd\m\#10\a}" expressionTrueState="invisible"/>
      </animations>
    </text>
    <text name="Text22" height="18" width="8" left="827" top="99" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
      <animations>
        <animateVisibility expression="{dd\m\#10\sf} or {dd\m\#10\si}" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-MD3 /T#10,#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="motor_3" visible="true" wallpaper="false" toolTipText="/*LS:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group21" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc5" height="11" width="55" left="629" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <animations>
          <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </arc>
      <line name="Line15" height="4" width="58" left="627" top="131" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="629 133 683 133 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA">
        <animations>
          <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </line>
      <rectangle name="Polygon8" height="22" width="55" left="629" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <group name="Group20" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <rectangle name="Polygon9" height="69" width="59" left="627" top="58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#E0E0E0" foreColor="#AAAAAA" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line16" height="67" width="4" left="635" top="58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="637 60 637 123 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line17" height="67" width="4" left="643" top="58" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="645 60 645 123 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line18" height="67" width="4" left="651" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="653 62 653 125 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line19" height="67" width="4" left="659" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="661 62 661 125 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <group name="Group19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line20" height="67" width="4" left="667" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="669 62 669 125 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line21" height="67" width="4" left="675" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="677 62 677 125 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <animations>
          <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </group>
    </group>
    <rectangle name="Polygon10" height="69" width="58" left="627" top="59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="gray" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="dd\m\#10\alo1+dd\m\#10\alo2+dd\m\#10\alc+dd\m\#10\alou1+dd\m\#10\alou2+dd\m\#10\alcu" expressionTrueState="visible"/>
        <animateColor expression="if dd\m\#10\alou1+dd\m\#10\alou2+dd\m\#10\alcu then 2
else if dd\m\#10\alo1+dd\m\#10\alo2+dd\m\#10\alc then 1
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <text name="Text13" height="18" width="12" left="651" top="33" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
      <animations>
        <animateVisibility expression="{dd\m\#10\a}" expressionTrueState="invisible"/>
      </animations>
    </text>
    <text name="Text21" height="18" width="8" left="651" top="88" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
      <animations>
        <animateVisibility expression="{dd\m\#10\sf} or {dd\m\#10\si}" expressionTrueState="invisible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-MD1 /T#10,#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="Group23" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <ellipse name="Ellipse5" height="62" width="10" left="344" top="381" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </ellipse>
    <rectangle name="Polygon12" height="77" width="86" left="350" top="374" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon13" height="63" width="83" left="352" top="381" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line22" height="3" width="83" left="352" top="389" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="353 390 433 390 " backStyle="solid" lineStyle="solid" lineWidth="3" backColor="#C6C6C6" foreColor="gray"/>
      <line name="Line23" height="3" width="83" left="352" top="396" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="353 397 433 397 " backStyle="solid" lineStyle="solid" lineWidth="3" backColor="#C6C6C6" foreColor="gray"/>
      <line name="Line24" height="3" width="83" left="352" top="404" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="353 405 433 405 " backStyle="solid" lineStyle="solid" lineWidth="3" backColor="#C6C6C6" foreColor="gray"/>
      <line name="Line25" height="3" width="83" left="352" top="426" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="353 427 433 427 " backStyle="solid" lineStyle="solid" lineWidth="3" backColor="#C6C6C6" foreColor="gray"/>
      <line name="Line26" height="3" width="83" left="352" top="418" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="353 419 433 419 " backStyle="solid" lineStyle="solid" lineWidth="3" backColor="#C6C6C6" foreColor="gray"/>
      <line name="Line27" height="3" width="83" left="352" top="411" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="353 412 433 412 " backStyle="solid" lineStyle="solid" lineWidth="3" backColor="#C6C6C6" foreColor="gray"/>
      <line name="Line28" height="3" width="83" left="352" top="433" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="353 434 433 434 " backStyle="solid" lineStyle="solid" lineWidth="3" backColor="#C6C6C6" foreColor="gray"/>
      <animations>
        <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line29" height="60" width="3" left="437" top="383" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="438 384 438 441 " backStyle="solid" lineStyle="solid" lineWidth="3" backColor="#C6C6C6" foreColor="gray">
      <animations>
        <animateColor expression="dd\m\#10\pio1 + dd\m\#10\pio2" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </line>
    <text name="Text14" height="18" width="10" left="330" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="18" charWidth="5" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
      <animations>
        <animateVisibility expression="{dd\m\#10\a}" expressionTrueState="invisible"/>
      </animations>
    </text>
    <rectangle name="Polygon14" height="63" width="83" left="352" top="381" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="dd\m\#10\alo1+dd\m\#10\alo2+dd\m\#10\alc+dd\m\#10\alou1+dd\m\#10\alou2+dd\m\#10\alcu + dd\m\#10\alsu  + dd\m\#10\alhu  + dd\m\#10\als  + dd\m\#10\alh" expressionTrueState="visible"/>
        <animateColor expression="if dd\m\#10\alou1+dd\m\#10\alou2+dd\m\#10\alcu +dd\m\#10\alhu+dd\m\#10\alsu then 2
else if dd\m\#10\alo1+dd\m\#10\alo2+dd\m\#10\alc +dd\m\#10\als +dd\m\#10\alh then 1
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <text name="Text20" height="18" width="7" left="385" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="18" charWidth="5" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
      <animations>
        <animateVisibility expression="{dd\m\#10\si} or {dd\m\#10\sf}" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-MD2 /T#10,#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="motor_2" visible="true" wallpaper="false" toolTipText="/*LS:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group28" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc6" height="11" width="55" left="57" top="323" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <animations>
          <animateColor expression="{dd\m\#10\pio1}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </arc>
      <line name="Line30" height="4" width="58" left="55" top="406" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="57 408 111 408 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA">
        <animations>
          <animateColor expression="{dd\m\#10\pio1}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </line>
      <rectangle name="Polygon11" height="22" width="55" left="57" top="330" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <group name="Group27" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <rectangle name="Polygon15" height="69" width="59" left="55" top="333" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#E0E0E0" foreColor="#AAAAAA" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <group name="Group24" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line31" height="67" width="4" left="63" top="333" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="65 335 65 398 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line32" height="67" width="4" left="71" top="333" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="73 335 73 398 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <group name="Group25" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line33" height="67" width="4" left="79" top="335" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="81 337 81 400 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line34" height="67" width="4" left="87" top="335" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="89 337 89 400 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <group name="Group26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <line name="Line35" height="67" width="4" left="95" top="335" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="97 337 97 400 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
          <line name="Line36" height="67" width="4" left="103" top="335" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="105 337 105 400 " backStyle="transparent" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        </group>
        <animations>
          <animateColor expression="{dd\m\#10\pio1}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </group>
    </group>
    <rectangle name="Polygon16" height="69" width="58" left="55" top="334" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="gray" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="dd\m\#10\alo1+dd\m\#10\alc+dd\m\#10\alou1+dd\m\#10\alcu" expressionTrueState="visible"/>
        <animateColor expression="if dd\m\#10\alou1+dd\m\#10\alcu then 2
else if dd\m\#10\alo1+dd\m\#10\alc then 1
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <text name="Text15" height="18" width="12" left="79" top="308" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
      <animations>
        <animateVisibility expression="{dd\m\#10\a}" expressionTrueState="invisible"/>
      </animations>
    </text>
    <text name="Text18" height="18" width="8" left="77" top="352" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
      <animations>
        <animateVisibility expression="{dd\m\#10\sf} or {dd\m\#10\si}" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-MD1 /T#10,#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <text name="Text16" height="18" width="52" left="55" top="429" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="1 speed"/>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
