# gray_phases.kind_of_dosing_parameter

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | root                 |
| #11        | parameter            |
| #12        | index                |

## references

### [new-sact-charge_azo.kind_of_dosing_parameter](../../displays/new-sact-charge_azo.md#kind_of_dosing_parameter)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | #1\#2                                              |
| #11        | parameter            | p10                                                |
| #12        | index                | 10                                                 |
### [new-sact-ing_add.kind_of_dosing_parameter](../../displays/new-sact-ing_add.md#kind_of_dosing_parameter)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | #1\#2                                              |
| #11        | parameter            | p07                                                |
| #12        | index                | 7                                                  |

## animated

### gray_phases.kind_of_dosing_parameter - kind_of_dosing_parameter - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit-kind-of-dosing](../../displays/new-tag_edits-tag-edit-kind-of-dosing.md) /T#10\#11\cval,#10\desc

#### xml

```xml
<group name="kind_of_dosing_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay26" height="24" width="640" left="715" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 1 THEN &quot;POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 2 THEN &quot;POSITIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 3 THEN &quot;CONVEYING_ORDER_CONTROL_WEIGHING&quot;
else If #10\#11\CVAL = 4 THEN &quot;INTERMEDIATE_DISCHARGE&quot;
else If #10\#11\CVAL = 5 THEN &quot;DISCHARGE&quot;
else If #10\#11\CVAL = 6 THEN &quot;NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 7 THEN &quot;NEGATIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 8 THEN &quot;SCALE_FEEDING&quot;
else If #10\#11\CVAL = 9 THEN &quot;MANUAL_WEIGHING&quot;
else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label23" height="24" width="480" left="286" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text67" height="25" width="34" left="209" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text68" height="18" width="95" left="803" top="1056" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="kind_of_dosing">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-kind-of-dosing /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

### gray_phases.kind_of_dosing_parameter.StringDisplay26 - StringDisplay26 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #10\#11\CVAL = 1 THEN "POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM"
else If #10\#11\CVAL = 2 THEN "POSITIVE_WEIGHING_WITH_BATCH_OPTIM"
else If #10\#11\CVAL = 3 THEN "CONVEYING_ORDER_CONTROL_WEIGHING"
else If #10\#11\CVAL = 4 THEN "INTERMEDIATE_DISCHARGE"
else If #10\#11\CVAL = 5 THEN "DISCHARGE"
else If #10\#11\CVAL = 6 THEN "NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM"
else If #10\#11\CVAL = 7 THEN "NEGATIVE_WEIGHING_WITH_BATCH_OPTIM"
else If #10\#11\CVAL = 8 THEN "SCALE_FEEDING"
else If #10\#11\CVAL = 9 THEN "MANUAL_WEIGHING"
else  "???" |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="kind_of_dosing_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay26" height="24" width="640" left="715" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 1 THEN &quot;POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 2 THEN &quot;POSITIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 3 THEN &quot;CONVEYING_ORDER_CONTROL_WEIGHING&quot;
else If #10\#11\CVAL = 4 THEN &quot;INTERMEDIATE_DISCHARGE&quot;
else If #10\#11\CVAL = 5 THEN &quot;DISCHARGE&quot;
else If #10\#11\CVAL = 6 THEN &quot;NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 7 THEN &quot;NEGATIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 8 THEN &quot;SCALE_FEEDING&quot;
else If #10\#11\CVAL = 9 THEN &quot;MANUAL_WEIGHING&quot;
else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label23" height="24" width="480" left="286" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text67" height="25" width="34" left="209" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text68" height="18" width="95" left="803" top="1056" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="kind_of_dosing">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-kind-of-dosing /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

### gray_phases.kind_of_dosing_parameter.Text68 - Text68 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="kind_of_dosing_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay26" height="24" width="640" left="715" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 1 THEN &quot;POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 2 THEN &quot;POSITIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 3 THEN &quot;CONVEYING_ORDER_CONTROL_WEIGHING&quot;
else If #10\#11\CVAL = 4 THEN &quot;INTERMEDIATE_DISCHARGE&quot;
else If #10\#11\CVAL = 5 THEN &quot;DISCHARGE&quot;
else If #10\#11\CVAL = 6 THEN &quot;NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 7 THEN &quot;NEGATIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 8 THEN &quot;SCALE_FEEDING&quot;
else If #10\#11\CVAL = 9 THEN &quot;MANUAL_WEIGHING&quot;
else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label23" height="24" width="480" left="286" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text67" height="25" width="34" left="209" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text68" height="18" width="95" left="803" top="1056" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="kind_of_dosing">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-kind-of-dosing /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="kind_of_dosing_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay26" height="24" width="640" left="715" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 1 THEN &quot;POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 2 THEN &quot;POSITIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 3 THEN &quot;CONVEYING_ORDER_CONTROL_WEIGHING&quot;
else If #10\#11\CVAL = 4 THEN &quot;INTERMEDIATE_DISCHARGE&quot;
else If #10\#11\CVAL = 5 THEN &quot;DISCHARGE&quot;
else If #10\#11\CVAL = 6 THEN &quot;NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 7 THEN &quot;NEGATIVE_WEIGHING_WITH_BATCH_OPTIM&quot;
else If #10\#11\CVAL = 8 THEN &quot;SCALE_FEEDING&quot;
else If #10\#11\CVAL = 9 THEN &quot;MANUAL_WEIGHING&quot;
else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label23" height="24" width="480" left="286" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text67" height="25" width="34" left="209" top="1045" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text68" height="18" width="95" left="803" top="1056" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="kind_of_dosing">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-kind-of-dosing /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```
