# gray_phases.weight_pressure_parameter

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | root                 |
| #11        | parameter            |
| #12        | index                |

## references

### [new-sact-discharge_wp.weight_pressure_parameter](../../displays/new-sact-discharge_wp.md#weight_pressure_parameter)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | #1\#2                                              |
| #11        | parameter            | p02                                                |
| #12        | index                | 2                                                  |

## animated

### gray_phases.weight_pressure_parameter - weight_pressure_parameter - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit-weight-pressure](../../displays/new-tag_edits-tag-edit-weight-pressure.md) /T#10\#11\cval,#10\desc

#### xml

```xml
<group name="weight_pressure_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay17" height="24" width="160" left="715" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;weight&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;pressure&quot; ELSE &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label16" height="24" width="480" left="286" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text40" height="25" width="34" left="209" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text41" height="18" width="105" left="803" top="858" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="weight_pressure">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-weight-pressure /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

### gray_phases.weight_pressure_parameter.StringDisplay17 - StringDisplay17 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #10\#11\CVAL = 0 THEN "weight"   ELSE If #10\#11\CVAL = 1 THEN "pressure" ELSE "???"                                  |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="weight_pressure_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay17" height="24" width="160" left="715" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;weight&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;pressure&quot; ELSE &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label16" height="24" width="480" left="286" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text40" height="25" width="34" left="209" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text41" height="18" width="105" left="803" top="858" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="weight_pressure">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-weight-pressure /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

### gray_phases.weight_pressure_parameter.Text41 - Text41 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="weight_pressure_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay17" height="24" width="160" left="715" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;weight&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;pressure&quot; ELSE &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label16" height="24" width="480" left="286" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text40" height="25" width="34" left="209" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text41" height="18" width="105" left="803" top="858" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="weight_pressure">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-weight-pressure /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="weight_pressure_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay17" height="24" width="160" left="715" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;weight&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;pressure&quot; ELSE &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label16" height="24" width="480" left="286" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text40" height="25" width="34" left="209" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text41" height="18" width="105" left="803" top="858" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="weight_pressure">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-weight-pressure /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```
