# gray_phases.with_phase_parameter

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | root                 |
| #11        | parameter            |
| #12        | index                |

## references

### [new-sact-mix.with_phase_parameter](../../displays/new-sact-mix.md#with_phase_parameter)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | #1\#2                                              |
| #11        | parameter            | p10                                                |
| #12        | index                | 10                                                 |

## animated

### gray_phases.with_phase_parameter - with_phase_parameter - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit-with-phase](../../displays/new-tag_edits-tag-edit-with-phase.md) /T#10\#11\cval,#10\desc

#### xml

```xml
<group name="with_phase_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay20" height="24" width="320" left="715" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="20" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;none&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;mx520_discharge_nop&quot; else If #10\#11\CVAL = 2 THEN &quot;ta522_discharge&quot;  else If #10\#11\CVAL = 3 THEN &quot;mx520_discharge&quot;  else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label20" height="24" width="480" left="286" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text46" height="25" width="34" left="209" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text47" height="18" width="72" left="803" top="990" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="with_phase">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-with-phase /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

### gray_phases.with_phase_parameter.StringDisplay20 - StringDisplay20 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #10\#11\CVAL = 0 THEN "none"   ELSE If #10\#11\CVAL = 1 THEN "mx520_discharge_nop" else If #10\#11\CVAL = 2 THEN "ta522_discharge"  else If #10\#11\CVAL = 3 THEN "mx520_discharge"  else  "???" |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="with_phase_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay20" height="24" width="320" left="715" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="20" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;none&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;mx520_discharge_nop&quot; else If #10\#11\CVAL = 2 THEN &quot;ta522_discharge&quot;  else If #10\#11\CVAL = 3 THEN &quot;mx520_discharge&quot;  else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label20" height="24" width="480" left="286" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text46" height="25" width="34" left="209" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text47" height="18" width="72" left="803" top="990" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="with_phase">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-with-phase /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

### gray_phases.with_phase_parameter.Text47 - Text47 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="with_phase_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay20" height="24" width="320" left="715" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="20" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;none&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;mx520_discharge_nop&quot; else If #10\#11\CVAL = 2 THEN &quot;ta522_discharge&quot;  else If #10\#11\CVAL = 3 THEN &quot;mx520_discharge&quot;  else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label20" height="24" width="480" left="286" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text46" height="25" width="34" left="209" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text47" height="18" width="72" left="803" top="990" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="with_phase">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-with-phase /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="with_phase_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay20" height="24" width="320" left="715" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="20" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;none&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;mx520_discharge_nop&quot; else If #10\#11\CVAL = 2 THEN &quot;ta522_discharge&quot;  else If #10\#11\CVAL = 3 THEN &quot;mx520_discharge&quot;  else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label20" height="24" width="480" left="286" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text46" height="25" width="34" left="209" top="979" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text47" height="18" width="72" left="803" top="990" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="with_phase">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-with-phase /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```
