# interface_signals.azo_dk

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag                  |
| #11        | extension            |
| #12        | unit                 |
| #13        | description          |

## references

### [new-mimics-ho500_mimic.azo_dk](../../displays/new-mimics-ho500_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |
### [new-mimics-ho561_mimic.azo_dk](../../displays/new-mimics-ho561_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_dr540                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | dr540                                              |
| #13        | description          | on                                                 |
### [new-mimics-mx520_mimic.azo_dk](../../displays/new-mimics-mx520_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

## animated

### interface_signals.azo_dk.StringDisplay10 - StringDisplay10 - stringDisplay

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dk_azo\dk\#10_#11}                                                                                                      |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dk_azo\dk\#10_#11 then "ON" else "OFF"                                                                                |

#### command

*[none]*

#### touch

* **release**
  * display [new-devices-isdko](../../displays/new-devices-isdko.md) /Tdk_azo_#12_#11,#12, dk_azo_#12_desc

#### xml

```xml
<group name="azo_dk" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <polyline name="Polyline4" height="16" width="13" left="379" top="228" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="385 228 385 243 391 235 379 235 385 242 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <stringDisplay name="StringDisplay10" height="16" width="36" left="367" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-isdko /Tdk_azo_#12_#11,#12, dk_azo_#12_desc" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\dk\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\dk\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay11" height="16" width="36" left="367" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-azodd_is /T#10_#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\azo\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\azo\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <text name="Text1" height="33" width="67" left="352" top="148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption=" /*LS:0 {#13}*/  "/>
  <stringDisplay name="StringDisplay3" height="16" width="36" left="367" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-isdko /Tdk_azo_#12_#11,#12, dk_azo_#12_desc" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\dka\#10_#11 then &quot;&quot; else &quot;man&quot;"/>
    </connections>
  </stringDisplay>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="extension" value=""/>
    <parameter name="#12" description="unit" value=""/>
    <parameter name="#13" description="description" value=""/>
  </parameters>
</group>
```

### interface_signals.azo_dk.StringDisplay11 - StringDisplay11 - stringDisplay

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dk_azo\azo\#10_#11}                                                                                                     |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dk_azo\azo\#10_#11 then "ON" else "OFF"                                                                               |

#### command

*[none]*

#### touch

* **release**
  * display [new-devices-azodd_is](../../displays/new-devices-azodd_is.md) /T#10_#11

#### xml

```xml
<group name="azo_dk" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <polyline name="Polyline4" height="16" width="13" left="379" top="228" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="385 228 385 243 391 235 379 235 385 242 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <stringDisplay name="StringDisplay10" height="16" width="36" left="367" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-isdko /Tdk_azo_#12_#11,#12, dk_azo_#12_desc" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\dk\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\dk\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay11" height="16" width="36" left="367" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-azodd_is /T#10_#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\azo\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\azo\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <text name="Text1" height="33" width="67" left="352" top="148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption=" /*LS:0 {#13}*/  "/>
  <stringDisplay name="StringDisplay3" height="16" width="36" left="367" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-isdko /Tdk_azo_#12_#11,#12, dk_azo_#12_desc" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\dka\#10_#11 then &quot;&quot; else &quot;man&quot;"/>
    </connections>
  </stringDisplay>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="extension" value=""/>
    <parameter name="#12" description="unit" value=""/>
    <parameter name="#13" description="description" value=""/>
  </parameters>
</group>
```

### interface_signals.azo_dk.StringDisplay3 - StringDisplay3 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dk_azo\dka\#10_#11 then "" else "man"                                                                                 |

#### command

*[none]*

#### touch

* **release**
  * display [new-devices-isdko](../../displays/new-devices-isdko.md) /Tdk_azo_#12_#11,#12, dk_azo_#12_desc

#### xml

```xml
<group name="azo_dk" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <polyline name="Polyline4" height="16" width="13" left="379" top="228" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="385 228 385 243 391 235 379 235 385 242 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <stringDisplay name="StringDisplay10" height="16" width="36" left="367" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-isdko /Tdk_azo_#12_#11,#12, dk_azo_#12_desc" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\dk\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\dk\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay11" height="16" width="36" left="367" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-azodd_is /T#10_#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\azo\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\azo\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <text name="Text1" height="33" width="67" left="352" top="148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption=" /*LS:0 {#13}*/  "/>
  <stringDisplay name="StringDisplay3" height="16" width="36" left="367" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-isdko /Tdk_azo_#12_#11,#12, dk_azo_#12_desc" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\dka\#10_#11 then &quot;&quot; else &quot;man&quot;"/>
    </connections>
  </stringDisplay>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="extension" value=""/>
    <parameter name="#12" description="unit" value=""/>
    <parameter name="#13" description="description" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="azo_dk" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <polyline name="Polyline4" height="16" width="13" left="379" top="228" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="385 228 385 243 391 235 379 235 385 242 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <stringDisplay name="StringDisplay10" height="16" width="36" left="367" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-isdko /Tdk_azo_#12_#11,#12, dk_azo_#12_desc" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\dk\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\dk\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay11" height="16" width="36" left="367" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-azodd_is /T#10_#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\azo\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\azo\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <text name="Text1" height="33" width="67" left="352" top="148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption=" /*LS:0 {#13}*/  "/>
  <stringDisplay name="StringDisplay3" height="16" width="36" left="367" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-isdko /Tdk_azo_#12_#11,#12, dk_azo_#12_desc" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <connections>
      <connection name="Value" expression="if dk_azo\dka\#10_#11 then &quot;&quot; else &quot;man&quot;"/>
    </connections>
  </stringDisplay>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="extension" value=""/>
    <parameter name="#12" description="unit" value=""/>
    <parameter name="#13" description="description" value=""/>
  </parameters>
</group>
```
