# interface_signals.dk_azo

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag                  |
| #11        | extension            |
| #12        | unit                 |
| #13        | description          |

## references

### [new-mimics-ho500_mimic.dk_azo](../../displays/new-mimics-ho500_mimic.md#dk_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo_dk_ho500                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | mx520                                              |
| #13        | description          | ok                                                 |
### [new-mimics-ho561_mimic.dk_azo](../../displays/new-mimics-ho561_mimic.md#dk_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo_dk_ho561                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | dr540                                              |
| #13        | description          | ok                                                 |
### [new-mimics-mx520_mimic.dk_azo](../../displays/new-mimics-mx520_mimic.md#dk_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo_dk_ho500                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | mx520                                              |
| #13        | description          | ok                                                 |

## animated

### interface_signals.dk_azo.StringDisplay1 - StringDisplay1 - stringDisplay

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dk_azo\azo\#10_#11}                                                                                                     |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if  dk_azo\azo\#10_#11 then "ON" else "OFF"                                                                              |

#### command

*[none]*

#### touch

* **release**
  * display [new-devices-azodd_iso](../../displays/new-devices-azodd_iso.md) /T#10,#11

#### xml

```xml
<group name="dk_azo" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <polyline name="Polyline1" height="16" width="13" left="518" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="524 246 524 231 530 239 518 239 524 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <stringDisplay name="StringDisplay1" height="16" width="36" left="506" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-azodd_iso /T#10,#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\azo\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if  dk_azo\azo\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay2" height="16" width="36" left="506" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateColor expression="{dk_azo\dkpi\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if  dk_azo\dkpi\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <text name="Text2" height="33" width="46" left="501" top="148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
  <text name="Text5" height="18" width="22" left="513" top="176" visible="true" toolTipText="simulate mode" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="sim">
    <animations>
      <animateVisibility expression="{dk_azo\dk\#10_sm}" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="extension" value=""/>
    <parameter name="#12" description="unit" value=""/>
    <parameter name="#13" description="description" value=""/>
  </parameters>
</group>
```

### interface_signals.dk_azo.StringDisplay2 - StringDisplay2 - stringDisplay

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dk_azo\dkpi\#10_#11}                                                                                                    |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if  dk_azo\dkpi\#10_#11 then "ON" else "OFF"                                                                             |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="dk_azo" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <polyline name="Polyline1" height="16" width="13" left="518" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="524 246 524 231 530 239 518 239 524 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <stringDisplay name="StringDisplay1" height="16" width="36" left="506" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-azodd_iso /T#10,#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\azo\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if  dk_azo\azo\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay2" height="16" width="36" left="506" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateColor expression="{dk_azo\dkpi\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if  dk_azo\dkpi\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <text name="Text2" height="33" width="46" left="501" top="148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
  <text name="Text5" height="18" width="22" left="513" top="176" visible="true" toolTipText="simulate mode" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="sim">
    <animations>
      <animateVisibility expression="{dk_azo\dk\#10_sm}" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="extension" value=""/>
    <parameter name="#12" description="unit" value=""/>
    <parameter name="#13" description="description" value=""/>
  </parameters>
</group>
```

### interface_signals.dk_azo.Text5 - Text5 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dk_azo\dk\#10_sm}                                                                                                       |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="dk_azo" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <polyline name="Polyline1" height="16" width="13" left="518" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="524 246 524 231 530 239 518 239 524 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <stringDisplay name="StringDisplay1" height="16" width="36" left="506" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-azodd_iso /T#10,#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\azo\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if  dk_azo\azo\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay2" height="16" width="36" left="506" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateColor expression="{dk_azo\dkpi\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if  dk_azo\dkpi\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <text name="Text2" height="33" width="46" left="501" top="148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
  <text name="Text5" height="18" width="22" left="513" top="176" visible="true" toolTipText="simulate mode" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="sim">
    <animations>
      <animateVisibility expression="{dk_azo\dk\#10_sm}" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="extension" value=""/>
    <parameter name="#12" description="unit" value=""/>
    <parameter name="#13" description="description" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="dk_azo" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <polyline name="Polyline1" height="16" width="13" left="518" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="524 246 524 231 530 239 518 239 524 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <stringDisplay name="StringDisplay1" height="16" width="36" left="506" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-azodd_iso /T#10,#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{dk_azo\azo\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if  dk_azo\azo\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay2" height="16" width="36" left="506" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="4" characterOffset="0">
    <animations>
      <animateColor expression="{dk_azo\dkpi\#10_#11}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if  dk_azo\dkpi\#10_#11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <text name="Text2" height="33" width="46" left="501" top="148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#13}*/"/>
  <text name="Text5" height="18" width="22" left="513" top="176" visible="true" toolTipText="simulate mode" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="sim">
    <animations>
      <animateVisibility expression="{dk_azo\dk\#10_sm}" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="tag" value=""/>
    <parameter name="#11" description="extension" value=""/>
    <parameter name="#12" description="unit" value=""/>
    <parameter name="#13" description="description" value=""/>
  </parameters>
</group>
```
