# overview.product_time

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | unit                 |

## references

### [new-mimics-ta521_mimic.product_time](../../displays/new-mimics-ta521_mimic.md#product_time)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta521                                              |
### [new-mimics-ta522_mimic.product_time](../../displays/new-mimics-ta522_mimic.md#product_time)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |

## animated

### overview.product_time - product_time - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dd\malm\#10\pt\a  + (dd\malm\#10\pt\au)                                                                                  |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="product_time" visible="true" wallpaper="false" toolTipText="product time" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay5" height="28" width="51" left="77" top="199" visible="true" toolTipText="product time HH:MM" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="3" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="zeroes" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\malm\#10\pt\timeh}"/>
      </connections>
    </numericDisplay>
    <numericDisplay name="NumericDisplay4" height="28" width="34" left="134" top="199" visible="true" toolTipText="product time HH:MM" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="zeroes" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\malm\#10\pt\times}"/>
      </connections>
    </numericDisplay>
    <text name="Text59" height="27" width="8" left="128" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption=":"/>
  </group>
  <animations>
    <animateColor expression="dd\malm\#10\pt\a  + (dd\malm\#10\pt\au)" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="black" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="3" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="black" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
  </parameters>
</group>
```

### overview.product_time.NumericDisplay5 - NumericDisplay5 - numericDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\malm\#10\pt\timeh}                                                                                                   |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="product_time" visible="true" wallpaper="false" toolTipText="product time" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay5" height="28" width="51" left="77" top="199" visible="true" toolTipText="product time HH:MM" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="3" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="zeroes" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\malm\#10\pt\timeh}"/>
      </connections>
    </numericDisplay>
    <numericDisplay name="NumericDisplay4" height="28" width="34" left="134" top="199" visible="true" toolTipText="product time HH:MM" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="zeroes" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\malm\#10\pt\times}"/>
      </connections>
    </numericDisplay>
    <text name="Text59" height="27" width="8" left="128" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption=":"/>
  </group>
  <animations>
    <animateColor expression="dd\malm\#10\pt\a  + (dd\malm\#10\pt\au)" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="black" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="3" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="black" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
  </parameters>
</group>
```

### overview.product_time.NumericDisplay4 - NumericDisplay4 - numericDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\malm\#10\pt\times}                                                                                                   |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="product_time" visible="true" wallpaper="false" toolTipText="product time" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay5" height="28" width="51" left="77" top="199" visible="true" toolTipText="product time HH:MM" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="3" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="zeroes" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\malm\#10\pt\timeh}"/>
      </connections>
    </numericDisplay>
    <numericDisplay name="NumericDisplay4" height="28" width="34" left="134" top="199" visible="true" toolTipText="product time HH:MM" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="zeroes" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\malm\#10\pt\times}"/>
      </connections>
    </numericDisplay>
    <text name="Text59" height="27" width="8" left="128" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption=":"/>
  </group>
  <animations>
    <animateColor expression="dd\malm\#10\pt\a  + (dd\malm\#10\pt\au)" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="black" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="3" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="black" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="product_time" visible="true" wallpaper="false" toolTipText="product time" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay5" height="28" width="51" left="77" top="199" visible="true" toolTipText="product time HH:MM" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="3" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="zeroes" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\malm\#10\pt\timeh}"/>
      </connections>
    </numericDisplay>
    <numericDisplay name="NumericDisplay4" height="28" width="34" left="134" top="199" visible="true" toolTipText="product time HH:MM" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="zeroes" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\malm\#10\pt\times}"/>
      </connections>
    </numericDisplay>
    <text name="Text59" height="27" width="8" left="128" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption=":"/>
  </group>
  <animations>
    <animateColor expression="dd\malm\#10\pt\a  + (dd\malm\#10\pt\au)" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="black" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="3" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="black" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
  </parameters>
</group>
```
