# new-config-config_ta521

*display*

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | ta521\mc\milock                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | ta521\mc\ext_i                                     |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch2

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | ta521\mc\silock                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |

### config_integer

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\diw_blow                                  |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer1

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\diw_sup                                   |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer2

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\diw_t2                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer3

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\sup_c                                     |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer4

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\ca_c                                      |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer5

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\liq_tgt1                                  |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer6

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\liq_tgt2                                  |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_float

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\minwgt                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float1

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\maxwgt                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float2

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\dischh                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float3

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\mw_stor                                   |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float4

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\mw_recirc                                 |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float5

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\wthh                                      |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float6

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\wtll                                      |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_integer7

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta521\pt\timel                             |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer8

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta521\manchk\tol                           |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_float7

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta521\ims\thresh                           |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_integer9

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta521\ims\time                             |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | ta521                                              |

## animated

### Button4

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (ta521\mc\manual) and (ta521\empty\w=0) and (ta521\liq_add\w=0) and (ta521\man_add\w=0) and (ta521\stir\w=0) and (ta521\discharge\w=0) and (ta521\discharge_nop\w=0) and (ta521\clean\w=0) |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\manual 0", ta521\mc\desc, "disable manual" , "security\config"

#### touch

*[none]*

#### xml

```xml
<button name="Button4" height="31" width="166" left="25" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="4">
  <command pressAction="" repeatAction="" releaseAction="  display new-tag_edits-tag_command   /T &quot; set #1\manual 0&quot;, ta521\mc\desc, &quot;disable manual&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Disable Manual"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="(ta521\mc\manual) and (ta521\empty\w=0) and (ta521\liq_add\w=0) and (ta521\man_add\w=0) and (ta521\stir\w=0) and (ta521\discharge\w=0) and (ta521\discharge_nop\w=0) and (ta521\clean\w=0)" expressionTrueState="visible"/>
  </animations>
</button>
```

### Button5

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta521\mc\maintenance = 1                                                                                                 |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 0", ta521\mc\desc, "disable maintenance" , "security\config"

#### touch

*[none]*

#### xml

```xml
<button name="Button5" height="31" width="145" left="25" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
  <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #1\maintenance 0&quot;, ta521\mc\desc, &quot;disable maintenance&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Disable Maintenance"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="ta521\mc\maintenance = 1" expressionTrueState="visible"/>
  </animations>
</button>
```

### Button8

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta521\mc\maintenance = 0                                                                                                 |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 1", ta521\mc\desc, "enable maintenance" , "security\config"

#### touch

*[none]*

#### xml

```xml
<button name="Button8" height="31" width="165" left="25" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
  <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #1\maintenance 1&quot;, ta521\mc\desc, &quot;enable maintenance&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Enable Maintenance"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="ta521\mc\maintenance = 0" expressionTrueState="visible"/>
  </animations>
</button>
```

### Button6

 *button*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ( TA521\DISCHARGE\i and TA521\DISCHARGE_NOP\i  and TA521\EMPTY\i  and TA521\liq_add\i  and TA521\man_add\i  and  TA521\stir\i) |

#### connections

*[none]*

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #2\ackall 1", ta521\mc\desc, "acknoledge all alarms" , "security\operate"

#### touch

*[none]*

#### xml

```xml
<button name="Button6" height="31" width="165" left="25" top="135" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
  <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #2\ackall 1&quot;, ta521\mc\desc, &quot;acknoledge all alarms&quot; , &quot;security\operate&quot;" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Acknowledge All Alarms"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
  <animations>
    <animateVisibility expression="( TA521\DISCHARGE\i and TA521\DISCHARGE_NOP\i  and TA521\EMPTY\i  and TA521\liq_add\i  and TA521\man_add\i  and  TA521\stir\i)" expressionTrueState="visible"/>
  </animations>
</button>
```

## display-references

* [legacy-mimics-ta521_mimic.Button7](legacy-mimics-ta521_mimic.md#button7)

## reference-object-references

*[none]*

## global-references

*[none]*

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="1000" height="1000" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group58" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text1" height="24" width="125" left="16" top="18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="16" bold="true" italic="false" underline="false" strikethrough="false" caption="config ta521"/>
    <text name="Text12" left="443" top="108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Courier New" fontSize="11" bold="false" italic="false" underline="false" strikethrough="false" caption=""/>
    <button name="Button4" height="31" width="166" left="25" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="4">
      <command pressAction="" repeatAction="" releaseAction="  display new-tag_edits-tag_command   /T &quot; set #1\manual 0&quot;, ta521\mc\desc, &quot;disable manual&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Disable Manual"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
      <animations>
        <animateVisibility expression="(ta521\mc\manual) and (ta521\empty\w=0) and (ta521\liq_add\w=0) and (ta521\man_add\w=0) and (ta521\stir\w=0) and (ta521\discharge\w=0) and (ta521\discharge_nop\w=0) and (ta521\clean\w=0)" expressionTrueState="visible"/>
      </animations>
    </button>
    <button name="Button5" height="31" width="145" left="25" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="1">
      <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #1\maintenance 0&quot;, ta521\mc\desc, &quot;disable maintenance&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Disable Maintenance"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
      <animations>
        <animateVisibility expression="ta521\mc\maintenance = 1" expressionTrueState="visible"/>
      </animations>
    </button>
    <button name="Button8" height="31" width="165" left="25" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="2">
      <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #1\maintenance 1&quot;, ta521\mc\desc, &quot;enable maintenance&quot; , &quot;security\config&quot;" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Enable Maintenance"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
      <animations>
        <animateVisibility expression="ta521\mc\maintenance = 0" expressionTrueState="visible"/>
      </animations>
    </button>
    <button name="Button6" height="31" width="165" left="25" top="135" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="3d" captureCursor="false" highlightOnFocus="true" tabIndex="3">
      <command pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot; set #2\ackall 1&quot;, ta521\mc\desc, &quot;acknoledge all alarms&quot; , &quot;security\operate&quot;" repeatRate="0.25"/>
      <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="Acknowledge All Alarms"/>
        <imageSettings imageReference="noImage"/>
      </up>
      <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
        <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
        <imageSettings imageReference="noImage"/>
      </down>
      <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
      <animations>
        <animateVisibility expression="( TA521\DISCHARGE\i and TA521\DISCHARGE_NOP\i  and TA521\EMPTY\i  and TA521\liq_add\i  and TA521\man_add\i  and  TA521\stir\i)" expressionTrueState="visible"/>
      </animations>
    </button>
    <text name="Text18" left="652" top="-10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="red" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <group name="switch" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
      <group name="Group110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group16" linkToolTipText="true">
        <group name="Group104" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group15" linkToolTipText="true">
          <group name="Group100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group11" linkToolTipText="true">
            <polyline name="Polyline61" height="28" width="56" left="817" top="230" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline13" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="872 230 817 230 817 257 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline62" height="28" width="56" left="817" top="230" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline14" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="817 257 872 257 872 230 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group101" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group12" linkToolTipText="true">
            <polyline name="Polyline63" height="18" width="49" left="820" top="235" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline15" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="820 252 868 252 868 235 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline64" height="18" width="49" left="820" top="235" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline16" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="868 235 820 235 820 252 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group103" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group14" linkToolTipText="true">
            <group name="Group102" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group13" linkToolTipText="true">
              <polyline name="Polyline65" height="18" width="48" left="821" top="235" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline17" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="821 252 868 252 868 235 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline66" height="18" width="48" left="821" top="235" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline18" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="868 235 821 235 821 252 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <text name="Text30" height="16" width="32" left="824" top="237" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="   NO"/>
            <animations>
              <animateColor expression="#10 = 0" blinkRate="2">
                <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
                <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              </animateColor>
            </animations>
          </group>
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0&quot;, #11, &quot;set #12 to NO&quot; , &quot;#13&quot;" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
        </group>
        <group name="Group109" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group10" linkToolTipText="true">
          <group name="Group105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group6" linkToolTipText="true">
            <polyline name="Polyline67" height="28" width="56" left="725" top="230" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline19" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="780 230 725 230 725 257 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline68" height="28" width="56" left="725" top="230" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline20" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="725 257 780 257 780 230 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group106" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group7" linkToolTipText="true">
            <polyline name="Polyline69" height="18" width="49" left="728" top="235" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline21" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="728 252 776 252 776 235 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline70" height="18" width="49" left="728" top="235" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline22" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="776 235 728 235 728 252 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group108" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group9" linkToolTipText="true">
            <group name="Group107" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group8" linkToolTipText="true">
              <polyline name="Polyline71" height="18" width="48" left="729" top="235" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline23" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="729 252 776 252 776 235 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline72" height="18" width="48" left="729" top="235" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline24" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="776 235 729 235 729 252 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <text name="Text31" height="16" width="36" left="732" top="237" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text6" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="  YES"/>
            <animations>
              <animateColor expression="#10 = 1" blinkRate="2">
                <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
                <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              </animateColor>
            </animations>
          </group>
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1&quot;, #11, &quot;set #12 to YES&quot; , &quot;#13&quot;" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
        </group>
      </group>
      <text name="Text32" height="25" width="34" left="685" top="200" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
      <group name="Group117" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group23" linkToolTipText="true">
        <group name="Group113" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group19" linkToolTipText="true">
          <group name="Group111" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group17" linkToolTipText="true">
            <arc name="Arc36" height="68" width="68" left="765" top="251" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc1" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <arc name="Arc37" height="64" width="65" left="767" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <wedge name="Wedge61" height="32" width="32" left="800" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge1" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge62" height="33" width="34" left="767" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge2" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge63" height="33" width="8" left="799" top="253" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge3" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge64" height="8" width="33" left="767" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge4" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge65" height="8" width="34" left="799" top="278" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge66" height="33" width="8" left="793" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge6" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <arc name="Arc38" height="61" width="61" left="769" top="255" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc3" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          </group>
          <group name="Group112" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group18" linkToolTipText="true">
            <polygon name="Polygon46" height="59" width="60" left="780" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon1" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="780 278 792 266 839 312 827 324 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon47" height="44" width="44" left="789" top="273" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="789 284 799 273 832 305 821 316 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon48" height="20" width="20" left="820" top="305" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon3" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="820 317 832 305 839 312 827 324 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon49" height="59" width="60" left="780" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon4" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="780 278 792 266 839 312 827 324 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <animations>
            <animateVisibility expression="#10 = 1" expressionTrueState="visible"/>
          </animations>
        </group>
        <group name="Group116" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group5" linkToolTipText="true">
          <group name="Group114" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group20" linkToolTipText="true">
            <arc name="Arc39" height="67" width="68" left="765" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc4" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <arc name="Arc40" height="63" width="65" left="766" top="252" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc5" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <wedge name="Wedge67" height="31" width="32" left="799" top="284" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge7" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge68" height="33" width="34" left="766" top="252" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge8" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge69" height="32" width="8" left="798" top="252" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge9" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge70" height="8" width="33" left="766" top="283" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge10" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge71" height="8" width="34" left="798" top="277" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge11" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge72" height="33" width="8" left="792" top="283" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge12" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <arc name="Arc41" height="60" width="61" left="768" top="254" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc6" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          </group>
          <polygon name="Polygon50" height="43" width="46" left="772" top="279" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="772 321 817 279 816 287 782 319 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <arc name="Arc42" height="3" width="11" left="779" top="311" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc7" linkToolTipText="true" backStyle="transparent" backColor="black" foreColor="black" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="4.1590946550624" endAngle="4.40651010897984"/>
          <group name="Group115" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group4" linkToolTipText="true">
            <polygon name="Polygon51" height="58" width="60" left="759" top="265" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon6" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="806 265 818 277 770 322 759 310 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon52" height="43" width="45" left="767" top="273" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon7" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="800 273 811 284 778 315 767 305 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon53" height="20" width="20" left="759" top="303" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon8" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="766 303 778 315 770 322 759 310 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon54" height="58" width="60" left="759" top="265" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon9" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="806 265 818 277 770 322 759 310 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <animations>
            <animateVisibility expression="#10 = 0" expressionTrueState="visible"/>
          </animations>
        </group>
      </group>
      <parameters>
        <parameter name="#12" description="text" value="maintenance mode holds phases"/>
        <parameter name="#10" description="tag" value="ta521\mc\milock"/>
        <parameter name="#11" description="desc" value="ta521\mc\desc"/>
        <parameter name="#13" description="security" value="security\config"/>
      </parameters>
    </group>
    <group name="switch1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
      <group name="Group128" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group16" linkToolTipText="true">
        <group name="Group122" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group15" linkToolTipText="true">
          <group name="Group118" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group11" linkToolTipText="true">
            <polyline name="Polyline73" height="28" width="56" left="827" top="360" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline13" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="882 360 827 360 827 387 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline74" height="28" width="56" left="827" top="360" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline14" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="827 387 882 387 882 360 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group119" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group12" linkToolTipText="true">
            <polyline name="Polyline75" height="18" width="49" left="830" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline15" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="830 382 878 382 878 365 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline76" height="18" width="49" left="830" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline16" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="878 365 830 365 830 382 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group14" linkToolTipText="true">
            <group name="Group120" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group13" linkToolTipText="true">
              <polyline name="Polyline77" height="18" width="48" left="831" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline17" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="831 382 878 382 878 365 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline78" height="18" width="48" left="831" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline18" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="878 365 831 365 831 382 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <text name="Text33" height="16" width="32" left="834" top="367" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="   NO"/>
            <animations>
              <animateColor expression="#10 = 0" blinkRate="2">
                <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
                <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              </animateColor>
            </animations>
          </group>
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0&quot;, #11, &quot;set #12 to NO&quot; , &quot;#13&quot;" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
        </group>
        <group name="Group127" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group10" linkToolTipText="true">
          <group name="Group123" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group6" linkToolTipText="true">
            <polyline name="Polyline79" height="28" width="56" left="735" top="360" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline19" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="790 360 735 360 735 387 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline80" height="28" width="56" left="735" top="360" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline20" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="735 387 790 387 790 360 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group124" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group7" linkToolTipText="true">
            <polyline name="Polyline81" height="18" width="49" left="738" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline21" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="738 382 786 382 786 365 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline82" height="18" width="49" left="738" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline22" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="786 365 738 365 738 382 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group126" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group9" linkToolTipText="true">
            <group name="Group125" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group8" linkToolTipText="true">
              <polyline name="Polyline83" height="18" width="48" left="739" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline23" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="739 382 786 382 786 365 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline84" height="18" width="48" left="739" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline24" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="786 365 739 365 739 382 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <text name="Text34" height="16" width="36" left="742" top="367" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text6" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="  YES"/>
            <animations>
              <animateColor expression="#10 = 1" blinkRate="2">
                <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
                <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              </animateColor>
            </animations>
          </group>
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1&quot;, #11, &quot;set #12 to YES&quot; , &quot;#13&quot;" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
        </group>
      </group>
      <text name="Text35" height="25" width="34" left="695" top="330" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
      <group name="Group135" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group23" linkToolTipText="true">
        <group name="Group131" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group19" linkToolTipText="true">
          <group name="Group129" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group17" linkToolTipText="true">
            <arc name="Arc43" height="68" width="68" left="775" top="381" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc1" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <arc name="Arc44" height="64" width="65" left="777" top="383" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <wedge name="Wedge73" height="32" width="32" left="810" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge1" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge74" height="33" width="34" left="777" top="383" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge2" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge75" height="33" width="8" left="809" top="383" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge3" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge76" height="8" width="33" left="777" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge4" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge77" height="8" width="34" left="809" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge78" height="33" width="8" left="803" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge6" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <arc name="Arc45" height="61" width="61" left="779" top="385" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc3" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          </group>
          <group name="Group130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group18" linkToolTipText="true">
            <polygon name="Polygon55" height="59" width="60" left="790" top="396" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon1" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="790 408 802 396 849 442 837 454 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon56" height="44" width="44" left="799" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="799 414 809 403 842 435 831 446 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon57" height="20" width="20" left="830" top="435" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon3" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="830 447 842 435 849 442 837 454 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon58" height="59" width="60" left="790" top="396" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon4" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="790 408 802 396 849 442 837 454 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <animations>
            <animateVisibility expression="#10 = 1" expressionTrueState="visible"/>
          </animations>
        </group>
        <group name="Group134" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group5" linkToolTipText="true">
          <group name="Group132" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group20" linkToolTipText="true">
            <arc name="Arc46" height="67" width="68" left="775" top="380" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc4" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <arc name="Arc47" height="63" width="65" left="776" top="382" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc5" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <wedge name="Wedge79" height="31" width="32" left="809" top="414" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge7" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge80" height="33" width="34" left="776" top="382" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge8" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge81" height="32" width="8" left="808" top="382" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge9" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge82" height="8" width="33" left="776" top="413" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge10" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge83" height="8" width="34" left="808" top="407" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge11" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge84" height="33" width="8" left="802" top="413" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge12" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <arc name="Arc48" height="60" width="61" left="778" top="384" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc6" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          </group>
          <polygon name="Polygon59" height="43" width="46" left="782" top="409" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="782 451 827 409 826 417 792 449 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <arc name="Arc49" height="3" width="11" left="789" top="441" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc7" linkToolTipText="true" backStyle="transparent" backColor="black" foreColor="black" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="4.1590946550624" endAngle="4.40651010897984"/>
          <group name="Group133" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group4" linkToolTipText="true">
            <polygon name="Polygon60" height="58" width="60" left="769" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon6" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="816 395 828 407 780 452 769 440 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon61" height="43" width="45" left="777" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon7" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="810 403 821 414 788 445 777 435 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon62" height="20" width="20" left="769" top="433" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon8" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="776 433 788 445 780 452 769 440 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon63" height="58" width="60" left="769" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon9" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="816 395 828 407 780 452 769 440 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <animations>
            <animateVisibility expression="#10 = 0" expressionTrueState="visible"/>
          </animations>
        </group>
      </group>
      <parameters>
        <parameter name="#12" description="text" value="external mode holds phases"/>
        <parameter name="#10" description="tag" value="ta521\mc\ext_i"/>
        <parameter name="#11" description="desc" value="ta521\mc\desc"/>
        <parameter name="#13" description="security" value="security\config"/>
      </parameters>
    </group>
    <group name="switch2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.switch" linkToolTipText="true">
      <group name="Group146" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group16" linkToolTipText="true">
        <group name="Group140" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group15" linkToolTipText="true">
          <group name="Group136" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group11" linkToolTipText="true">
            <polyline name="Polyline85" height="28" width="56" left="827" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline13" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="882 490 827 490 827 517 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline86" height="28" width="56" left="827" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline14" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="827 517 882 517 882 490 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group137" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group12" linkToolTipText="true">
            <polyline name="Polyline87" height="18" width="49" left="830" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline15" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="830 512 878 512 878 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline88" height="18" width="49" left="830" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline16" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="878 495 830 495 830 512 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group139" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group14" linkToolTipText="true">
            <group name="Group138" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group13" linkToolTipText="true">
              <polyline name="Polyline89" height="18" width="48" left="831" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline17" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="831 512 878 512 878 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline90" height="18" width="48" left="831" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline18" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="878 495 831 495 831 512 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <text name="Text36" height="16" width="32" left="834" top="497" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text5" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="   NO"/>
            <animations>
              <animateColor expression="#10 = 0" blinkRate="2">
                <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
                <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              </animateColor>
            </animations>
          </group>
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 0&quot;, #11, &quot;set #12 to NO&quot; , &quot;#13&quot;" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
        </group>
        <group name="Group145" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group10" linkToolTipText="true">
          <group name="Group141" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group6" linkToolTipText="true">
            <polyline name="Polyline91" height="28" width="56" left="735" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline19" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="790 490 735 490 735 517 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline92" height="28" width="56" left="735" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline20" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="735 517 790 517 790 490 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group142" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group7" linkToolTipText="true">
            <polyline name="Polyline93" height="18" width="49" left="738" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline21" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="738 512 786 512 786 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polyline name="Polyline94" height="18" width="49" left="738" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline22" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="786 495 738 495 738 512 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <group name="Group144" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group9" linkToolTipText="true">
            <group name="Group143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group8" linkToolTipText="true">
              <polyline name="Polyline95" height="18" width="48" left="739" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline23" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="739 512 786 512 786 495 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
              <polyline name="Polyline96" height="18" width="48" left="739" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polyline24" linkToolTipText="true" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="786 495 739 495 739 512 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            </group>
            <text name="Text37" height="16" width="36" left="742" top="497" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text6" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="  YES"/>
            <animations>
              <animateColor expression="#10 = 1" blinkRate="2">
                <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
                <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              </animateColor>
            </animations>
          </group>
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag_command   /T &quot;set #10 1&quot;, #11, &quot;set #12 to YES&quot; , &quot;#13&quot;" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
        </group>
      </group>
      <text name="Text38" height="25" width="34" left="695" top="460" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Text4" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
      <group name="Group153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group23" linkToolTipText="true">
        <group name="Group149" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group19" linkToolTipText="true">
          <group name="Group147" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group17" linkToolTipText="true">
            <arc name="Arc50" height="68" width="68" left="775" top="511" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc1" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <arc name="Arc51" height="64" width="65" left="777" top="513" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <wedge name="Wedge85" height="32" width="32" left="810" top="545" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge1" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge86" height="33" width="34" left="777" top="513" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge2" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge87" height="33" width="8" left="809" top="513" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge3" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge88" height="8" width="33" left="777" top="545" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge4" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge89" height="8" width="34" left="809" top="538" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge90" height="33" width="8" left="803" top="545" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge6" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <arc name="Arc52" height="61" width="61" left="779" top="515" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc3" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          </group>
          <group name="Group148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group18" linkToolTipText="true">
            <polygon name="Polygon64" height="59" width="60" left="790" top="526" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon1" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="790 538 802 526 849 572 837 584 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon65" height="44" width="44" left="799" top="533" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon2" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="799 544 809 533 842 565 831 576 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon66" height="20" width="20" left="830" top="565" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon3" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="830 577 842 565 849 572 837 584 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon67" height="59" width="60" left="790" top="526" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon4" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="790 538 802 526 849 572 837 584 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <animations>
            <animateVisibility expression="#10 = 1" expressionTrueState="visible"/>
          </animations>
        </group>
        <group name="Group152" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group5" linkToolTipText="true">
          <group name="Group150" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group20" linkToolTipText="true">
            <arc name="Arc53" height="67" width="68" left="775" top="510" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc4" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <arc name="Arc54" height="63" width="65" left="776" top="512" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc5" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
            <wedge name="Wedge91" height="31" width="32" left="809" top="544" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge7" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.71238898038469" endAngle="0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge92" height="33" width="34" left="776" top="512" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge8" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.5707963267949" endAngle="3.14159265358979" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge93" height="32" width="8" left="808" top="512" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge9" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="1.3578579772155" endAngle="1.46591938806466" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge94" height="8" width="33" left="776" top="543" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge10" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" startAngle="3.24646959232003" endAngle="3.35453100316919" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge95" height="8" width="34" left="808" top="537" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge11" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="0.104876938730234" endAngle="0.212938349579397" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <wedge name="Wedge96" height="33" width="8" left="802" top="543" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Wedge12" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" startAngle="4.49945063080529" endAngle="4.60751204165446" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <arc name="Arc55" height="60" width="61" left="778" top="514" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc6" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
          </group>
          <polygon name="Polygon68" height="43" width="46" left="782" top="539" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon5" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="782 581 827 539 826 547 792 579 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <arc name="Arc56" height="3" width="11" left="789" top="571" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Arc7" linkToolTipText="true" backStyle="transparent" backColor="black" foreColor="black" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" startAngle="4.1590946550624" endAngle="4.40651010897984"/>
          <group name="Group151" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Group4" linkToolTipText="true">
            <polygon name="Polygon69" height="58" width="60" left="769" top="525" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon6" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="816 525 828 537 780 582 769 570 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon70" height="43" width="45" left="777" top="533" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon7" linkToolTipText="true" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" path="810 533 821 544 788 575 777 565 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon71" height="20" width="20" left="769" top="563" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon8" linkToolTipText="true" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="776 563 788 575 780 582 769 570 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
            <polygon name="Polygon72" height="58" width="60" left="769" top="525" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Polygon9" linkToolTipText="true" backStyle="transparent" backColor="silver" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="816 525 828 537 780 582 769 570 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          </group>
          <animations>
            <animateVisibility expression="#10 = 0" expressionTrueState="visible"/>
          </animations>
        </group>
      </group>
      <parameters>
        <parameter name="#12" description="text" value="simulation mode holds phases"/>
        <parameter name="#10" description="tag" value="ta521\mc\silock"/>
        <parameter name="#11" description="desc" value="ta521\mc\desc"/>
        <parameter name="#13" description="security" value="security\config"/>
      </parameters>
    </group>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="config_integer" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
        <tagLabel name="Label35" height="16" width="630" left="20" top="190" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay9" height="16" width="45" left="550" top="190" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label36" height="16" width="72" left="440" top="190" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\diw_blow"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="security" value="security\config"/>
        </parameters>
      </group>
      <group name="config_integer1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
        <tagLabel name="Label37" height="16" width="630" left="20" top="215" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay18" height="16" width="45" left="550" top="215" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label38" height="16" width="72" left="440" top="215" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\diw_sup"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="security" value="security\config"/>
        </parameters>
      </group>
      <group name="config_integer2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
        <tagLabel name="Label39" height="16" width="630" left="20" top="240" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay19" height="16" width="45" left="550" top="240" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label40" height="16" width="72" left="440" top="240" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\diw_t2"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="security" value="security\config"/>
        </parameters>
      </group>
      <group name="config_integer3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
        <tagLabel name="Label41" height="16" width="630" left="20" top="265" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay20" height="16" width="45" left="550" top="265" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label43" height="16" width="72" left="440" top="265" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\sup_c"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="security" value="security\config"/>
        </parameters>
      </group>
      <group name="config_integer4" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
        <tagLabel name="Label45" height="16" width="630" left="20" top="290" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay23" height="16" width="45" left="550" top="290" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label46" height="16" width="72" left="440" top="290" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\ca_c"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="security" value="security\config"/>
        </parameters>
      </group>
      <group name="config_integer5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
        <tagLabel name="Label47" height="16" width="630" left="20" top="315" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay24" height="16" width="45" left="550" top="315" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label48" height="16" width="72" left="440" top="315" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\liq_tgt1"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="security" value="security\config"/>
        </parameters>
      </group>
      <group name="config_integer6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
        <tagLabel name="Label49" height="16" width="630" left="20" top="340" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay25" height="16" width="45" left="550" top="340" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label50" height="16" width="72" left="440" top="340" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\liq_tgt2"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="security" value="security\config"/>
        </parameters>
      </group>
      <group name="config_float" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_float" linkToolTipText="true">
        <tagLabel name="Label51" height="16" width="630" left="20" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label3" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay26" height="16" width="72" left="550" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="8" showDigitGrouping="false" decimalPlaces="2" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-float /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label52" height="16" width="72" left="440" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label4" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\minwgt"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="seucrity" value="security\config"/>
        </parameters>
      </group>
      <group name="config_float1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_float" linkToolTipText="true">
        <tagLabel name="Label53" height="16" width="630" left="20" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label3" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay27" height="16" width="72" left="550" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="8" showDigitGrouping="false" decimalPlaces="2" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-float /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label54" height="16" width="72" left="440" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label4" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\maxwgt"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="seucrity" value="security\config"/>
        </parameters>
      </group>
      <group name="config_float2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_float" linkToolTipText="true">
        <tagLabel name="Label55" height="16" width="630" left="20" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label3" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay28" height="16" width="72" left="550" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="8" showDigitGrouping="false" decimalPlaces="2" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-float /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label56" height="16" width="72" left="440" top="415" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label4" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\dischh"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="seucrity" value="security\config"/>
        </parameters>
      </group>
      <group name="config_float3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_float" linkToolTipText="true">
        <tagLabel name="Label57" height="16" width="630" left="20" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label3" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay29" height="16" width="72" left="550" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="8" showDigitGrouping="false" decimalPlaces="2" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-float /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label58" height="16" width="72" left="440" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label4" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\mw_stor"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="seucrity" value="security\config"/>
        </parameters>
      </group>
      <group name="config_float4" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_float" linkToolTipText="true">
        <tagLabel name="Label59" height="16" width="630" left="20" top="465" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label3" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay30" height="16" width="72" left="550" top="465" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="8" showDigitGrouping="false" decimalPlaces="2" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-float /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label60" height="16" width="72" left="440" top="465" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label4" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\mw_recirc"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="seucrity" value="security\config"/>
        </parameters>
      </group>
      <group name="config_float5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_float" linkToolTipText="true">
        <tagLabel name="Label61" height="16" width="630" left="20" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label3" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay31" height="16" width="72" left="550" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="8" showDigitGrouping="false" decimalPlaces="2" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-float /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label62" height="16" width="72" left="440" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label4" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\wthh"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="seucrity" value="security\config"/>
        </parameters>
      </group>
      <group name="config_float6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_float" linkToolTipText="true">
        <tagLabel name="Label63" height="16" width="630" left="20" top="515" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label3" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay32" height="16" width="72" left="550" top="515" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="8" showDigitGrouping="false" decimalPlaces="2" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-float /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label64" height="16" width="72" left="440" top="515" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label4" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="ta521\mc\wtll"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="seucrity" value="security\config"/>
        </parameters>
      </group>
      <group name="config_integer7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
        <tagLabel name="Label65" height="16" width="630" left="20" top="540" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay33" height="16" width="45" left="550" top="540" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label66" height="16" width="72" left="440" top="540" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="dd\malm\ta521\pt\timel"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="security" value="security\config"/>
        </parameters>
      </group>
      <group name="config_integer8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
        <tagLabel name="Label67" height="16" width="630" left="20" top="565" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay34" height="16" width="45" left="550" top="565" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label68" height="16" width="72" left="440" top="565" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="dd\malm\ta521\manchk\tol"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="security" value="security\config"/>
        </parameters>
      </group>
      <group name="config_float7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_float" linkToolTipText="true">
        <tagLabel name="Label69" height="16" width="630" left="20" top="590" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label3" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay35" height="16" width="72" left="550" top="590" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="8" showDigitGrouping="false" decimalPlaces="2" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-float /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label70" height="16" width="72" left="440" top="590" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label4" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="dd\malm\ta521\ims\thresh"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="seucrity" value="security\config"/>
        </parameters>
      </group>
      <group name="config_integer9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.config_integer" linkToolTipText="true">
        <tagLabel name="Label71" height="16" width="630" left="20" top="615" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="70" property="tagDescription" tag="{#10}"/>
        <numericDisplay name="NumericDisplay36" height="16" width="45" left="550" top="615" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit /T #10, #11, #12" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
          </animations>
          <connections>
            <connection name="Value" expression="{#10}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="Label72" height="16" width="72" left="440" top="615" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="cfg.Label2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="8" property="EU" tag="{#10}"/>
        <parameters>
          <parameter name="#10" description="tag" value="dd\malm\ta521\ims\time"/>
          <parameter name="#11" description="desc" value="ta521\mc\desc"/>
          <parameter name="#12" description="security" value="security\config"/>
        </parameters>
      </group>
    </group>
    <group name="cannot_run" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.cannot_run" linkToolTipText="true">
      <text name="Text11" height="16" width="38" left="413" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text11" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="alarm">
        <animations>
          <animateVisibility expression="{#11\diag\devflt}" expressionTrueState="visible"/>
        </animations>
      </text>
      <text name="Text9" height="16" width="80" left="413" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text9" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="unack alarm">
        <animations>
          <animateVisibility expression="{#11\diag\devunack}" expressionTrueState="visible"/>
        </animations>
      </text>
      <text name="Text5" height="16" width="55" left="413" top="95" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text12" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="simulate">
        <animations>
          <animateVisibility expression="{#11\diag\devsim}" expressionTrueState="visible"/>
        </animations>
      </text>
      <text name="Text26" height="16" width="102" left="413" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text26" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="external phases">
        <animations>
          <animateVisibility expression="{#11\diag\extph}" expressionTrueState="visible"/>
        </animations>
      </text>
      <text name="Text6" height="16" width="180" left="413" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text36" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="maintenance mode enabled">
        <animations>
          <animateVisibility expression="{#11\diag\manilock}" expressionTrueState="visible"/>
        </animations>
      </text>
      <text name="Text7" height="22" width="142" left="410" top="25" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_phases.Text37" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="red" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="cannot run unit">
        <animations>
          <animateVisibility expression="#11\diag\devflt or #11\diag\devsim or #11\diag\devunack or #11\diag\extph or #11\diag\manilock" expressionTrueState="visible"/>
        </animations>
      </text>
      <parameters>
        <parameter name="#11" description="unit" value="ta521"/>
      </parameters>
    </group>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="4d04292f7c12576e749760ecf5ac2ea8" TypeLib_Name="DisplayClientEx" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0AEUAeAAs
ACAARABlAHMAYwByAGkAcAB0AGkAbwBuAD0AUgBTAFYAaQBlAHcAIABEAGkAcwBwAGwAYQB5ACAA
QwBsAGkAZQBuAHQAIABPAGIAagBlAGMAdAAgAE0AbwBkAGUAbAAsACAARwBVAEkARAA9AHsAOQBG
ADcAMgA2ADcAQwAxAC0ANQA2ADcAQgAtADEAMQBEADMALQBBAEMAMwBCAC0AMAAwADYAMAA5ADcA
RAA4AEMANwBFAEIAfQAsACAATQBhAGoAbwByAFYAZQByAHMAaQBvAG4APQAxACwAIABNAGkAbgBv
AHIAVgBlAHIAcwBpAG8AbgA9ADAALAAgAA==]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
