# new-mimics-ho580_mimic

*display*

## reference objects

### analog_value

**group**

[gray_azo.analog_value](../globals/gray_azo/gray_azo.analog_value.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\wt\wi580189                                  |
| #11        | unit                 | ho580                                              |
| #12        | detail screen        | legacy-devices-azodd_wt                            |
| #13        | value name (eg wt)   | wt                                                 |

### unit6

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho580                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | false                                              |

### ho580_phases

**group**

[overview.ho580_phases](../globals/overview/overview.ho580_phases.md)

#### parameters

*[none]*

### dockl

**group**

[gray_azo.dockl](../globals/gray_azo/gray_azo.dockl.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\dock\hv580101                                |
| #11        | unit                 | ho580                                              |

### m1o1i_pump

**group**

[gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\xs580198                               |
| #11        | unit                 | ho580                                              |

## animated

### Text16

 *text*

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [ho561_mimic](./ho561_mimic.md)

#### xml

```xml
<text name="Text16" height="18" width="47" left="11" top="121" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#E8E8E8" foreColor="#F0F0F0" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="original">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display ho561_mimic" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
</text>
```

### tank_trend

 *activeX*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | AZODD\WT\WI580189\WT                                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<activeX name="tank_trend" height="310" width="277" left="253" top="264" visible="true" toolTipText="" exposeToVba="vbaControl" isReferenceObject="false" classId="{D0569F8A-3B30-46B4-B889-EAFEFD50DD6C}" keyNavigation="false" focusHighlight="false" pointerHighlight="false" tabIndex="1">
  <data progId="RSTX.Trend.1" fileName="RSTXView2.ocx" fileVersion="13.0.413.0" typeLibrary="{7B774452-2FB4-4B76-B11C-205D28E74BEB}" typeLibVersion="4.0" data="AAAEAOcWAACiGQAAAAAAAA0AAAD//v8FVAByAGUAbgBkAAEAAAAAAAAA/////8gAAAAAAQAA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"/>
  <connections>
    <connection name="Pen 1" expression="AZODD\WT\WI580189\WT"/>
  </connections>
</activeX>
```

### Text8

 *text*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [gray_analogue_tester](./gray_analogue_tester.md) /TTT522180

#### xml

```xml
<text name="Text8" height="18" width="5" left="385" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="#F0F0F0" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="t">
  <animations>
    <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
    <animateTouch TouchStyle="rectangular" pressAction="display gray_analogue_tester /TTT522180" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
</text>
```

### Group39

 *group*

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-mimics-bl560_mimic](./new-mimics-bl560_mimic.md) /M1

#### xml

```xml
<group name="Group39" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <polygon name="Polygon45" height="32" width="100" left="198" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="198 77 275 77 297 92 275 108 198 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text20" height="25" width="45" left="216" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="black" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="bl560"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-mimics-bl560_mimic /M1" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
</group>
```

### Group3

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | 100-100 * ((azodd\wt\wi580189\wt - azodd\wt\wi580189\minimum_interest) / (azodd\wt\wi580189\maximum_interest - azodd\wt\wi580189\minimum_interest)) |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group3" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="analog_value" visible="true" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.analog_value" linkToolTipText="true">
    <numericDisplay name="NumericDisplay4" height="35" width="126" left="582" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.NumericDisplay3" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay3" height="33" width="210" left="540" top="242" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.StringDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel4" height="18" width="60" left="615" top="292" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.TagLabel4" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display #12 /T#10,#11" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="tag root" value="azodd\wt\wi580189"/>
      <parameter name="#11" description="unit" value="ho580"/>
      <parameter name="#12" description="detail screen" value="legacy-devices-azodd_wt"/>
      <parameter name="#13" description="value name (eg wt)" value="wt"/>
    </parameters>
  </group>
  <polygon name="Polygon46" height="12" width="12" left="539" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="539 270 550 264 550 275 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <animations>
    <animateVerticalPosition expression="100-100 * ((azodd\wt\wi580189\wt - azodd\wt\wi580189\minimum_interest) / (azodd\wt\wi580189\maximum_interest - azodd\wt\wi580189\minimum_interest))" verticalOffsetMin="0" verticalOffsetMax="303">
      <constantExpressionRange min="0" max="100"/>
    </animateVerticalPosition>
  </animations>
</group>
```

### Button1

 *button*

#### animations

*[none]*

#### connections

*[none]*

#### command

* **release**
  * display [azo_cfg](./azo_cfg.md) /Tazo\ho580\db104,azo\ho580\name

#### touch

*[none]*

#### xml

```xml
<button name="Button1" height="45" width="220" left="880" top="1023" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="2">
  <command pressAction="" repeatAction="" releaseAction=" display azo_cfg /Tazo\ho580\db104,azo\ho580\name" repeatRate="0.25"/>
  <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="config"/>
    <imageSettings imageReference="noImage"/>
  </up>
  <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
    <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <imageSettings imageReference="noImage"/>
  </down>
  <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
  <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
    <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
    <imageSettings imageReference="noImage"/>
  </confirm>
  <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
    <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
  </useVariable>
</button>
```

### NumericDisplay23

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho580\db104dd198                                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay23" height="33" width="90" left="11" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="azo\ho580\db104dd198"/>
  </connections>
</numericDisplay>
```

### NumericDisplay24

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho580\db104dd208                                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay24" height="33" width="90" left="11" top="781" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="azo\ho580\db104dd208"/>
  </connections>
</numericDisplay>
```

### NumericDisplay25

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho580\db104dd193                                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay25" height="33" width="90" left="11" top="814" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="azo\ho580\db104dd193"/>
  </connections>
</numericDisplay>
```

### Group203

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho580\db104DD195                                                                                                     |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group203" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <numericDisplay name="NumericDisplay26" height="33" width="90" left="11" top="880" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="fixed">
    <connections>
      <connection name="Value" expression="azo\ho580\db104dd195"/>
    </connections>
  </numericDisplay>
  <tagLabel name="Label24" height="33" width="378" left="121" top="880" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="21" property="tagDescription" tag="azo\ho580\db104DD195"/>
  <animations>
    <animateVisibility expression="azo\ho580\db104DD195" expressionTrueState="visible"/>
  </animations>
</group>
```

### NumericDisplay26

 *numericDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho580\db104dd195                                                                                                     |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<numericDisplay name="NumericDisplay26" height="33" width="90" left="11" top="880" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="fixed">
  <connections>
    <connection name="Value" expression="azo\ho580\db104dd195"/>
  </connections>
</numericDisplay>
```

### Group132

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db41d119_2}                                                                                                   |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group132" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon87" height="25" width="220" left="649" top="863" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#80FF80" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text97" height="19" width="154" left="663" top="865" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#80FF80" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Extra Fine"/>
  <animations>
    <animateVisibility expression="{azo\ho580\db41d119_2}" expressionTrueState="visible"/>
  </animations>
</group>
```

### Group207

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db41d119_1}                                                                                                   |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group207" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon88" height="25" width="220" left="649" top="863" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text98" height="19" width="66" left="663" top="865" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="lime" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Fine"/>
  <animations>
    <animateVisibility expression="{azo\ho580\db41d119_1}" expressionTrueState="visible"/>
  </animations>
</group>
```

### Group208

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db41d119_0}                                                                                                   |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group208" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon89" height="25" width="220" left="649" top="863" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="green" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text99" height="19" width="115" left="663" top="865" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="green" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="17" bold="true" italic="false" underline="false" strikethrough="false" caption="Coarse"/>
  <animations>
    <animateVisibility expression="{azo\ho580\db41d119_0}" expressionTrueState="visible"/>
  </animations>
</group>
```

### Group210

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db104dw236_12}                                                                                                |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group210" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon90" height="25" width="220" left="649" top="792" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#80FFFF" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text100" height="19" width="184" left="663" top="795" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#80FFFF" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Discharging"/>
  <animations>
    <animateVisibility expression="{azo\ho580\db104dw236_12}" expressionTrueState="visible"/>
  </animations>
</group>
```

### Group243

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho580\db104dw235_4 or azo\ho580\db104dw235_6 or azo\ho580\db104dw235_12                                              |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group243" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon91" height="24" width="220" left="649" top="816" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text101" height="19" width="97" left="663" top="819" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="lime" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Active"/>
  <animations>
    <animateVisibility expression="azo\ho580\db104dw235_4 or azo\ho580\db104dw235_6 or azo\ho580\db104dw235_12" expressionTrueState="visible"/>
  </animations>
</group>
```

### Group244

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db104dw236_2}                                                                                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group244" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon92" height="27" width="220" left="649" top="839" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text102" height="21" width="99" left="663" top="842" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="21" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Empty"/>
  <animations>
    <animateVisibility expression="{azo\ho580\db104dw236_2}" expressionTrueState="visible"/>
  </animations>
</group>
```

### Group245

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db104dw237_9}                                                                                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group245" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon93" height="27" width="220" left="649" top="839" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text103" height="21" width="177" left="663" top="842" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="21" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Discharged"/>
  <animations>
    <animateVisibility expression="{azo\ho580\db104dw237_9}" expressionTrueState="visible"/>
  </animations>
</group>
```

### Group283

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db104dw236_4}                                                                                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group283" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon94" height="27" width="220" left="649" top="839" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text104" height="21" width="53" left="663" top="842" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="21" charWidth="15" bold="true" italic="false" underline="false" strikethrough="false" caption="Full"/>
  <animations>
    <animateVisibility expression="{azo\ho580\db104dw236_4}" expressionTrueState="visible"/>
  </animations>
</group>
```

### Group285

 *group*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho580\db104dw191_8 or  azo\ho580\db104dw192_8 or azo\ho580\db104dw192_9 or azo\ho580\db104dw192_10 or azo\ho580\db104dw192_11 or azo\ho580\db104dw192_12 or azo\ho580\db104dw192_13 or azo\ho580\db104dw192_14 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon95" height="25" width="220" left="649" top="888" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="yellow" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text105" height="19" width="76" left="663" top="890" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="yellow" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Fault"/>
  <animations>
    <animateVisibility expression="azo\ho580\db104dw191_8 or  azo\ho580\db104dw192_8 or azo\ho580\db104dw192_9 or azo\ho580\db104dw192_10 or azo\ho580\db104dw192_11 or azo\ho580\db104dw192_12 or azo\ho580\db104dw192_13 or azo\ho580\db104dw192_14" expressionTrueState="visible"/>
  </animations>
</group>
```

### Group7

 *group*

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-mimics-ho584_mimic](./new-mimics-ho584_mimic.md) /M1

#### xml

```xml
<group name="Group7" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <polygon name="Polygon5" height="32" width="100" left="198" top="113" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="198 113 275 113 297 128 275 144 198 144 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <text name="Text2" height="25" width="51" left="216" top="116" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="black" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="ho584"/>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-mimics-ho584_mimic /M1" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
</group>
```

### StringDisplay4

 *stringDisplay*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\LID\XI560173\MAP                                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\LID\XI560173\MAP then "manual add permitted" else "manual add not permitted"                                    |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay4" height="33" width="720" left="748" top="88" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
  <animations>
    <animateColor expression="AZODD\LID\XI560173\MAP" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <connections>
    <connection name="Value" expression="if AZODD\LID\XI560173\MAP then &quot;manual add permitted&quot; else &quot;manual add not permitted&quot;"/>
  </connections>
</stringDisplay>
```

### StringDisplay5

 *stringDisplay*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\lmp\XI580173\ol                                                                                                    |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\lmp\XI580173\ol then "weighing active" else "weighing NOT active"                                               |

#### command

*[none]*

#### touch

* **release**
  * display [azodd_lamp](./azodd_lamp.md) /TAZODD\lmp\XI580173\ol

#### xml

```xml
<stringDisplay name="StringDisplay5" height="33" width="720" left="748" top="132" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display azodd_lamp /TAZODD\lmp\XI580173\ol" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
    <animateColor expression="AZODD\lmp\XI580173\ol" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <connections>
    <connection name="Value" expression="if AZODD\lmp\XI580173\ol then &quot;weighing active&quot; else &quot;weighing NOT active&quot;"/>
  </connections>
</stringDisplay>
```

### StringDisplay6

 *stringDisplay*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\illpb\Xb580173\ol                                                                                                  |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\illpb\Xb580173\ol then "docking device UP" else "docking device NOT up"                                         |

#### command

*[none]*

#### touch

* **release**
  * display [azodd_illpb](./azodd_illpb.md) /TAZODD\illpb\Xb580173

#### xml

```xml
<stringDisplay name="StringDisplay6" height="33" width="720" left="748" top="176" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display azodd_illpb /TAZODD\illpb\Xb580173" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
    <animateColor expression="AZODD\illpb\Xb580173\ol" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <connections>
    <connection name="Value" expression="if AZODD\illpb\Xb580173\ol then &quot;docking device UP&quot; else &quot;docking device NOT up&quot;"/>
  </connections>
</stringDisplay>
```

### StringDisplay7

 *stringDisplay*

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\illpb\Xb580273\ol                                                                                                  |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\illpb\Xb580273\ol then "Docking device down" else "Docking device NOT down"                                     |

#### command

*[none]*

#### touch

* **release**
  * display [azodd_illpb](./azodd_illpb.md) /TAZODD\illpb\Xb580273

#### xml

```xml
<stringDisplay name="StringDisplay7" height="33" width="720" left="748" top="220" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display azodd_illpb /TAZODD\illpb\Xb580273" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
    <animateColor expression="AZODD\illpb\Xb580273\ol" blinkRate="2">
      <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
    </animateColor>
  </animations>
  <connections>
    <connection name="Value" expression="if AZODD\illpb\Xb580273\ol then &quot;Docking device down&quot; else &quot;Docking device NOT down&quot;"/>
  </connections>
</stringDisplay>
```

### StringDisplay11

 *stringDisplay*

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if azodd\m1o1i\xs580198\or then "fan required" else "fan not required"                                                   |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<stringDisplay name="StringDisplay11" height="18" width="176" left="33" top="242" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="11" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
  <connections>
    <connection name="Value" expression="if azodd\m1o1i\xs580198\or then &quot;fan required&quot; else &quot;fan not required&quot;"/>
  </connections>
</stringDisplay>
```

## display-references

* [new-menu-background.Group7](new-menu-background.md#group7)
* [new-mimics-bl560_mimic.Group60](new-mimics-bl560_mimic.md#group60)
* [new-mimics-ho584_mimic.Group16](new-mimics-ho584_mimic.md#group16)

## reference-object-references

*[none]*

## global-references

*[none]*

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="overlay" position="specifyPositionInPixels" positionX="0" positionY="0" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="ho580" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="specifySizeInPixels" width="1200" height="1300" keepAtBack="false" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="false" sizeToMainWindow="false" showLastAcquiredValue="false" TrackScreenForNavigation="true" TrackName="" allowResizing="true" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <line name="Line2" height="156" width="3" left="384" top="109" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="385 110 385 263 " backStyle="solid" lineStyle="solid" lineWidth="3" backColor="#C6C6C6" foreColor="silver"/>
  <text name="Text16" height="18" width="47" left="11" top="121" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#E8E8E8" foreColor="#F0F0F0" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="original">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display ho561_mimic" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </text>
  <group name="Group1" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="tank" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <arc name="Arc2" height="45" width="277" left="253" top="550" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="silver" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
        <arc name="Arc1" height="45" width="277" left="253" top="243" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="silver" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      </group>
      <activeX name="tank_trend" height="310" width="277" left="253" top="264" visible="true" toolTipText="" exposeToVba="vbaControl" isReferenceObject="false" classId="{D0569F8A-3B30-46B4-B889-EAFEFD50DD6C}" keyNavigation="false" focusHighlight="false" pointerHighlight="false" tabIndex="1">
        <data progId="RSTX.Trend.1" fileName="RSTXView2.ocx" fileVersion="13.0.413.0" typeLibrary="{7B774452-2FB4-4B76-B11C-205D28E74BEB}" typeLibVersion="4.0" data="AAAEAOcWAACiGQAAAAAAAA0AAAD//v8FVAByAGUAbgBkAAEAAAAAAAAA/////8gAAAAAAQAA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"/>
        <connections>
          <connection name="Pen 1" expression="AZODD\WT\WI580189\WT"/>
        </connections>
      </activeX>
      <rectangle name="Polygon30" height="310" width="277" left="253" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#E0E0E0" foreColor="silver" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <text name="Text6" height="33" width="71" left="364" top="237" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption="ho580"/>
    <text name="Text8" height="18" width="5" left="385" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="#F0F0F0" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="t">
      <animations>
        <animateVisibility expression="{test_mode}" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="display gray_analogue_tester /TTT522180" repeatAction="" releaseAction="" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </text>
  </group>
  <group name="Group39" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon45" height="32" width="100" left="198" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="198 77 275 77 297 92 275 108 198 108 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <text name="Text20" height="25" width="45" left="216" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="black" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="bl560"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-mimics-bl560_mimic /M1" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group3" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="analog_value" visible="true" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.analog_value" linkToolTipText="true">
      <numericDisplay name="NumericDisplay4" height="35" width="126" left="582" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.NumericDisplay3" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{#10\#13}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay3" height="33" width="210" left="540" top="242" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.StringDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\shortname}"/>
        </connections>
      </stringDisplay>
      <tagLabel name="TagLabel4" height="18" width="60" left="615" top="292" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.TagLabel4" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display #12 /T#10,#11" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <parameters>
        <parameter name="#10" description="tag root" value="azodd\wt\wi580189"/>
        <parameter name="#11" description="unit" value="ho580"/>
        <parameter name="#12" description="detail screen" value="legacy-devices-azodd_wt"/>
        <parameter name="#13" description="value name (eg wt)" value="wt"/>
      </parameters>
    </group>
    <polygon name="Polygon46" height="12" width="12" left="539" top="264" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="539 270 550 264 550 275 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateVerticalPosition expression="100-100 * ((azodd\wt\wi580189\wt - azodd\wt\wi580189\minimum_interest) / (azodd\wt\wi580189\maximum_interest - azodd\wt\wi580189\minimum_interest))" verticalOffsetMin="0" verticalOffsetMax="303">
        <constantExpressionRange min="0" max="100"/>
      </animateVerticalPosition>
    </animations>
  </group>
  <line name="Line1" height="3" width="90" left="296" top="109" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="297 110 384 110 " backStyle="solid" lineStyle="solid" lineWidth="3" backColor="#C6C6C6" foreColor="silver"/>
  <line name="Line3" height="1" width="204" left="143" top="187" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="346 187 143 187 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="silver"/>
  <group name="unit6" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.unit" linkToolTipText="false">
    <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Group2" linkToolTipText="true">
      <rectangle name="Polygon1" height="125" width="854" left="13" top="1018" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Polygon1" linkToolTipText="true" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon2" height="128" width="856" left="11" top="1016" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Polygon2" linkToolTipText="true" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <group name="Group4" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Group1" linkToolTipText="true">
        <numericDisplay name="NumericDisplay1" height="85" width="46" left="317" top="1045" visible="true" toolTipText="sub batch" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.NumericDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="1" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
          <animations>
            <animateVisibility expression="({#10\batch_info\sub_batch} > 0) and {#10\batch_info\active}" expressionTrueState="visible"/>
          </animations>
          <connections>
            <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
          </connections>
        </numericDisplay>
        <stringDisplay name="StringDisplay1" height="18" width="500" left="87" top="1122" visible="true" toolTipText="downstream wait reason" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.StringDisplay1" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
          <animations>
            <animateVisibility expression="IF {#12}  THEN IF  (#10\batch_info\state = &quot;RUNNING&quot;) and (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
          </animations>
          <connections>
            <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
          </connections>
        </stringDisplay>
        <stringDisplay name="StringDisplay2" height="18" width="500" left="87" top="1023" visible="true" toolTipText="upstream wait reason" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.StringDisplay2" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
          <animations>
            <animateVisibility expression="IF {#11}   THEN IF (#10\batch_info\state = &quot;RUNNING&quot;) and (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
          </animations>
          <connections>
            <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
          </connections>
        </stringDisplay>
        <text name="Text1" height="64" width="114" left="86" top="1056" visible="true" toolTipText="unit" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Text1" linkToolTipText="true" backStyle="solid" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="36" bold="false" italic="false" underline="false" strikethrough="false" caption=" /*LS:0 {#10}*/ ">
          <animations>
            <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display gray_#10_mimic /M1" repeatRate="0.25">
              <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
                <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
                <imageSettings imageReference="noImage"/>
              </confirm>
            </animateTouch>
            <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#C6C6C6" backColor2="#C6C6C6" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="10" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#FF57FF" backColor2="#FF57FF" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="20" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="30" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="40" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="50" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="60" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="70" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="80" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="90" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </text>
        <text name="Text19" height="25" width="34" left="371" top="1045" visible="true" toolTipText="recipe" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Text19" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
        <stringDisplay name="StringDisplay27" height="25" width="650" left="86" top="1023" visible="true" toolTipText="failure" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.StringDisplay27" linkToolTipText="true" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
          <connections>
            <connection name="Value" expression="{#10\batch_info\failure}"/>
          </connections>
        </stringDisplay>
        <text name="Text47" height="36" width="53" left="371" top="1086" visible="true" toolTipText="operation" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Text47" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="20" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display gray_#10_mimic" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
      <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Group9" linkToolTipText="true">
        <rectangle name="Polygon3" height="44" width="46" left="31" top="1067" visible="true" toolTipText="prompts" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Polygon3" linkToolTipText="true" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <animations>
            <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
          </animations>
        </rectangle>
        <text name="Text76" height="25" width="11" left="49" top="1077" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Text76" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display gray_batch_prompts /T#10\name /M2 " repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
        </animations>
      </group>
      <animations>
        <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </group>
    <text name="Text42" height="25" width="72" left="42" top="1012" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Text42" linkToolTipText="true" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
      <animations>
        <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </text>
    <text name="Text31" height="25" width="44" left="691" top="1045" visible="true" toolTipText="batch id" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Text31" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="true" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/">
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="abort gray_batch_sfc;
 Display gray_batch_sfc /T#10 /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </text>
    <polygon name="Polygon4" height="23" width="23" left="11" top="1016" visible="true" toolTipText="cannot run unit" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Polygon4" linkToolTipText="false" backStyle="solid" backColor="#F83D3D" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="11 1016 33 1016 11 1038 11 1038 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\diag\devflt or #10\diag\devsim or #10\diag\devunack or (#10\diag\extph and #10\mc\ext_i) or #10\diag\manilock" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display gray_config_#10" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </polygon>
    <parameters>
      <parameter name="#10" description="unit" value="ho580"/>
      <parameter name="#11" description="receive visible" value="true"/>
      <parameter name="#12" description="send visible" value="false"/>
    </parameters>
  </group>
  <group name="ho580_phases" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.ho580_phases" linkToolTipText="false">
    <group name="phases46" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.phases46" linkToolTipText="false">
      <text name="Text52" height="33" width="58" left="715" top="1155" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Text52" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {clean}*/">
        <animations>
          <animateColor expression="ho580\clean\ST" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="100" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <stringDisplay name="StringDisplay97" height="25" width="13" left="880" top="1158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.StringDisplay97" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="1" characterOffset="0">
        <connections>
          <connection name="Value" expression="if ho580\clean\w then &quot;M&quot; else &quot;&quot;"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay98" height="25" width="65" left="913" top="1158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.StringDisplay98" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
        <connections>
          <connection name="Value" expression="if ho580\clean\f = 0 then &quot;&quot;  else if ho580\clean\f = 1 then &quot;HAS&quot; else if ho580\clean\f = 2 then &quot;HAE&quot; else if ho580\clean\f = 30 then &quot;M DEV&quot; else if ho580\clean\f = 40 then &quot;UNACK&quot; else if ho580\clean\f = 50 then &quot;ALM&quot; else if ho580\clean\f = 20 then &quot;SIM&quot; else if ho580\clean\f = 70 then &quot;PH_EXT&quot; else &quot;???&quot;"/>
        </connections>
      </stringDisplay>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display gray_sact_clean /M1 /Tho580,clean
" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <parameters>
        <parameter name="#10" description="phase" value="clean"/>
        <parameter name="#11" description="unit" value="ho580"/>
        <parameter name="#13" description="detail screen" value="gray_sact_clean"/>
      </parameters>
    </group>
    <group name="phases47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.phases47" linkToolTipText="false">
      <text name="Text54" height="33" width="58" left="121" top="1155" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Text54" linkToolTipText="false" backStyle="solid" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {charge}*/">
        <animations>
          <animateColor expression="ho580\charge\ST" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="100" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <stringDisplay name="StringDisplay100" height="25" width="13" left="286" top="1158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.StringDisplay100" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="1" characterOffset="0">
        <connections>
          <connection name="Value" expression="if ho580\charge\w then &quot;M&quot; else &quot;&quot;"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay101" height="25" width="65" left="319" top="1158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.StringDisplay101" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
        <connections>
          <connection name="Value" expression="if ho580\charge\f = 0 then &quot;&quot;  else if ho580\charge\f = 1 then &quot;HAS&quot; else if ho580\charge\f = 2 then &quot;HAE&quot; else if ho580\charge\f = 30 then &quot;M DEV&quot; else if ho580\charge\f = 40 then &quot;UNACK&quot; else if ho580\charge\f = 50 then &quot;ALM&quot; else if ho580\charge\f = 20 then &quot;SIM&quot; else if ho580\charge\f = 70 then &quot;PH_EXT&quot; else &quot;???&quot;"/>
        </connections>
      </stringDisplay>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display gray_sact_charge_azo /M1 /Tho580,charge
" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <parameters>
        <parameter name="#10" description="phase" value="charge"/>
        <parameter name="#11" description="unit" value="ho580"/>
        <parameter name="#13" description="detail screen" value="gray_sact_charge_azo"/>
      </parameters>
    </group>
    <group name="phases48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.phases48" linkToolTipText="false">
      <text name="Text55" height="33" width="58" left="418" top="1155" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Text55" linkToolTipText="false" backStyle="solid" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {empty}*/">
        <animations>
          <animateColor expression="ho580\empty\ST" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="100" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <stringDisplay name="StringDisplay102" height="25" width="13" left="583" top="1158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.StringDisplay102" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="1" characterOffset="0">
        <connections>
          <connection name="Value" expression="if ho580\empty\w then &quot;M&quot; else &quot;&quot;"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay103" height="25" width="65" left="616" top="1158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.StringDisplay103" linkToolTipText="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
        <connections>
          <connection name="Value" expression="if ho580\empty\f = 0 then &quot;&quot;  else if ho580\empty\f = 1 then &quot;HAS&quot; else if ho580\empty\f = 2 then &quot;HAE&quot; else if ho580\empty\f = 30 then &quot;M DEV&quot; else if ho580\empty\f = 40 then &quot;UNACK&quot; else if ho580\empty\f = 50 then &quot;ALM&quot; else if ho580\empty\f = 20 then &quot;SIM&quot; else if ho580\empty\f = 70 then &quot;PH_EXT&quot; else &quot;???&quot;"/>
        </connections>
      </stringDisplay>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display gray_sact_empty_azo /M1 /Tho580,empty
" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
      <parameters>
        <parameter name="#10" description="phase" value="empty"/>
        <parameter name="#11" description="unit" value="ho580"/>
        <parameter name="#13" description="detail screen" value="gray_sact_empty_azo"/>
      </parameters>
    </group>
    <text name="Text18" height="18" width="41" left="66" top="1158" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="overview.Text18" linkToolTipText="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ho580">
      <animations>
        <animateVisibility expression="0" expressionTrueState="visible"/>
      </animations>
    </text>
  </group>
  <button name="Button1" height="45" width="220" left="880" top="1023" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" style="noborder" captureCursor="false" highlightOnFocus="true" tabIndex="2">
    <command pressAction="" repeatAction="" releaseAction=" display azo_cfg /Tazo\ho580\db104,azo\ho580\name" repeatRate="0.25"/>
    <up patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="17" bold="false" italic="false" underline="false" strikethrough="false" caption="config"/>
      <imageSettings imageReference="noImage"/>
    </up>
    <down downSameAsUp="true" patternColor="black" patternStyle="none" backColor="silver" backStyle="solid" foreColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight">
      <caption fontFamily="Arial" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
      <imageSettings imageReference="noImage"/>
    </down>
    <ability showDisabledState="false" expression="" enabledWhenExpressionIsTrue="true" disabledImageType="useGrayscale"/>
    <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
      <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
      <imageSettings imageReference="noImage"/>
    </confirm>
    <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
      <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
    </useVariable>
  </button>
  <group name="dockl" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.dockl" linkToolTipText="true">
    <group name="Group65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Group65" linkToolTipText="true">
      <group name="Group64" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Group64" linkToolTipText="true">
        <polygon name="Polygon67" height="28" width="31" left="370" top="156" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Polygon67" linkToolTipText="true" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="400 156 370 156 385 183 385 183 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <polygon name="Polygon68" height="27" width="31" left="370" top="183" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Polygon68" linkToolTipText="true" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="400 209 370 209 385 183 385 183 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <animations>
          <animateColor expression="{#10\id}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </group>
      <line name="Line66" height="1" width="15" left="371" top="183" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Line66" linkToolTipText="true" line="385 183 371 183 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <rectangle name="Polygon69" height="27" width="15" left="356" top="169" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Polygon69" linkToolTipText="true" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateColor expression="{#10\id}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
    </group>
    <group name="Group68" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Group68" linkToolTipText="true">
      <group name="Group66" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Group66" linkToolTipText="true">
        <line name="Line67" height="4" width="33" left="368" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Line67" linkToolTipText="true" line="399 156 370 156 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        <line name="Line68" height="30" width="18" left="368" top="155" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Line68" linkToolTipText="true" line="384 183 370 157 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        <line name="Line69" height="30" width="18" left="383" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Line69" linkToolTipText="true" line="399 156 385 182 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      </group>
      <group name="Group67" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Group67" linkToolTipText="true">
        <line name="Line70" height="4" width="33" left="368" top="207" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Line70" linkToolTipText="true" line="399 209 370 209 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        <line name="Line71" height="30" width="18" left="368" top="181" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Line71" linkToolTipText="true" line="384 183 370 209 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
        <line name="Line72" height="29" width="18" left="383" top="182" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Line72" linkToolTipText="true" line="399 209 385 184 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      </group>
      <animations>
        <animateVisibility expression="#10\iu_alm + #10\id_alm" expressionTrueState="visible"/>
        <animateColor expression="if (#10\iu_alm  and not #10\iu_ack) then 2
else if (#10\iu_alm  and not #10\iu_ack)  then 2
else if (#10\iu_alm  and #10\iu_ack)  then 1
else if (#10\id_alm  and #10\id_ack)  then 1
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display azodd_vdock    /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="root" value="azodd\dock\hv580101"/>
      <parameter name="#11" description="unit" value="ho580"/>
    </parameters>
  </group>
  <group name="m1o1i_pump" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.m1o1i_pump" linkToolTipText="true">
    <group name="Group28" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Group28" linkToolTipText="true">
      <group name="Group27" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Group27" linkToolTipText="true">
        <group name="Group26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Group26" linkToolTipText="true">
          <rectangle name="Polygon34" height="16" width="52" left="111" top="177" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Polygon34" linkToolTipText="true" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <ellipse name="Ellipse3" height="53" width="53" left="89" top="177" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Ellipse3" linkToolTipText="true" backStyle="solid" backColor="#C6C6C6" foreColor="#B0B0B0" lineStyle="solid" lineWidth="2" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <animations>
            <animateColor expression="{#10\ir}" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </group>
        <ellipse name="Ellipse4" height="22" width="22" left="104" top="192" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Ellipse4" linkToolTipText="true" backStyle="transparent" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      </group>
      <arc name="Arc3" height="55" width="55" left="88" top="176" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="true" linkSize="true" linkConnections="true" linkAnimations="linkWithExpression" linkBaseObject="gray_azo.Arc2" linkToolTipText="true" backStyle="transparent" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
        <animations>
          <animateVisibility expression="{#10\ir_alm}" expressionTrueState="visible"/>
          <animateColor expression="if (#10\ir_alm ) then
  if not #10\ir_ack then 2
  else 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="gray" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </arc>
    </group>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display azodd_m1o1i /T#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="root" value="azodd\m1o1i\xs580198"/>
      <parameter name="#11" description="unit" value="ho580"/>
    </parameters>
  </group>
  <group name="Group6" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericDisplay name="NumericDisplay23" height="33" width="90" left="11" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="azo\ho580\db104dd198"/>
      </connections>
    </numericDisplay>
    <numericDisplay name="NumericDisplay24" height="33" width="90" left="11" top="781" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="azo\ho580\db104dd208"/>
      </connections>
    </numericDisplay>
    <numericDisplay name="NumericDisplay25" height="33" width="90" left="11" top="814" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="azo\ho580\db104dd193"/>
      </connections>
    </numericDisplay>
    <tagLabel name="Label16" height="33" width="378" left="121" top="814" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="21" property="tagDescription" tag="azo\ho580\db104dd193"/>
    <tagLabel name="Label23" height="33" width="378" left="121" top="847" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="21" property="tagDescription" tag="azo\ho580\db104DD198"/>
    <group name="Group203" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay26" height="33" width="90" left="11" top="880" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="azo\ho580\db104dd195"/>
        </connections>
      </numericDisplay>
      <tagLabel name="Label24" height="33" width="378" left="121" top="880" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="21" property="tagDescription" tag="azo\ho580\db104DD195"/>
      <animations>
        <animateVisibility expression="azo\ho580\db104DD195" expressionTrueState="visible"/>
      </animations>
    </group>
    <tagLabel name="Label26" height="33" width="378" left="121" top="781" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="21" property="tagDescription" tag="azo\ho580\db104DD208"/>
  </group>
  <group name="Group286" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group284" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="Group209" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <group name="Group132" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <rectangle name="Polygon87" height="25" width="220" left="649" top="863" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#80FF80" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <text name="Text97" height="19" width="154" left="663" top="865" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#80FF80" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Extra Fine"/>
          <animations>
            <animateVisibility expression="{azo\ho580\db41d119_2}" expressionTrueState="visible"/>
          </animations>
        </group>
        <group name="Group207" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <rectangle name="Polygon88" height="25" width="220" left="649" top="863" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <text name="Text98" height="19" width="66" left="663" top="865" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="lime" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Fine"/>
          <animations>
            <animateVisibility expression="{azo\ho580\db41d119_1}" expressionTrueState="visible"/>
          </animations>
        </group>
        <group name="Group208" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <rectangle name="Polygon89" height="25" width="220" left="649" top="863" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="green" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
          <text name="Text99" height="19" width="115" left="663" top="865" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="green" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="17" bold="true" italic="false" underline="false" strikethrough="false" caption="Coarse"/>
          <animations>
            <animateVisibility expression="{azo\ho580\db41d119_0}" expressionTrueState="visible"/>
          </animations>
        </group>
      </group>
      <group name="Group210" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <rectangle name="Polygon90" height="25" width="220" left="649" top="792" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#80FFFF" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <text name="Text100" height="19" width="184" left="663" top="795" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#80FFFF" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Discharging"/>
        <animations>
          <animateVisibility expression="{azo\ho580\db104dw236_12}" expressionTrueState="visible"/>
        </animations>
      </group>
      <group name="Group243" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <rectangle name="Polygon91" height="24" width="220" left="649" top="816" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <text name="Text101" height="19" width="97" left="663" top="819" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="lime" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Active"/>
        <animations>
          <animateVisibility expression="azo\ho580\db104dw235_4 or azo\ho580\db104dw235_6 or azo\ho580\db104dw235_12" expressionTrueState="visible"/>
        </animations>
      </group>
      <group name="Group244" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <rectangle name="Polygon92" height="27" width="220" left="649" top="839" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <text name="Text102" height="21" width="99" left="663" top="842" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="21" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Empty"/>
        <animations>
          <animateVisibility expression="{azo\ho580\db104dw236_2}" expressionTrueState="visible"/>
        </animations>
      </group>
      <group name="Group245" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <rectangle name="Polygon93" height="27" width="220" left="649" top="839" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <text name="Text103" height="21" width="177" left="663" top="842" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="21" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Discharged"/>
        <animations>
          <animateVisibility expression="{azo\ho580\db104dw237_9}" expressionTrueState="visible"/>
        </animations>
      </group>
      <group name="Group283" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <rectangle name="Polygon94" height="27" width="220" left="649" top="839" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
        <text name="Text104" height="21" width="53" left="663" top="842" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="21" charWidth="15" bold="true" italic="false" underline="false" strikethrough="false" caption="Full"/>
        <animations>
          <animateVisibility expression="{azo\ho580\db104dw236_4}" expressionTrueState="visible"/>
        </animations>
      </group>
    </group>
    <group name="Group285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon95" height="25" width="220" left="649" top="888" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="yellow" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text105" height="19" width="76" left="663" top="890" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="yellow" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="19" charWidth="16" bold="true" italic="false" underline="false" strikethrough="false" caption="Fault"/>
      <animations>
        <animateVisibility expression="azo\ho580\db104dw191_8 or  azo\ho580\db104dw192_8 or azo\ho580\db104dw192_9 or azo\ho580\db104dw192_10 or azo\ho580\db104dw192_11 or azo\ho580\db104dw192_12 or azo\ho580\db104dw192_13 or azo\ho580\db104dw192_14" expressionTrueState="visible"/>
      </animations>
    </group>
  </group>
  <group name="Group7" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon5" height="32" width="100" left="198" top="113" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="198 113 275 113 297 128 275 144 198 144 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <text name="Text2" height="25" width="51" left="216" top="116" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="black" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="ho584"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display new-mimics-ho584_mimic /M1" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <stringDisplay name="StringDisplay4" height="33" width="720" left="748" top="88" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <animations>
      <animateColor expression="AZODD\LID\XI560173\MAP" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if AZODD\LID\XI560173\MAP then &quot;manual add permitted&quot; else &quot;manual add not permitted&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay5" height="33" width="720" left="748" top="132" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display azodd_lamp /TAZODD\lmp\XI580173\ol" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="AZODD\lmp\XI580173\ol" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if AZODD\lmp\XI580173\ol then &quot;weighing active&quot; else &quot;weighing NOT active&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay6" height="33" width="720" left="748" top="176" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display azodd_illpb /TAZODD\illpb\Xb580173" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="AZODD\illpb\Xb580173\ol" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if AZODD\illpb\Xb580173\ol then &quot;docking device UP&quot; else &quot;docking device NOT up&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay7" height="33" width="720" left="748" top="220" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display azodd_illpb /TAZODD\illpb\Xb580273" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="AZODD\illpb\Xb580273\ol" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
    <connections>
      <connection name="Value" expression="if AZODD\illpb\Xb580273\ol then &quot;Docking device down&quot; else &quot;Docking device NOT down&quot;"/>
    </connections>
  </stringDisplay>
  <group name="Group270" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text64" left="102" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="11" bold="true" italic="false" underline="false" strikethrough="false" caption=""/>
    <stringDisplay name="StringDisplay11" height="18" width="176" left="33" top="242" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="11" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
      <connections>
        <connection name="Value" expression="if azodd\m1o1i\xs580198\or then &quot;fan required&quot; else &quot;fan not required&quot;"/>
      </connections>
    </stringDisplay>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="2b5b4be44bb9328d16b31b546fb82abb" TypeLib_Name="TrendX" Description="Rockwell Software TrendX">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBUAHIAZQBuAGQAWAAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0AUgBvAGMAawB3AGUAbABsACAAUwBvAGYAdAB3AGEAcgBlACAAVAByAGUAbgBkAFgA
LAAgAEcAVQBJAEQAPQB7ADcAQgA3ADcANAA0ADUAMgAtADIARgBCADQALQA0AEIANwA2AC0AQgAx
ADEAQwAtADIAMAA1AEQAMgA4AEUANwA0AEIARQBCAH0ALAAgAE0AYQBqAG8AcgBWAGUAcgBzAGkA
bwBuAD0ANAAsACAATQBpAG4AbwByAFYAZQByAHMAaQBvAG4APQAxACwAIAA=]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
      <vbaCode><![CDATA[
Private Sub Display_AnimationStart()


Set myGroup = Application.CreateTagGroup(Me.AreaName)
myGroup.Add ("AZODD\WT\WI580189\maximum_interest")
myGroup.Add ("AZODD\WT\WI580189\minimum_interest")

Me.tank_trend.YAxis.CustomMax = myGroup.Item("AZODD\WT\WI580189\maximum_interest").Value
Me.tank_trend.YAxis.CustomMin = myGroup.Item("AZODD\WT\WI580189\minimum_interest").Value

End Sub
]]></vbaCode>
    </vbaItem>
  </vbaProject>
</gfx>
```
