# cfg.Group75

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | first tag            |
| #11        | second tag           |
| #20        | first tag value      |
| #21        | second tag value     |
| #30        | title                |
| #31        | tooltip              |
| #32        | description tag      |

## references

*[none]*


## animated

### cfg.Group75 - Group75 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * SET #10 #20 SET #11 #21 

#### xml

```xml
<group name="Group75" visible="true" wallpaper="false" toolTipText="/*LS:0 {#31}*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group21" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline1" height="34" width="65" left="40" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="104 65 40 65 40 98 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline2" height="34" width="65" left="40" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="40 98 104 98 104 65 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline3" height="22" width="58" left="43" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="43 92 100 92 100 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline4" height="22" width="58" left="43" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="100 71 43 71 43 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline5" height="21" width="57" left="44" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="44 92 100 92 100 72 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline6" height="21" width="57" left="44" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="100 72 44 72 44 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="({#10} = #20) and 
( {#11}  = #21)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <text name="Text8" height="16" width="25" left="48" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#30}*/">
    <animations>
      <animateColor expression="({#10} = #20) and 
( {#11}  = #21)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="SET #10 #20
SET #11 #21
" repeatRate="0.25">
      <confirm confirmAction="true" buttonSetting="okCancel" titleBar="true" titleBarText="/*S:0 #32*/" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#31}*/

Are you sure you want to perform this action?

"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="first tag" value=""/>
    <parameter name="#11" description="second tag" value=""/>
    <parameter name="#20" description="first tag value" value=""/>
    <parameter name="#21" description="second tag value" value=""/>
    <parameter name="#30" description="title" value=""/>
    <parameter name="#31" description="tooltip" value=""/>
    <parameter name="#32" description="description tag" value=""/>
  </parameters>
</group>
```

### cfg.group75.Group74 - Group74 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | ({#10} = #20) and 
( {#11}  = #21)                                                                                       |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group75" visible="true" wallpaper="false" toolTipText="/*LS:0 {#31}*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group21" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline1" height="34" width="65" left="40" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="104 65 40 65 40 98 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline2" height="34" width="65" left="40" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="40 98 104 98 104 65 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline3" height="22" width="58" left="43" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="43 92 100 92 100 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline4" height="22" width="58" left="43" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="100 71 43 71 43 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline5" height="21" width="57" left="44" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="44 92 100 92 100 72 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline6" height="21" width="57" left="44" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="100 72 44 72 44 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="({#10} = #20) and 
( {#11}  = #21)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <text name="Text8" height="16" width="25" left="48" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#30}*/">
    <animations>
      <animateColor expression="({#10} = #20) and 
( {#11}  = #21)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="SET #10 #20
SET #11 #21
" repeatRate="0.25">
      <confirm confirmAction="true" buttonSetting="okCancel" titleBar="true" titleBarText="/*S:0 #32*/" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#31}*/

Are you sure you want to perform this action?

"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="first tag" value=""/>
    <parameter name="#11" description="second tag" value=""/>
    <parameter name="#20" description="first tag value" value=""/>
    <parameter name="#21" description="second tag value" value=""/>
    <parameter name="#30" description="title" value=""/>
    <parameter name="#31" description="tooltip" value=""/>
    <parameter name="#32" description="description tag" value=""/>
  </parameters>
</group>
```

### cfg.group75.Text8 - Text8 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | ({#10} = #20) and 
( {#11}  = #21)                                                                                       |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Group75" visible="true" wallpaper="false" toolTipText="/*LS:0 {#31}*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group21" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline1" height="34" width="65" left="40" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="104 65 40 65 40 98 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline2" height="34" width="65" left="40" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="40 98 104 98 104 65 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline3" height="22" width="58" left="43" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="43 92 100 92 100 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline4" height="22" width="58" left="43" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="100 71 43 71 43 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline5" height="21" width="57" left="44" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="44 92 100 92 100 72 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline6" height="21" width="57" left="44" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="100 72 44 72 44 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="({#10} = #20) and 
( {#11}  = #21)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <text name="Text8" height="16" width="25" left="48" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#30}*/">
    <animations>
      <animateColor expression="({#10} = #20) and 
( {#11}  = #21)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="SET #10 #20
SET #11 #21
" repeatRate="0.25">
      <confirm confirmAction="true" buttonSetting="okCancel" titleBar="true" titleBarText="/*S:0 #32*/" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#31}*/

Are you sure you want to perform this action?

"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="first tag" value=""/>
    <parameter name="#11" description="second tag" value=""/>
    <parameter name="#20" description="first tag value" value=""/>
    <parameter name="#21" description="second tag value" value=""/>
    <parameter name="#30" description="title" value=""/>
    <parameter name="#31" description="tooltip" value=""/>
    <parameter name="#32" description="description tag" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="Group75" visible="true" wallpaper="false" toolTipText="/*LS:0 {#31}*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group21" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline1" height="34" width="65" left="40" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="104 65 40 65 40 98 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline2" height="34" width="65" left="40" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="40 98 104 98 104 65 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline3" height="22" width="58" left="43" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="43 92 100 92 100 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline4" height="22" width="58" left="43" top="71" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="100 71 43 71 43 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  </group>
  <group name="Group74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polyline name="Polyline5" height="21" width="57" left="44" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="white" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="white" path="44 92 100 92 100 72 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <polyline name="Polyline6" height="21" width="57" left="44" top="72" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="red" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="100 72 44 72 44 92 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="({#10} = #20) and 
( {#11}  = #21)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="silver" foreColor2="silver" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <text name="Text8" height="16" width="25" left="48" top="74" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#30}*/">
    <animations>
      <animateColor expression="({#10} = #20) and 
( {#11}  = #21)" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="SET #10 #20
SET #11 #21
" repeatRate="0.25">
      <confirm confirmAction="true" buttonSetting="okCancel" titleBar="true" titleBarText="/*S:0 #32*/" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#31}*/

Are you sure you want to perform this action?

"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="first tag" value=""/>
    <parameter name="#11" description="second tag" value=""/>
    <parameter name="#20" description="first tag value" value=""/>
    <parameter name="#21" description="second tag value" value=""/>
    <parameter name="#30" description="title" value=""/>
    <parameter name="#31" description="tooltip" value=""/>
    <parameter name="#32" description="description tag" value=""/>
  </parameters>
</group>
```
