# dk-device-detail.di

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | real                 |
| #11        | prog                 |

## references

### [new-devices-dd.di](../../displays/new-devices-dd.md#di)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\v\#1\ic                                         |
| #11        | prog                 | dd\v\#1\pic                                        |
### [new-devices-dd.di1](../../displays/new-devices-dd.md#di1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\v\#1\io                                         |
| #11        | prog                 | dd\v\#1\pio                                        |
### [new-devices-dd2.di](../../displays/new-devices-dd2.md#di)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\v\#1\ic                                         |
| #11        | prog                 | dd\v\#1\pic                                        |
### [new-devices-dd2.di1](../../displays/new-devices-dd2.md#di1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\v\#1\io                                         |
| #11        | prog                 | dd\v\#1\pio                                        |
### [new-devices-md1.di](../../displays/new-devices-md1.md#di)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\m\#1\ic                                         |
| #11        | prog                 | dd\m\#1\pic                                        |
### [new-devices-md1.di1](../../displays/new-devices-md1.md#di1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\m\#1\io1                                        |
| #11        | prog                 | dd\m\#1\pio1                                       |
### [new-devices-sd.di](../../displays/new-devices-sd.md#di)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | real                 | dd\s\#1\i                                          |
| #11        | prog                 | dd\s\#1\pi                                         |

## animated

### dk-device-detail.di.StringDisplay5 - StringDisplay5 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #10 then "ON" else "OFF"                                                                                              |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="di" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text13" height="24" width="19" left="319" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="DI"/>
  <tagLabel name="Label2" height="24" width="780" left="385" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#10}"/>
  <stringDisplay name="StringDisplay5" height="24" width="91" left="1034" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
    <connections>
      <connection name="Value" expression="if #10 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay6" height="24" width="91" left="1144" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
    <connections>
      <connection name="Value" expression="if #11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <parameters>
    <parameter name="#10" description="real" value=""/>
    <parameter name="#11" description="prog" value=""/>
  </parameters>
</group>
```

### dk-device-detail.di.StringDisplay6 - StringDisplay6 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #11 then "ON" else "OFF"                                                                                              |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="di" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text13" height="24" width="19" left="319" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="DI"/>
  <tagLabel name="Label2" height="24" width="780" left="385" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#10}"/>
  <stringDisplay name="StringDisplay5" height="24" width="91" left="1034" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
    <connections>
      <connection name="Value" expression="if #10 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay6" height="24" width="91" left="1144" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
    <connections>
      <connection name="Value" expression="if #11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <parameters>
    <parameter name="#10" description="real" value=""/>
    <parameter name="#11" description="prog" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="di" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text13" height="24" width="19" left="319" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="DI"/>
  <tagLabel name="Label2" height="24" width="780" left="385" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="60" property="tagDescription" tag="{#10}"/>
  <stringDisplay name="StringDisplay5" height="24" width="91" left="1034" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
    <connections>
      <connection name="Value" expression="if #10 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <stringDisplay name="StringDisplay6" height="24" width="91" left="1144" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="7" characterOffset="0">
    <connections>
      <connection name="Value" expression="if #11 then &quot;ON&quot; else &quot;OFF&quot;"/>
    </connections>
  </stringDisplay>
  <parameters>
    <parameter name="#10" description="real" value=""/>
    <parameter name="#11" description="prog" value=""/>
  </parameters>
</group>
```
