# gray.Diagonal

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | Device               |
| #11        | Unit                 |

## references

*[none]*


## animated

### gray.Diagonal - Diagonal - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [new-devices-DD](../../displays/new-devices-dd.md)  /T#10, #11

#### xml

```xml
<group name="Diagonal" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="30" width="31" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="654 261 632 239 632 239 662 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon9" height="30" width="30" left="662" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="669 202 691 224 691 224 662 231 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line6" height="12" width="12" left="651" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="662 232 651 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <polygon name="Polygon5" height="38" width="38" left="627" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="664 208 654 198 627 225 637 235 651 222 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text11" height="18" width="12" left="640" top="210" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
    <animations>
      <animateVisibility expression="{DD\V\#10\A}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <text name="Text34" height="18" width="8" left="671" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
    <animations>
      <animateVisibility expression="{DD\V\#10\SF} or {DD\V\#10\SI}" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line26" height="25" width="25" left="668" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="670 204 691 225 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line34" height="32" width="10" left="661" top="203" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 669 205 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line35" height="10" width="31" left="662" top="224" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="691 226 664 232 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line36" height="24" width="25" left="633" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="656 261 635 241 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line37" height="32" width="11" left="654" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 656 261 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line38" height="10" width="32" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="634 240 662 234 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <animations>
      <animateVisibility expression="If DD\V\#10\alo or DD\V\#10\alc or  DD\V\#10\alou or DD\V\#10\alcu
then 1
else 0" expressionTrueState="visible"/>
      <animateColor expression="If DD\V\#10\alou or DD\V\#10\alcu
then 2
else if  DD\V\#10\alo or DD\V\#10\alc
then 1
else
0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD  /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
    <parameter name="#11" description="Unit" value=""/>
  </parameters>
</group>
```

### gray.diagonal.Group5 - Group5 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\V\#10\PIO}                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Diagonal" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="30" width="31" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="654 261 632 239 632 239 662 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon9" height="30" width="30" left="662" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="669 202 691 224 691 224 662 231 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line6" height="12" width="12" left="651" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="662 232 651 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <polygon name="Polygon5" height="38" width="38" left="627" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="664 208 654 198 627 225 637 235 651 222 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text11" height="18" width="12" left="640" top="210" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
    <animations>
      <animateVisibility expression="{DD\V\#10\A}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <text name="Text34" height="18" width="8" left="671" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
    <animations>
      <animateVisibility expression="{DD\V\#10\SF} or {DD\V\#10\SI}" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line26" height="25" width="25" left="668" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="670 204 691 225 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line34" height="32" width="10" left="661" top="203" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 669 205 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line35" height="10" width="31" left="662" top="224" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="691 226 664 232 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line36" height="24" width="25" left="633" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="656 261 635 241 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line37" height="32" width="11" left="654" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 656 261 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line38" height="10" width="32" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="634 240 662 234 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <animations>
      <animateVisibility expression="If DD\V\#10\alo or DD\V\#10\alc or  DD\V\#10\alou or DD\V\#10\alcu
then 1
else 0" expressionTrueState="visible"/>
      <animateColor expression="If DD\V\#10\alou or DD\V\#10\alcu
then 2
else if  DD\V\#10\alo or DD\V\#10\alc
then 1
else
0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD  /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
    <parameter name="#11" description="Unit" value=""/>
  </parameters>
</group>
```

### gray.diagonal.Polygon5 - Polygon5 - polygon

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\V\#10\PIO}                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Diagonal" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="30" width="31" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="654 261 632 239 632 239 662 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon9" height="30" width="30" left="662" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="669 202 691 224 691 224 662 231 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line6" height="12" width="12" left="651" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="662 232 651 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <polygon name="Polygon5" height="38" width="38" left="627" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="664 208 654 198 627 225 637 235 651 222 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text11" height="18" width="12" left="640" top="210" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
    <animations>
      <animateVisibility expression="{DD\V\#10\A}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <text name="Text34" height="18" width="8" left="671" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
    <animations>
      <animateVisibility expression="{DD\V\#10\SF} or {DD\V\#10\SI}" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line26" height="25" width="25" left="668" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="670 204 691 225 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line34" height="32" width="10" left="661" top="203" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 669 205 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line35" height="10" width="31" left="662" top="224" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="691 226 664 232 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line36" height="24" width="25" left="633" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="656 261 635 241 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line37" height="32" width="11" left="654" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 656 261 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line38" height="10" width="32" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="634 240 662 234 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <animations>
      <animateVisibility expression="If DD\V\#10\alo or DD\V\#10\alc or  DD\V\#10\alou or DD\V\#10\alcu
then 1
else 0" expressionTrueState="visible"/>
      <animateColor expression="If DD\V\#10\alou or DD\V\#10\alcu
then 2
else if  DD\V\#10\alo or DD\V\#10\alc
then 1
else
0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD  /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
    <parameter name="#11" description="Unit" value=""/>
  </parameters>
</group>
```

### gray.diagonal.Text11 - Text11 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {DD\V\#10\A}                                                                                                             |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Diagonal" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="30" width="31" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="654 261 632 239 632 239 662 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon9" height="30" width="30" left="662" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="669 202 691 224 691 224 662 231 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line6" height="12" width="12" left="651" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="662 232 651 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <polygon name="Polygon5" height="38" width="38" left="627" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="664 208 654 198 627 225 637 235 651 222 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text11" height="18" width="12" left="640" top="210" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
    <animations>
      <animateVisibility expression="{DD\V\#10\A}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <text name="Text34" height="18" width="8" left="671" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
    <animations>
      <animateVisibility expression="{DD\V\#10\SF} or {DD\V\#10\SI}" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line26" height="25" width="25" left="668" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="670 204 691 225 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line34" height="32" width="10" left="661" top="203" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 669 205 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line35" height="10" width="31" left="662" top="224" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="691 226 664 232 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line36" height="24" width="25" left="633" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="656 261 635 241 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line37" height="32" width="11" left="654" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 656 261 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line38" height="10" width="32" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="634 240 662 234 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <animations>
      <animateVisibility expression="If DD\V\#10\alo or DD\V\#10\alc or  DD\V\#10\alou or DD\V\#10\alcu
then 1
else 0" expressionTrueState="visible"/>
      <animateColor expression="If DD\V\#10\alou or DD\V\#10\alcu
then 2
else if  DD\V\#10\alo or DD\V\#10\alc
then 1
else
0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD  /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
    <parameter name="#11" description="Unit" value=""/>
  </parameters>
</group>
```

### gray.diagonal.Text34 - Text34 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {DD\V\#10\SF} or {DD\V\#10\SI}                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Diagonal" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="30" width="31" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="654 261 632 239 632 239 662 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon9" height="30" width="30" left="662" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="669 202 691 224 691 224 662 231 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line6" height="12" width="12" left="651" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="662 232 651 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <polygon name="Polygon5" height="38" width="38" left="627" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="664 208 654 198 627 225 637 235 651 222 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text11" height="18" width="12" left="640" top="210" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
    <animations>
      <animateVisibility expression="{DD\V\#10\A}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <text name="Text34" height="18" width="8" left="671" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
    <animations>
      <animateVisibility expression="{DD\V\#10\SF} or {DD\V\#10\SI}" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line26" height="25" width="25" left="668" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="670 204 691 225 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line34" height="32" width="10" left="661" top="203" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 669 205 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line35" height="10" width="31" left="662" top="224" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="691 226 664 232 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line36" height="24" width="25" left="633" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="656 261 635 241 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line37" height="32" width="11" left="654" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 656 261 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line38" height="10" width="32" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="634 240 662 234 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <animations>
      <animateVisibility expression="If DD\V\#10\alo or DD\V\#10\alc or  DD\V\#10\alou or DD\V\#10\alcu
then 1
else 0" expressionTrueState="visible"/>
      <animateColor expression="If DD\V\#10\alou or DD\V\#10\alcu
then 2
else if  DD\V\#10\alo or DD\V\#10\alc
then 1
else
0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD  /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
    <parameter name="#11" description="Unit" value=""/>
  </parameters>
</group>
```

### gray.diagonal.Group16 - Group16 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | If DD\V\#10\alo or DD\V\#10\alc or  DD\V\#10\alou or DD\V\#10\alcu
then 1
else 0                                         |
| animateColor         | If DD\V\#10\alou or DD\V\#10\alcu
then 2
else if  DD\V\#10\alo or DD\V\#10\alc
then 1
else
0                             |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="Diagonal" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="30" width="31" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="654 261 632 239 632 239 662 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon9" height="30" width="30" left="662" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="669 202 691 224 691 224 662 231 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line6" height="12" width="12" left="651" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="662 232 651 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <polygon name="Polygon5" height="38" width="38" left="627" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="664 208 654 198 627 225 637 235 651 222 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text11" height="18" width="12" left="640" top="210" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
    <animations>
      <animateVisibility expression="{DD\V\#10\A}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <text name="Text34" height="18" width="8" left="671" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
    <animations>
      <animateVisibility expression="{DD\V\#10\SF} or {DD\V\#10\SI}" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line26" height="25" width="25" left="668" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="670 204 691 225 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line34" height="32" width="10" left="661" top="203" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 669 205 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line35" height="10" width="31" left="662" top="224" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="691 226 664 232 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line36" height="24" width="25" left="633" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="656 261 635 241 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line37" height="32" width="11" left="654" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 656 261 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line38" height="10" width="32" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="634 240 662 234 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <animations>
      <animateVisibility expression="If DD\V\#10\alo or DD\V\#10\alc or  DD\V\#10\alou or DD\V\#10\alcu
then 1
else 0" expressionTrueState="visible"/>
      <animateColor expression="If DD\V\#10\alou or DD\V\#10\alcu
then 2
else if  DD\V\#10\alo or DD\V\#10\alc
then 1
else
0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD  /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
    <parameter name="#11" description="Unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="Diagonal" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon4" height="30" width="31" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="654 261 632 239 632 239 662 232 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon9" height="30" width="30" left="662" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="669 202 691 224 691 224 662 231 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    </group>
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <line name="Line6" height="12" width="12" left="651" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="662 232 651 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
  <polygon name="Polygon5" height="38" width="38" left="627" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="664 208 654 198 627 225 637 235 651 222 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateColor expression="{DD\V\#10\PIO}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </polygon>
  <text name="Text11" height="18" width="12" left="640" top="210" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="m">
    <animations>
      <animateVisibility expression="{DD\V\#10\A}" expressionTrueState="invisible"/>
    </animations>
  </text>
  <text name="Text34" height="18" width="8" left="671" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s">
    <animations>
      <animateVisibility expression="{DD\V\#10\SF} or {DD\V\#10\SI}" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line26" height="25" width="25" left="668" top="202" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="670 204 691 225 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line34" height="32" width="10" left="661" top="203" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 669 205 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line35" height="10" width="31" left="662" top="224" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="691 226 664 232 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line36" height="24" width="25" left="633" top="239" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="656 261 635 241 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line37" height="32" width="11" left="654" top="231" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="663 233 656 261 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <line name="Line38" height="10" width="32" left="632" top="232" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="634 240 662 234 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <animations>
      <animateVisibility expression="If DD\V\#10\alo or DD\V\#10\alc or  DD\V\#10\alou or DD\V\#10\alcu
then 1
else 0" expressionTrueState="visible"/>
      <animateColor expression="If DD\V\#10\alou or DD\V\#10\alcu
then 2
else if  DD\V\#10\alo or DD\V\#10\alc
then 1
else
0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#A0A0A4" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-DD  /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="Device" value=""/>
    <parameter name="#11" description="Unit" value=""/>
  </parameters>
</group>
```
