# gray_analogs

global

## objects

* [gray_analogs.tester](./gray_analogs.tester.md)
* [gray_analogs.ai](./gray_analogs.ai.md)
* [gray_analogs.Group19](./gray_analogs.Group19.md)
* [gray_analogs.value](./gray_analogs.value.md)
* [gray_analogs.ao](./gray_analogs.ao.md)
* [gray_analogs.tester_output](./gray_analogs.tester_output.md)
* [gray_analogs.analogue_left](./gray_analogs.analogue_left.md)
* [gray_analogs.ai2](./gray_analogs.ai2.md)
* [gray_analogs.ao2](./gray_analogs.ao2.md)
* [gray_analogs.ai_sp](./gray_analogs.ai_sp.md)

## xml

```xml
<?xml version="1.0" encoding="UTF-8"?>
<gfx xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Gfx-SE14.xsd">
  <displaySettings displayType="replace" position="useCurrentPosition" securityCode="*" backColor="#E0E0E0" titleBar="true" titleBarText="" maximumTagUpdateRate="1" focusHighlightColor="gray" disableFocusHighlight="false" size="useCurrentSize" width="1679" height="1191" allowMultipleRunningCopies="false" cacheAfterDisplaying="false" systemMenu="true" minimizeButton="true" sizeToMainWindow="false" showLastAcquiredValue="true" TrackScreenForNavigation="true" TrackName="" allowResizing="false" whenResized="scale" beepOnPress="false" highlightWhenCursorPassesOver="true" interactiveHighlightColor="gray" displayOnScreenKeyboard="false" allowButtonActionOnError="true" fieldNotSelectedTextColor="#3F3F3F" fieldNotSelectedFillColor="white" fieldSelectedTextColor="#3F3F3F" fieldSelectedFillColor="white" fieldInErrorNotSelectedTextColor="#3F3F3F" fieldInErrorNotSelectedFillColor="red" fieldInErrorSelectedTextColor="#3F3F3F" fieldInErrorSelectedFillColor="red" startupCommand="" shutdownCommand="" useGradientStyle="false" endColor="teal" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="tester" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput1" height="22" width="164" left="1106" top="19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="1" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="dynamic" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\PI}"/>
          <connection name="dynamicDecimalPlace" expression="{dd\ai\#10\decimal_places}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay1" height="18" width="130" left="1286" top="19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="dynamic">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\pi}"/>
          <connection name="dynamicDecimalPlace" expression="{dd\ai\#10\decimal_places}"/>
        </connections>
      </numericDisplay>
      <text name="Text1" height="18" width="18" left="1046" top="19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="PI."/>
    </group>
    <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput2" height="22" width="164" left="1106" top="59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="2" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\off}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay2" height="18" width="130" left="1286" top="59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\off}"/>
        </connections>
      </numericDisplay>
      <text name="Text2" height="18" width="28" left="1046" top="59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="OFF"/>
    </group>
    <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput3" height="22" width="164" left="1106" top="109" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="3" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\SCL}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay3" height="18" width="130" left="1286" top="109" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\SCL}"/>
        </connections>
      </numericDisplay>
      <text name="Text3" height="18" width="28" left="1046" top="109" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="SCL"/>
    </group>
    <group name="Group4" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput4" height="22" width="164" left="1106" top="149" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="4" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\TLL}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay4" height="18" width="130" left="1286" top="149" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\TLL}"/>
        </connections>
      </numericDisplay>
      <text name="Text4" height="18" width="25" left="1046" top="149" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="TLL"/>
    </group>
    <group name="Group5" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput5" height="22" width="164" left="1106" top="189" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="5" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\TL}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay5" height="18" width="130" left="1286" top="189" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\TL}"/>
        </connections>
      </numericDisplay>
      <text name="Text5" height="18" width="17" left="1046" top="189" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="TL"/>
    </group>
    <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput6" height="22" width="164" left="1106" top="249" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="10" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\THH}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay6" height="18" width="130" left="1286" top="249" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\THH}"/>
        </connections>
      </numericDisplay>
      <text name="Text6" height="18" width="29" left="1046" top="249" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="THH"/>
    </group>
    <group name="Group7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput7" height="22" width="164" left="1106" top="219" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="11" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\TH}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay7" height="18" width="130" left="1286" top="219" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\TH}"/>
        </connections>
      </numericDisplay>
      <text name="Text7" height="18" width="19" left="1046" top="219" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="TH"/>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput8" height="22" width="164" left="1104" top="-11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="12" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\SPT}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay9" height="18" width="130" left="1284" top="-11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\SPT}"/>
        </connections>
      </numericDisplay>
      <text name="Text8" height="18" width="27" left="1044" top="-11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="SPT"/>
    </group>
    <group name="Group10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <text name="Text14" height="18" width="26" left="980" top="153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALL">
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle dd\ai\#10\ALL" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
          <animateColor expression="{dd\ai\#10\ALL}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text15" height="18" width="18" left="984" top="189" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="AL">
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle dd\ai\#10\AL" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
          <animateColor expression="{dd\ai\#10\AL}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text16" height="18" width="20" left="980" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="AH">
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle dd\ai\#10\AH" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
          <animateColor expression="{dd\ai\#10\AH}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text9" height="18" width="30" left="976" top="249" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="AHH">
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle dd\ai\#10\AHH" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
          <animateColor expression="{dd\ai\#10\AHH}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
    </group>
    <group name="Group11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <text name="Text17" height="18" width="36" left="928" top="153" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALLU">
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle dd\ai\#10\ALLU" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
          <animateColor expression="{dd\ai\#10\ALLU}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text18" height="18" width="28" left="932" top="189" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="ALU">
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle dd\ai\#10\ALU" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
          <animateColor expression="{dd\ai\#10\ALU}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="18" width="30" left="928" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="AHU">
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle dd\ai\#10\AHU" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
          <animateColor expression="{dd\ai\#10\AHU}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text20" height="18" width="40" left="924" top="249" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="AHHU">
        <animations>
          <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="toggle dd\ai\#10\AHHU" repeatRate="0.25">
            <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
              <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
              <imageSettings imageReference="noImage"/>
            </confirm>
          </animateTouch>
          <animateColor expression="{dd\ai\#10\AHHU}" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#10EB10" foreColor2="#10EB10" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
    </group>
    <group name="Group27" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput9" height="22" width="164" left="1106" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="6" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\minimum_interest}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay13" height="18" width="130" left="1286" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\minimum_interest}"/>
        </connections>
      </numericDisplay>
      <text name="Text25" height="18" width="39" left="1046" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="MinInt"/>
    </group>
    <group name="Group28" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput10" height="22" width="164" left="1106" top="332" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="8" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\maximum_interest}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay14" height="18" width="130" left="1286" top="332" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\maximum_interest}"/>
        </connections>
      </numericDisplay>
      <text name="Text26" height="18" width="43" left="1046" top="332" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="MaxInt"/>
    </group>
    <group name="Group16" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericInput name="NumericInput14" height="22" width="164" left="1106" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="9" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\decimal_places}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </numericInput>
      <numericDisplay name="NumericDisplay11" height="18" width="130" left="1286" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\decimal_places}"/>
        </connections>
      </numericDisplay>
      <text name="Text27" height="18" width="54" left="1046" top="365" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="d places"/>
    </group>
    <group name="Group36" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <stringInput name="StringInput6" height="22" width="554" left="1107" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" charHeight="18" charWidth="7" bold="false" italic="false" underline="false" strikethrough="false" dimensionsWidth="50" dimensionsHeight="1" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="7" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="" remarkCheck="false" remarkInfo="">
        <connections>
          <connection name="Value" expression="{dd\ai\#1\shortname}"/>
        </connections>
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
          <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
          <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
          <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        </useVariable>
      </stringInput>
      <stringDisplay name="StringDisplay9" height="18" width="170" left="1111" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="17" characterOffset="0">
        <connections>
          <connection name="Value" expression="{dd\ai\#1\shortname}"/>
        </connections>
      </stringDisplay>
      <text name="Text33" height="18" width="72" left="1021" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="short name"/>
    </group>
    <parameters>
      <parameter name="#10" description="name" value=""/>
    </parameters>
  </group>
  <group name="ai" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ai\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon1" height="135" width="12" left="184" top="65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#ABDDDD" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon4" height="135" width="12" left="184" top="64" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#F3EA2E" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateHeight expression="100 * ((dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalChangeMin="0" verticalChangeMax="100" anchor="bottom">
            <constantExpressionRange min="0" max="100"/>
          </animateHeight>
          <animateColor expression="if {dd\ai\#10\ALU} then 2 else
if {dd\ai\#10\AL} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#F5E11B" backColor2="#F5E11B" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="yellow" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <rectangle name="Polygon6" height="135" width="12" left="184" top="64" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#F7B175" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateHeight expression="100-100 * ((dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalChangeMin="0" verticalChangeMax="100" anchor="top">
            <constantExpressionRange min="0" max="100"/>
          </animateHeight>
          <animateColor expression="if {dd\ai\#10\AHU} then 2 else
if {dd\ai\#10\AH} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#F5E11B" backColor2="#F5E11B" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="yellow" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <rectangle name="Polygon2" height="135" width="12" left="184" top="64" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E22028" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateHeight expression="100 * ((dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalChangeMin="0" verticalChangeMax="100" anchor="bottom">
            <constantExpressionRange min="0" max="100"/>
          </animateHeight>
          <animateColor expression="if {dd\ai\#10\ALLU} then 2 else
if {dd\ai\#10\ALL} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#6A6A6A" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="#F83D3D" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <rectangle name="Polygon5" height="135" width="12" left="184" top="64" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E22028" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateHeight expression="100-100 * ((dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalChangeMin="0" verticalChangeMax="100" anchor="top">
            <constantExpressionRange min="0" max="100"/>
          </animateHeight>
          <animateColor expression="if {dd\ai\#10\AHHU} then 2 else
if {dd\ai\#10\AHH} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#6A6A6A" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="#F83D3D" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
    </group>
    <group name="Group14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="Group12" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <numericDisplay name="NumericDisplay8" height="33" width="90" left="213" top="46" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
          <connections>
            <connection name="Value" expression="{dd\ai\#10\PI}"/>
            <connection name="dynamicDecimalPlace" expression="{dd\ai\#10\decimal_places}"/>
          </connections>
        </numericDisplay>
        <polygon name="Polygon7" height="12" width="12" left="197" top="59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="197 65 208 59 208 70 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
          <animations>
            <animateColor expression="if (dd\ai\#10\PI < dd\ai\#10\TLL) 

then 0

else if (dd\ai\#10\PI > dd\ai\#10\THH) then 0

else if (dd\ai\#10\PI < dd\ai\#10\TL) then 1
else if (dd\ai\#10\PI > dd\ai\#10\TH) then 1

else 2" blinkRate="2">
              <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#F83D3D" backColor2="#F83D3D" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="1" foreBehavior="solid" foreColor1="#F3EA2E" foreColor2="#F3EA2E" backBehavior="solid" backColor1="#F3EA2E" backColor2="#F3EA2E" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
              <color value="2" foreBehavior="solid" foreColor1="#A0A0A4" foreColor2="#A0A0A4" backBehavior="solid" backColor1="#A0A0A4" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            </animateColor>
          </animations>
        </polygon>
        <animations>
          <animateVerticalPosition expression="100-100 * ((dd\ai\#10\PI - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="0" verticalOffsetMax="134">
            <constantExpressionRange min="0" max="100"/>
          </animateVerticalPosition>
        </animations>
      </group>
      <group name="Group13" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <polygon name="Polygon8" height="12" width="13" left="169" top="59" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="181 65 169 59 169 70 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
        <numericDisplay name="NumericDisplay10" height="33" width="90" left="77" top="46" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
          <connections>
            <connection name="Value" expression="{dd\ai\#10\SPT}"/>
            <connection name="dynamicDecimalPlace" expression="{dd\ai\#10\decimal_places}"/>
          </connections>
        </numericDisplay>
        <animations>
          <animateVerticalPosition expression="100-100 * ((dd\ai\#10\SPT - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="0" verticalOffsetMax="134">
            <constantExpressionRange min="0" max="100"/>
          </animateVerticalPosition>
        </animations>
      </group>
    </group>
    <stringDisplay name="StringDisplay1" height="33" width="384" left="22" top="22" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
      <connections>
        <connection name="Value" expression="{dd\ai\#10\shortname}"/>
      </connections>
    </stringDisplay>
    <stringDisplay name="StringDisplay2" height="18" width="160" left="110" top="198" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
      <connections>
        <connection name="Value" expression="{dd\ai\#10\units}"/>
      </connections>
    </stringDisplay>
    <text name="Text32" height="18" width="12" left="185" top="47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s ">
      <animations>
        <animateVisibility expression="{dd\ai\#10\sm}" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AID /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="Group19" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="LSlider" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon26" height="30" width="44" left="898" top="753" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#E0E0E0" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="dd\ai\#10\ALU + dd\ai\#10\AL" expressionTrueState="visible"/>
          <animateColor expression="if dd\ai\#10\ALU then 2
else if dd\ai\#10\AL then 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F3EA2E" foreColor2="#F3EA2E" backBehavior="solid" backColor1="#F3EA2E" backColor2="#F3EA2E" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F3EA2E" foreColor2="#E0E0E0" backBehavior="blink" backColor1="#F3EA2E" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <polygon name="Polygon27" height="12" width="12" left="901" top="761" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#C6C6C6" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="901 767 912 761 912 772 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text23" height="18" width="7" left="917" top="758" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="5" bold="false" italic="false" underline="false" strikethrough="false" caption="L"/>
      <animations>
        <animateVisibility expression="(100-100 * ((dd\ai\#10\spt-dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) <=100) and  (dd\ai\#10\spt-dd\ai\#10\TL <> dd\ai\#10\spt-dd\ai\#10\TLL)" expressionTrueState="visible"/>
        <animateVerticalPosition expression="100-100 * ((dd\ai\#10\spt-dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="-4" verticalOffsetMax="304">
          <constantExpressionRange min="0" max="100"/>
        </animateVerticalPosition>
      </animations>
    </group>
    <group name="HSlider" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon24" height="30" width="44" left="898" top="753" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#E0E0E0" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="dd\ai\#10\AHU + dd\ai\#10\AH" expressionTrueState="visible"/>
          <animateColor expression="if dd\ai\#10\AHU then 2
else if dd\ai\#10\AH then 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F3EA2E" foreColor2="#F3EA2E" backBehavior="solid" backColor1="#F3EA2E" backColor2="#F3EA2E" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F3EA2E" foreColor2="#E0E0E0" backBehavior="blink" backColor1="#F3EA2E" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <polygon name="Polygon25" height="12" width="12" left="901" top="761" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#C6C6C6" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="901 767 912 761 912 772 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text22" height="18" width="9" left="917" top="758" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="5" bold="false" italic="false" underline="false" strikethrough="false" caption="H"/>
      <animations>
        <animateVisibility expression="(100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0) and (dd\ai\#10\spt-dd\ai\#10\TH <> dd\ai\#10\spt-dd\ai\#10\THH)" expressionTrueState="visible"/>
        <animateVerticalPosition expression="100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="-4" verticalOffsetMax="304">
          <constantExpressionRange min="0" max="100"/>
        </animateVerticalPosition>
      </animations>
    </group>
    <group name="HHSlider" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon15" height="30" width="44" left="911" top="753" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#E0E0E0" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="dd\ai\#10\AHHU + dd\ai\#10\AHH" expressionTrueState="visible"/>
          <animateColor expression="if dd\ai\#10\AHHU then 2
else if dd\ai\#10\AHH then 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#F83D3D" backColor2="#F83D3D" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="blink" backColor1="#F83D3D" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <polygon name="Polygon13" height="12" width="12" left="914" top="761" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="914 767 925 761 925 772 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text10" height="18" width="17" left="930" top="758" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="5" bold="false" italic="false" underline="false" strikethrough="false" caption="HH"/>
      <animations>
        <animateVisibility expression="100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0" expressionTrueState="visible"/>
        <animateVerticalPosition expression="100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="-4" verticalOffsetMax="304">
          <constantExpressionRange min="0" max="100"/>
        </animateVerticalPosition>
      </animations>
    </group>
    <text name="Text11" height="18" width="98" left="898" top="1054" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="invisible bottom">
      <animations>
        <animateVisibility expression="0" expressionTrueState="visible"/>
      </animations>
    </text>
    <group name="LLslider" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon28" height="30" width="44" left="911" top="753" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#E0E0E0" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="dd\ai\#10\ALLU + dd\ai\#10\ALL" expressionTrueState="visible"/>
          <animateColor expression="if dd\ai\#10\ALLU then 2 else if dd\ai\#10\ALL then 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#F83D3D" backColor2="#F83D3D" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="blink" backColor1="#F83D3D" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <polygon name="Polygon29" height="12" width="12" left="914" top="761" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="914 767 925 761 925 772 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text24" height="18" width="16" left="930" top="758" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="5" bold="false" italic="false" underline="false" strikethrough="false" caption="LL "/>
      <animations>
        <animateVisibility expression="(100-100 * ((dd\ai\#10\spt-dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))) <=100" expressionTrueState="visible"/>
        <animateVerticalPosition expression="100-100 * ((dd\ai\#10\spt-dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="-4" verticalOffsetMax="304">
          <constantExpressionRange min="0" max="100"/>
        </animateVerticalPosition>
      </animations>
    </group>
    <group name="value1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon41" height="11" width="66" left="949" top="764" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#E0E0E0" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <numericDisplay name="valuedisplay1" height="40" width="105" left="984" top="748" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="23" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
          <connections>
            <connection name="Value" expression="{dd\ai\#10\PI}"/>
            <connection name="dynamicDecimalPlace" expression="{dd\ai\#10\decimal_places}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="TagLabel5" height="18" width="40" left="1016" top="808" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="4" property="EU" tag="{dd\ai\#10\PI}"/>
        <stringDisplay name="StringDisplay6" height="33" width="252" left="910" top="776" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="12" characterOffset="0">
          <connections>
            <connection name="Value" expression="{dd\ai\#10\shortname}"/>
          </connections>
        </stringDisplay>
        <text name="Text42" height="18" width="12" left="1100" top="759" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s ">
          <animations>
            <animateVisibility expression="{dd\ai\#10\sm}" expressionTrueState="visible"/>
          </animations>
        </text>
        <animations>
          <animateHorizontalPosition expression="if ((100-100 * ((dd\ai\#10\spt-dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))) <=100)

or

 ((100-100 * ((dd\ai\#10\spt-dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))) <=100)

or


(100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0)


or


(100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0)

 then 1 else 0" horizontalOffsetMin="-50" horizontalOffsetMax="0">
            <constantExpressionRange min="0" max="1"/>
          </animateHorizontalPosition>
        </animations>
      </group>
      <text name="Text38" height="33" width="9" left="880" top="748" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption="-"/>
      <animations>
        <animateVerticalPosition expression="100-100 * ((dd\ai\#10\PI - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="0" verticalOffsetMax="308">
          <constantExpressionRange min="0" max="100"/>
        </animateVerticalPosition>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-aid /T#10,#11" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="value" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon3" height="11" width="66" left="163" top="436" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#E0E0E0" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="0" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <numericDisplay name="valuedisplay" height="33" width="90" left="151" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{#10}"/>
        <connection name="dynamicDecimalPlace" expression="{#11}"/>
      </connections>
    </numericDisplay>
    <tagLabel name="TagLabel1" height="18" width="40" left="176" top="465" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="4" property="EU" tag="{#10}"/>
    <stringDisplay name="StringDisplay15" height="33" width="252" left="70" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="12" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#13\shortname}"/>
      </connections>
    </stringDisplay>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="#12" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="tag" value=""/>
      <parameter name="#11" description="decimal places tag" value=""/>
      <parameter name="#12" description="detail command" value=""/>
      <parameter name="#13" description="root" value=""/>
    </parameters>
  </group>
  <group name="ao" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon11" height="135" width="12" left="558" top="36" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon12" height="135" width="12" left="558" top="36" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateHeight expression="100 * ((dd\ao\#10\OP - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" verticalChangeMin="0" verticalChangeMax="100" anchor="bottom">
          <constantExpressionRange min="0" max="100"/>
        </animateHeight>
      </animations>
    </rectangle>
    <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="Group21" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <group name="Group20" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
          <polygon name="Polygon19" height="12" width="13" left="605" top="19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="617 25 605 19 605 30 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
          <numericDisplay name="NumericDisplay12" height="33" width="90" left="511" top="8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" charHeight="33" charWidth="11" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
            <connections>
              <connection name="Value" expression="{dd\ao\#10\op}"/>
              <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimal_places}"/>
            </connections>
          </numericDisplay>
          <animations>
            <animateVerticalPosition expression="100-100 * ((dd\ao\#10\op - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" verticalOffsetMin="0" verticalOffsetMax="134">
              <constantExpressionRange min="0" max="100"/>
            </animateVerticalPosition>
          </animations>
        </group>
      </group>
      <stringDisplay name="StringDisplay3" height="33" width="336" left="396" top="-11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
        <connections>
          <connection name="Value" expression="{dd\ao\#10\shortname}"/>
        </connections>
      </stringDisplay>
    </group>
    <stringDisplay name="StringDisplay4" height="18" width="160" left="484" top="169" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\units}"/>
      </connections>
    </stringDisplay>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AOD /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="tester_output" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <numericInput name="NumericInput11" height="22" width="164" left="768" top="385" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="13" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="dynamic" remarkCheck="false" remarkInfo="">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\op}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimal_places}"/>
      </connections>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </numericInput>
    <numericDisplay name="NumericDisplay15" height="18" width="130" left="941" top="385" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="dynamic">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\op}"/>
        <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimal_places}"/>
      </connections>
    </numericDisplay>
    <text name="Text12" height="18" width="17" left="682" top="385" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="op"/>
    <numericInput name="NumericInput12" height="22" width="164" left="768" top="425" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="14" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\off}"/>
      </connections>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </numericInput>
    <numericDisplay name="NumericDisplay16" height="18" width="130" left="941" top="425" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\off}"/>
      </connections>
    </numericDisplay>
    <text name="Text13" height="18" width="17" left="682" top="425" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="off"/>
    <numericInput name="NumericInput13" height="22" width="164" left="768" top="475" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="15" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\scale}"/>
      </connections>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </numericInput>
    <numericDisplay name="NumericDisplay17" height="18" width="130" left="941" top="475" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\scale}"/>
      </connections>
    </numericDisplay>
    <text name="Text21" height="18" width="34" left="682" top="475" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="scale"/>
    <numericInput name="NumericInput19" height="22" width="164" left="768" top="509" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="16" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\minimum_interest}"/>
      </connections>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </numericInput>
    <numericDisplay name="NumericDisplay23" height="18" width="130" left="941" top="509" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\minimum_interest}"/>
      </connections>
    </numericDisplay>
    <text name="Text40" height="18" width="38" left="682" top="509" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="minint"/>
    <numericInput name="NumericInput20" height="22" width="164" left="768" top="542" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="17" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\maximum_interest}"/>
      </connections>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </numericInput>
    <numericDisplay name="NumericDisplay24" height="18" width="130" left="941" top="542" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\maximum_interest}"/>
      </connections>
    </numericDisplay>
    <text name="Text41" height="18" width="42" left="682" top="542" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="maxint"/>
    <numericInput name="NumericInput15" height="22" width="164" left="768" top="579" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" fieldLength="16" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="18" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="PI" decimalPlaceType="fixed" remarkCheck="false" remarkInfo="">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\decimal_places}"/>
      </connections>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </numericInput>
    <numericDisplay name="NumericDisplay18" height="18" width="130" left="941" top="579" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="right" fieldLength="13" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\decimal_places}"/>
      </connections>
    </numericDisplay>
    <text name="Text28" height="18" width="54" left="682" top="579" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="d places"/>
    <text name="Text31" height="18" width="72" left="682" top="611" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="short name"/>
    <stringInput name="StringInput3" height="22" width="554" left="768" top="611" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" fontFamily="Arial Unicode MS" charHeight="18" charWidth="7" bold="false" italic="false" underline="false" strikethrough="false" dimensionsWidth="50" dimensionsHeight="1" justification="left" enabledWhenExpressionIsTrue="true" tabIndex="19" continuouslyUpdate="true" discardInputOnFocusLost="false" defaultData="" inputSecurityCode="*" displayOnScreenKeypad="false" keypadCustomCaption="" remarkCheck="false" remarkInfo="">
      <connections>
        <connection name="Value" expression="{dd\ao\#1\shortname}"/>
      </connections>
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
      <eSignature requireElectronicSignature="false" allowBlankComment="false" requireReAuthentication="false" requireCounterSignature="false" authorizedGroup="" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      <useVariable requireUseVariable="false" tagName="" confirmationValue="1" eSigValue1="2" eSigValue2="3">
        <confirm buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
        <eSignature_1 allowBlankComment="false" requireReAuthentication="false" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
        <eSignature_2 allowBlankComment="false" authorizedGroup="Administrators" ShowConfirmationMessage="false" ConfirmationMessage="By completing this action, I certify that I have reviewed the changes that will be made to the system. I have approval and permission to perform this change."/>
      </useVariable>
    </stringInput>
    <stringDisplay name="StringDisplay7" height="18" width="170" left="770" top="638" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="17" characterOffset="0">
      <connections>
        <connection name="Value" expression="{dd\ao\#1\shortname}"/>
      </connections>
    </stringDisplay>
    <parameters>
      <parameter name="#10" description="name" value=""/>
    </parameters>
  </group>
  <group name="analogue_left" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon17" height="30" width="44" left="664" top="765" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#E0E0E0" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="dd\ai\#10\ALU + dd\ai\#10\AL" expressionTrueState="visible"/>
          <animateColor expression="if dd\ai\#10\ALU then 2
else if dd\ai\#10\AL then 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F3EA2E" foreColor2="#F3EA2E" backBehavior="solid" backColor1="#F3EA2E" backColor2="#F3EA2E" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F3EA2E" foreColor2="#E0E0E0" backBehavior="blink" backColor1="#F3EA2E" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <polygon name="Polygon18" height="12" width="12" left="693" top="773" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#C6C6C6" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="704 779 693 773 693 784 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text29" height="18" width="7" left="682" top="770" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="5" bold="false" italic="false" underline="false" strikethrough="false" caption="L"/>
      <animations>
        <animateVisibility expression="(100-100 * ((dd\ai\#10\spt-dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >= 0) and (dd\ai\#10\TL <> dd\ai\#10\TLL)" expressionTrueState="visible"/>
        <animateVerticalPosition expression="100-100 * ((dd\ai\#10\spt-dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="-4" verticalOffsetMax="304">
          <constantExpressionRange min="0" max="100"/>
        </animateVerticalPosition>
      </animations>
    </group>
    <group name="Group30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon20" height="30" width="44" left="664" top="765" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#E0E0E0" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="dd\ai\#10\AHU + dd\ai\#10\AH" expressionTrueState="visible"/>
          <animateColor expression="if dd\ai\#10\AHU then 2
else if dd\ai\#10\AH then 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F3EA2E" foreColor2="#F3EA2E" backBehavior="solid" backColor1="#F3EA2E" backColor2="#F3EA2E" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F3EA2E" foreColor2="#E0E0E0" backBehavior="blink" backColor1="#F3EA2E" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <polygon name="Polygon21" height="12" width="12" left="693" top="773" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#C6C6C6" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="704 779 693 773 693 784 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text30" height="18" width="9" left="680" top="770" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="5" bold="false" italic="false" underline="false" strikethrough="false" caption="H"/>
      <animations>
        <animateVisibility expression="(100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0) and (dd\ai\#10\TH <> dd\ai\#10\THH)" expressionTrueState="visible"/>
        <animateVerticalPosition expression="100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="-4" verticalOffsetMax="304">
          <constantExpressionRange min="0" max="100"/>
        </animateVerticalPosition>
      </animations>
    </group>
    <group name="Group31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon22" height="30" width="44" left="651" top="765" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#E0E0E0" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="dd\ai\#10\AHHU + dd\ai\#10\AHH" expressionTrueState="visible"/>
          <animateColor expression="if dd\ai\#10\AHHU then 2
else if dd\ai\#10\AHH then 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#F83D3D" backColor2="#F83D3D" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="blink" backColor1="#F83D3D" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <polygon name="Polygon23" height="12" width="12" left="680" top="773" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="691 779 680 773 680 784 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text35" height="18" width="17" left="659" top="770" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="5" bold="false" italic="false" underline="false" strikethrough="false" caption="HH"/>
      <animations>
        <animateVisibility expression="100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0" expressionTrueState="visible"/>
        <animateVerticalPosition expression="100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="-4" verticalOffsetMax="304">
          <constantExpressionRange min="0" max="100"/>
        </animateVerticalPosition>
      </animations>
    </group>
    <text name="Text36" height="18" width="98" left="610" top="1066" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="invisible bottom">
      <animations>
        <animateVisibility expression="0" expressionTrueState="visible"/>
      </animations>
    </text>
    <group name="Group32" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon30" height="30" width="44" left="651" top="765" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E0E0E0" foreColor="#E0E0E0" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="dd\ai\#10\ALLU + dd\ai\#10\ALL" expressionTrueState="visible"/>
          <animateColor expression="if dd\ai\#10\ALLU then 2 else if dd\ai\#10\ALL then 1
else 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#F83D3D" backColor2="#F83D3D" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="blink" backColor1="#F83D3D" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <polygon name="Polygon31" height="12" width="12" left="680" top="773" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="691 779 680 773 680 784 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <text name="Text37" height="18" width="13" left="663" top="770" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleLeft" fontFamily="Arial Unicode MS" charHeight="18" charWidth="5" bold="false" italic="false" underline="false" strikethrough="false" caption="LL"/>
      <animations>
        <animateVisibility expression="100-100 * ((dd\ai\#10\spt-dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0" expressionTrueState="visible"/>
        <animateVerticalPosition expression="100-100 * ((dd\ai\#10\spt-dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="-4" verticalOffsetMax="304">
          <constantExpressionRange min="0" max="100"/>
        </animateVerticalPosition>
      </animations>
    </group>
    <group name="value3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <group name="Group15" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
        <numericDisplay name="valuedisplay3" height="40" width="105" left="555" top="763" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="23" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
          <connections>
            <connection name="Value" expression="{dd\ai\#10\PI}"/>
            <connection name="dynamicDecimalPlace" expression="{dd\ai\#10\decimal_places}"/>
          </connections>
        </numericDisplay>
        <tagLabel name="TagLabel7" height="18" width="40" left="602" top="825" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="4" property="EU" tag="{dd\ai\#10\PI}"/>
        <stringDisplay name="StringDisplay14" height="33" width="252" left="500" top="792" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="12" characterOffset="0">
          <connections>
            <connection name="Value" expression="{dd\ai\#10\shortname}"/>
          </connections>
        </stringDisplay>
        <text name="Text43" height="18" width="12" left="517" top="781" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s ">
          <animations>
            <animateVisibility expression="{dd\ai\#10\sm}" expressionTrueState="visible"/>
          </animations>
        </text>
        <animations>
          <animateHorizontalPosition expression="if ((100-100 * ((dd\ai\#10\spt-dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))) <=100)

or

 ((100-100 * ((dd\ai\#10\spt-dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))) <=100)

or


(100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0)


or


(100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0)

 then 0 else 1" horizontalOffsetMin="0" horizontalOffsetMax="50">
            <constantExpressionRange min="0" max="1"/>
          </animateHorizontalPosition>
        </animations>
      </group>
      <text name="Text47" height="33" width="9" left="701" top="759" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" caption="-"/>
      <animations>
        <animateVerticalPosition expression="100-100 * ((dd\ai\#10\PI - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" verticalOffsetMin="0" verticalOffsetMax="308">
          <constantExpressionRange min="0" max="100"/>
        </animateVerticalPosition>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-aid /T#10,#11" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="ai2" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ai\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group33" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon76" height="19" width="220" left="88" top="641" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#ABDDDD" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon77" height="19" width="220" left="88" top="641" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#F3EA2E" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateWidth expression="100 * ((dd\ai\#10\SPT - dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
            <constantExpressionRange min="0" max="100"/>
          </animateWidth>
          <animateColor expression="if {dd\ai\#10\ALU} then 2 else
if {dd\ai\#10\AL} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#F5E11B" backColor2="#F5E11B" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="yellow" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <rectangle name="Polygon78" height="19" width="221" left="88" top="641" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#F7B175" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateWidth expression="100-100 * ((dd\ai\#10\SPT + dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="right">
            <constantExpressionRange min="0" max="100"/>
          </animateWidth>
          <animateColor expression="if {dd\ai\#10\AHU} then 2 else
if {dd\ai\#10\AH} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#F5E11B" backColor2="#F5E11B" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="yellow" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <rectangle name="Polygon79" height="19" width="221" left="88" top="641" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E22028" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateWidth expression="100 * ((dd\ai\#10\SPT - dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
            <constantExpressionRange min="0" max="100"/>
          </animateWidth>
          <animateColor expression="if {dd\ai\#10\ALLU} then 2 else
if {dd\ai\#10\ALL} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#6A6A6A" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="#F83D3D" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <rectangle name="Polygon80" height="19" width="220" left="88" top="641" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E22028" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateWidth expression="100-100 * ((dd\ai\#10\SPT + dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="right">
            <constantExpressionRange min="0" max="100"/>
          </animateWidth>
          <animateColor expression="if {dd\ai\#10\AHHU} then 2 else
if {dd\ai\#10\AHH} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#6A6A6A" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="#F83D3D" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
    </group>
    <group name="Group66" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay19" height="33" width="90" left="67" top="600" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\pi}"/>
          <connection name="dynamicDecimalPlace" expression="{dd\ai\#10\decimal_places}"/>
        </connections>
      </numericDisplay>
      <polygon name="Polygon83" height="10" width="11" left="84" top="631" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="84 631 94 631 89 640 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateColor expression="if (dd\ai\#10\PI < dd\ai\#10\spt -  dd\ai\#10\TLL) 

then 0

else if (dd\ai\#10\PI > dd\ai\#10\spt + dd\ai\#10\THH) then 0

else if (dd\ai\#10\PI < dd\ai\#10\spt - dd\ai\#10\TL) then 1
else if (dd\ai\#10\PI > dd\ai\#10\spt + dd\ai\#10\TH) then 1

else 2" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#F83D3D" backColor2="#F83D3D" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F3EA2E" foreColor2="#F3EA2E" backBehavior="solid" backColor1="#F3EA2E" backColor2="#F3EA2E" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="#A0A0A4" foreColor2="#A0A0A4" backBehavior="solid" backColor1="#A0A0A4" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </polygon>
      <animations>
        <animateHorizontalPosition expression="100 * ((dd\ai\#10\pi - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalOffsetMin="0" horizontalOffsetMax="218">
          <constantExpressionRange min="0" max="100"/>
        </animateHorizontalPosition>
      </animations>
    </group>
    <stringDisplay name="StringDisplay5" height="33" width="336" left="40" top="660" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
      <connections>
        <connection name="Value" expression="{dd\ai\#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel2" height="18" width="120" left="143" top="686" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="12" property="EU" tag="{dd\ai\#10\pi}"/>
    <text name="Text39" height="18" width="12" left="66" top="638" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s ">
      <animations>
        <animateVisibility expression="{dd\ai\#10\sm}" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AID /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="ao2" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ao\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon32" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon33" height="19" width="220" left="695" top="121" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="white" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateWidth expression="100 * ((dd\ao\#10\OP - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
            <constantExpressionRange min="0" max="100"/>
          </animateWidth>
        </animations>
      </rectangle>
    </group>
    <group name="Group34" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay21" height="33" width="90" left="653" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
        <connections>
          <connection name="Value" expression="{dd\ao\#10\op}"/>
          <connection name="dynamicDecimalPlace" expression="{dd\ao\#10\decimal_places}"/>
        </connections>
      </numericDisplay>
      <polygon name="Polygon36" height="11" width="11" left="690" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="690 110 700 110 695 120 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateHorizontalPosition expression="100 * ((dd\ao\#10\op - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))" horizontalOffsetMin="0" horizontalOffsetMax="220">
          <constantExpressionRange min="0" max="100"/>
        </animateHorizontalPosition>
      </animations>
    </group>
    <stringDisplay name="StringDisplay11" height="33" width="336" left="640" top="143" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
      <connections>
        <connection name="Value" expression="{dd\ao\#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel3" height="18" width="140" left="735" top="170" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="14" property="EU" tag="{dd\ao\#10\op}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AOD /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
    </parameters>
  </group>
  <group name="ai_sp" visible="true" wallpaper="false" toolTipText="/*S:0 dd\ai\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group39" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay22" height="33" width="90" left="329" top="400" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="5" showDigitGrouping="false" decimalPlaces="0" format="floatingPoint" overflow="roundValue" leadingCharacter="blanks" decimalPlaceType="dynamic">
        <connections>
          <connection name="Value" expression="{dd\ai\#10\pi}"/>
          <connection name="dynamicDecimalPlace" expression="{dd\ai\#10\decimal_places}"/>
        </connections>
      </numericDisplay>
      <polygon name="Polygon135" height="10" width="11" left="347" top="429" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="347 429 357 429 352 438 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateColor expression="if (dd\ai\#10\PI < (dd\ai\#10\spt-dd\ai\#10\TLL)) 

then 0 

else if (dd\ai\#10\PI > (dd\ai\#10\spt+dd\ai\#10\THH)) then 0 

else if (dd\ai\#10\PI < (dd\ai\#10\spt-dd\ai\#10\TL)) then 1 
else if (dd\ai\#10\PI > (dd\ai\#10\spt+dd\ai\#10\TH)) then 1 

else 2" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="#E22028" foreColor2="#E22028" backBehavior="solid" backColor1="#F83D3D" backColor2="#F83D3D" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="#F3EA2E" foreColor2="#F3EA2E" backBehavior="solid" backColor1="#F3EA2E" backColor2="#F3EA2E" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="#A0A0A4" foreColor2="#A0A0A4" backBehavior="solid" backColor1="#A0A0A4" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </polygon>
      <animations>
        <animateHorizontalPosition expression="100 * ((dd\ai\#10\pi - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalOffsetMin="0" horizontalOffsetMax="218">
          <constantExpressionRange min="0" max="100"/>
        </animateHorizontalPosition>
      </animations>
    </group>
    <group name="Group38" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon35" height="19" width="220" left="351" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#ABDDDD" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon37" height="19" width="220" left="351" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#F3EA2E" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateWidth expression="100 * ((dd\ai\#10\spt - dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
            <constantExpressionRange min="0" max="100"/>
          </animateWidth>
          <animateColor expression="if {dd\ai\#10\ALU} then 2 else
if {dd\ai\#10\AL} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#F5E11B" backColor2="#F5E11B" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="yellow" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <rectangle name="Polygon38" height="19" width="221" left="351" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#F7B175" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateWidth expression="100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="right">
            <constantExpressionRange min="0" max="100"/>
          </animateWidth>
          <animateColor expression="if {dd\ai\#10\AHU} then 2 else
if {dd\ai\#10\AH} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="silver" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#F5E11B" backColor2="#F5E11B" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="yellow" backColor2="silver" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <rectangle name="Polygon39" height="19" width="221" left="351" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E22028" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateWidth expression="100 * ((dd\ai\#10\spt - dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
            <constantExpressionRange min="0" max="100"/>
          </animateWidth>
          <animateColor expression="if {dd\ai\#10\ALLU} then 2 else
if {dd\ai\#10\ALL} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#6A6A6A" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="#F83D3D" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
      <rectangle name="Polygon40" height="19" width="220" left="351" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#E22028" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateWidth expression="100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="right">
            <constantExpressionRange min="0" max="100"/>
          </animateWidth>
          <animateColor expression="if {dd\ai\#10\AHHU} then 2 else
if {dd\ai\#10\AHH} then 1 else
0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#6A6A6A" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="blink" backColor1="#F83D3D" backColor2="#6A6A6A" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </rectangle>
    </group>
    <stringDisplay name="StringDisplay13" height="33" width="336" left="293" top="463" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="18" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="16" characterOffset="0">
      <connections>
        <connection name="Value" expression="{dd\ai\#10\shortname}"/>
      </connections>
    </stringDisplay>
    <polygon name="Polygon34" height="12" width="11" left="347" top="455" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="352 455 347 466 357 466 357 466 357 466 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateHorizontalPosition expression="100 * ((dd\ai\#10\spt - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))" horizontalOffsetMin="0" horizontalOffsetMax="220">
          <constantExpressionRange min="0" max="100"/>
        </animateHorizontalPosition>
      </animations>
    </polygon>
    <tagLabel name="TagLabel4" height="18" width="160" left="379" top="490" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="16" property="EU" tag="{dd\ai\#10\pi}"/>
    <text name="Text34" height="18" width="12" left="330" top="440" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="s ">
      <animations>
        <animateVisibility expression="{dd\ai\#10\sm}" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-AIOD /T#10,#12" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
    <parameters>
      <parameter name="#10" description="name" value=""/>
      <parameter name="#11" description="unit" value=""/>
      <parameter name="#12" description="output name" value=""/>
    </parameters>
  </group>
  <vbaProject>
    <vbaReferencesLink>
      <!--All checked references on the references dialog box!-->
      <vbaRefLink hash="ad542389a48a5aae612a313b3334f89f" TypeLib_Name="VBA" Description="Visual Basic For Applications">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBWAEIAQQAsACAARABlAHMAYwByAGkAcAB0AGkAbwBu
AD0AVgBpAHMAdQBhAGwAIABCAGEAcwBpAGMAIABGAG8AcgAgAEEAcABwAGwAaQBjAGEAdABpAG8A
bgBzACwAIABHAFUASQBEAD0AewAwADAAMAAyADAANABFAEYALQAwADAAMAAwAC0AMAAwADAAMAAt
AEMAMAAwADAALQAwADAAMAAwADAAMAAwADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIA
cwBpAG8AbgA9ADQALAAgAE0AaQBuAG8AcgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="9bf92fbe175229b5f0601c4bf4381b5f" TypeLib_Name="DisplayClient" Description="RSView Display Client Object Model">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBEAGkAcwBwAGwAYQB5AEMAbABpAGUAbgB0ACwAIABE
AGUAcwBjAHIAaQBwAHQAaQBvAG4APQBSAFMAVgBpAGUAdwAgAEQAaQBzAHAAbABhAHkAIABDAGwA
aQBlAG4AdAAgAE8AYgBqAGUAYwB0ACAATQBvAGQAZQBsACwAIABHAFUASQBEAD0AewA4ADUANAA2
ADkAMwA0ADAALQBGADEAOAA5AC0AMQAxAEQAMQAtADkAQwAxADcALQAwADAANgAwADkANwA3AEMA
QQBBAEYAMQB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADEALAAgAE0AaQBuAG8AcgBW
AGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
      <vbaRefLink hash="b0d387d1804d29964988314e5c534502" TypeLib_Name="stdole" Description="OLE Automation">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[VAB5AHAAZQBMAGkAYgBfAE4AYQBtAGUAPQBzAHQAZABvAGwAZQAsACAARABlAHMAYwByAGkAcAB0
AGkAbwBuAD0ATwBMAEUAIABBAHUAdABvAG0AYQB0AGkAbwBuACwAIABHAFUASQBEAD0AewAwADAA
MAAyADAANAAzADAALQAwADAAMAAwAC0AMAAwADAAMAAtAEMAMAAwADAALQAwADAAMAAwADAAMAAw
ADAAMAAwADQANgB9ACwAIABNAGEAagBvAHIAVgBlAHIAcwBpAG8AbgA9ADIALAAgAE0AaQBuAG8A
cgBWAGUAcgBzAGkAbwBuAD0AMAAsACAA
]]>
      </vbaRefLink>
    </vbaReferencesLink>
    <vbaItem>
      <!--Item Name:ThisDisplay, Item Type:HostProjectItem-->
      <encryptedData hash="8d11e2ea90dfed5a96a34bbe51e8b9ff">
        <!--The following VBA code is encoded.Please do not edit or import will fail.--><![CDATA[J05BTUU9VGhpc0Rpc3BsYXksVFlQRT0zDQpWRVJTSU9OIDEuMCBDTEFTUw0KQkVHSU4NCiAgTXVs
dGlVc2UgPSAtMSAgJ1RydWUNCkVORA0KQXR0cmlidXRlIFZCX05hbWUgPSAiVGhpc0Rpc3BsYXki
DQpBdHRyaWJ1dGUgVkJfR2xvYmFsTmFtZVNwYWNlID0gRmFsc2UNCkF0dHJpYnV0ZSBWQl9DcmVh
dGFibGUgPSBGYWxzZQ0KQXR0cmlidXRlIFZCX1ByZWRlY2xhcmVkSWQgPSBUcnVlDQpBdHRyaWJ1
dGUgVkJfRXhwb3NlZCA9IFRydWUNCg==]]>
      </encryptedData>
    </vbaItem>
  </vbaProject>
</gfx>
```
