# gray_azo.dockl

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | root                 |
| #11        | unit                 |

## references

### [new-mimics-ho580_mimic.dockl](../../displays/new-mimics-ho580_mimic.md#dockl)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\dock\hv580101                                |
| #11        | unit                 | ho580                                              |

## animated

### gray_azo.dockl - dockl - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [azodd_vdock](../../displays/azodd_vdock.md)    /T#10

#### xml

```xml
<group name="dockl" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group64" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon67" height="28" width="31" left="1699" top="859" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1729 859 1699 859 1714 886 1714 886 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon68" height="27" width="31" left="1699" top="886" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1729 912 1699 912 1714 886 1714 886 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{#10\id}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line66" height="1" width="15" left="1700" top="886" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1714 886 1700 886 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <rectangle name="Polygon69" height="27" width="15" left="1685" top="872" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="{#10\id}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
  </group>
  <group name="Group68" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group66" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line67" height="4" width="33" left="1697" top="857" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 859 1699 859 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line68" height="30" width="18" left="1697" top="858" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1713 886 1699 860 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line69" height="30" width="18" left="1712" top="857" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 859 1714 885 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <group name="Group67" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line70" height="4" width="33" left="1697" top="910" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 912 1699 912 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line71" height="30" width="18" left="1697" top="884" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1713 886 1699 912 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line72" height="29" width="18" left="1712" top="885" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 912 1714 887 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <animations>
      <animateVisibility expression="#10\iu_alm + #10\id_alm" expressionTrueState="visible"/>
      <animateColor expression="if (#10\iu_alm  and not #10\iu_ack) then 2
else if (#10\iu_alm  and not #10\iu_ack)  then 2
else if (#10\iu_alm  and #10\iu_ack)  then 1
else if (#10\id_alm  and #10\id_ack)  then 1
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_vdock    /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_azo.dockl.Group64 - Group64 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\id}                                                                                                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="dockl" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group64" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon67" height="28" width="31" left="1699" top="859" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1729 859 1699 859 1714 886 1714 886 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon68" height="27" width="31" left="1699" top="886" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1729 912 1699 912 1714 886 1714 886 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{#10\id}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line66" height="1" width="15" left="1700" top="886" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1714 886 1700 886 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <rectangle name="Polygon69" height="27" width="15" left="1685" top="872" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="{#10\id}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
  </group>
  <group name="Group68" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group66" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line67" height="4" width="33" left="1697" top="857" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 859 1699 859 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line68" height="30" width="18" left="1697" top="858" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1713 886 1699 860 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line69" height="30" width="18" left="1712" top="857" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 859 1714 885 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <group name="Group67" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line70" height="4" width="33" left="1697" top="910" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 912 1699 912 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line71" height="30" width="18" left="1697" top="884" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1713 886 1699 912 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line72" height="29" width="18" left="1712" top="885" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 912 1714 887 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <animations>
      <animateVisibility expression="#10\iu_alm + #10\id_alm" expressionTrueState="visible"/>
      <animateColor expression="if (#10\iu_alm  and not #10\iu_ack) then 2
else if (#10\iu_alm  and not #10\iu_ack)  then 2
else if (#10\iu_alm  and #10\iu_ack)  then 1
else if (#10\id_alm  and #10\id_ack)  then 1
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_vdock    /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_azo.dockl.Polygon69 - Polygon69 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\id}                                                                                                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="dockl" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group64" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon67" height="28" width="31" left="1699" top="859" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1729 859 1699 859 1714 886 1714 886 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon68" height="27" width="31" left="1699" top="886" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1729 912 1699 912 1714 886 1714 886 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{#10\id}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line66" height="1" width="15" left="1700" top="886" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1714 886 1700 886 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <rectangle name="Polygon69" height="27" width="15" left="1685" top="872" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="{#10\id}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
  </group>
  <group name="Group68" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group66" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line67" height="4" width="33" left="1697" top="857" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 859 1699 859 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line68" height="30" width="18" left="1697" top="858" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1713 886 1699 860 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line69" height="30" width="18" left="1712" top="857" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 859 1714 885 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <group name="Group67" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line70" height="4" width="33" left="1697" top="910" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 912 1699 912 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line71" height="30" width="18" left="1697" top="884" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1713 886 1699 912 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line72" height="29" width="18" left="1712" top="885" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 912 1714 887 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <animations>
      <animateVisibility expression="#10\iu_alm + #10\id_alm" expressionTrueState="visible"/>
      <animateColor expression="if (#10\iu_alm  and not #10\iu_ack) then 2
else if (#10\iu_alm  and not #10\iu_ack)  then 2
else if (#10\iu_alm  and #10\iu_ack)  then 1
else if (#10\id_alm  and #10\id_ack)  then 1
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_vdock    /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### gray_azo.dockl.Group68 - Group68 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\iu_alm + #10\id_alm                                                                                                  |
| animateColor         | if (#10\iu_alm  and not #10\iu_ack) then 2
else if (#10\iu_alm  and not #10\iu_ack)  then 2
else if (#10\iu_alm  and #10\iu_ack)  then 1
else if (#10\id_alm  and #10\id_ack)  then 1
else 0 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="dockl" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group64" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon67" height="28" width="31" left="1699" top="859" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1729 859 1699 859 1714 886 1714 886 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon68" height="27" width="31" left="1699" top="886" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1729 912 1699 912 1714 886 1714 886 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{#10\id}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line66" height="1" width="15" left="1700" top="886" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1714 886 1700 886 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <rectangle name="Polygon69" height="27" width="15" left="1685" top="872" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="{#10\id}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
  </group>
  <group name="Group68" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group66" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line67" height="4" width="33" left="1697" top="857" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 859 1699 859 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line68" height="30" width="18" left="1697" top="858" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1713 886 1699 860 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line69" height="30" width="18" left="1712" top="857" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 859 1714 885 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <group name="Group67" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line70" height="4" width="33" left="1697" top="910" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 912 1699 912 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line71" height="30" width="18" left="1697" top="884" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1713 886 1699 912 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line72" height="29" width="18" left="1712" top="885" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 912 1714 887 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <animations>
      <animateVisibility expression="#10\iu_alm + #10\id_alm" expressionTrueState="visible"/>
      <animateColor expression="if (#10\iu_alm  and not #10\iu_ack) then 2
else if (#10\iu_alm  and not #10\iu_ack)  then 2
else if (#10\iu_alm  and #10\iu_ack)  then 1
else if (#10\id_alm  and #10\id_ack)  then 1
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_vdock    /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="dockl" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group65" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group64" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <polygon name="Polygon67" height="28" width="31" left="1699" top="859" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1729 859 1699 859 1714 886 1714 886 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon68" height="27" width="31" left="1699" top="886" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" path="1729 912 1699 912 1714 886 1714 886 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{#10\id}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="solid" foreColor1="gray" foreColor2="gray" backBehavior="solid" backColor1="#E0E0E0" backColor2="#E0E0E0" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <line name="Line66" height="1" width="15" left="1700" top="886" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1714 886 1700 886 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    <rectangle name="Polygon69" height="27" width="15" left="1685" top="872" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateColor expression="{#10\id}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="gray" backColor2="gray" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
  </group>
  <group name="Group68" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group66" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line67" height="4" width="33" left="1697" top="857" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 859 1699 859 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line68" height="30" width="18" left="1697" top="858" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1713 886 1699 860 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line69" height="30" width="18" left="1712" top="857" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 859 1714 885 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <group name="Group67" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line70" height="4" width="33" left="1697" top="910" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 912 1699 912 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line71" height="30" width="18" left="1697" top="884" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1713 886 1699 912 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
      <line name="Line72" height="29" width="18" left="1712" top="885" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="1728 912 1714 887 " backStyle="solid" lineStyle="solid" lineWidth="4" backColor="#C6C6C6" foreColor="#AAAAAA"/>
    </group>
    <animations>
      <animateVisibility expression="#10\iu_alm + #10\id_alm" expressionTrueState="visible"/>
      <animateColor expression="if (#10\iu_alm  and not #10\iu_ack) then 2
else if (#10\iu_alm  and not #10\iu_ack)  then 2
else if (#10\iu_alm  and #10\iu_ack)  then 1
else if (#10\id_alm  and #10\id_ack)  then 1
else 0" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="white" foreColor2="white" backBehavior="solid" backColor1="white" backColor2="white" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="#E22028" backColor2="#E22028" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="silver" backBehavior="blink" backColor1="#F83D3D" backColor2="#A0A0A4" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display azodd_vdock    /T#10" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
