# gray_azo.fc

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag root             |
| #11        | unit                 |
| #12        | detail screen        |
| #13        | value name (eg wt)   |

## references

### [new-mimics-bl560_mimic.fc2](../../displays/new-mimics-bl560_mimic.md#fc2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc560188                                |
| #11        | unit                 | bl560                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |
### [new-mimics-ho500_mimic.fc7](../../displays/new-mimics-ho500_mimic.md#fc7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc500188                                |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |
### [new-mimics-ho561_mimic.fc](../../displays/new-mimics-ho561_mimic.md#fc)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc540188                                |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-zodd_freq                              |
| #13        | value name (eg wt)   | o                                                  |
### [new-mimics-ho561_mimic.fc1](../../displays/new-mimics-ho561_mimic.md#fc1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc583188                                |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |
### [new-mimics-ho561_mimic.fc2](../../displays/new-mimics-ho561_mimic.md#fc2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc583288                                |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |

## animated

### gray_azo.fc.Group44 - Group44 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [#12](../../displays/#12.md) /T#10

#### xml

```xml
<group name="fc" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon35" height="19" width="221" left="1302" top="523" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon38" height="19" width="221" left="1302" top="523" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay1" height="33" width="126" left="1349" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay4" height="30" width="190" left="1317" top="538" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel12" height="18" width="60" left="1382" top="562" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
  </parameters>
</group>
```

### gray_azo.fc.Polygon38 - Polygon38 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="fc" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon35" height="19" width="221" left="1302" top="523" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon38" height="19" width="221" left="1302" top="523" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay1" height="33" width="126" left="1349" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay4" height="30" width="190" left="1317" top="538" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel12" height="18" width="60" left="1382" top="562" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
  </parameters>
</group>
```

### gray_azo.fc.NumericDisplay1 - NumericDisplay1 - numericDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\#13}                                                                                                                |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="fc" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon35" height="19" width="221" left="1302" top="523" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon38" height="19" width="221" left="1302" top="523" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay1" height="33" width="126" left="1349" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay4" height="30" width="190" left="1317" top="538" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel12" height="18" width="60" left="1382" top="562" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
  </parameters>
</group>
```

### gray_azo.fc.StringDisplay4 - StringDisplay4 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\shortname}                                                                                                          |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="fc" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon35" height="19" width="221" left="1302" top="523" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon38" height="19" width="221" left="1302" top="523" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay1" height="33" width="126" left="1349" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay4" height="30" width="190" left="1317" top="538" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel12" height="18" width="60" left="1382" top="562" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="fc" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group44" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon35" height="19" width="221" left="1302" top="523" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon38" height="19" width="221" left="1302" top="523" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay1" height="33" width="126" left="1349" top="495" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay4" height="30" width="190" left="1317" top="538" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel12" height="18" width="60" left="1382" top="562" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#10" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
  </parameters>
</group>
```
