# gray_azo.pt_par

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag root             |
| #11        | unit                 |
| #12        | detail screen        |
| #13        | value name (eg wt)   |
| #15        | alarm                |
| #16        | detail param 1       |
| #17        | detail param2        |
| #18        | detail param 4       |

## references

### [new-mimics-ho500_mimic.pt_par](../../displays/new-mimics-ho500_mimic.md#pt_par)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\pt\pt500181                                  |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | new-devices-azodd_miscflt                          |
| #13        | value name (eg wt)   | ip                                                 |
| #15        | alarm                | AZODD\Miscflt\ho500                                |
| #16        | detail param 1       | AZODD\Miscflt\ho500                                |
| #17        | detail param2        | azo\HO500\db11                                     |
| #18        | detail param 4       | azo\ho500                                          |
### [new-mimics-ho561_mimic.pt_par](../../displays/new-mimics-ho561_mimic.md#pt_par)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\pt\pt561181                                  |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-azodd_miscflt                          |
| #13        | value name (eg wt)   | ip                                                 |
| #15        | alarm                | AZODD\Miscflt\ho561                                |
| #16        | detail param 1       | AZODD\Miscflt\ho561                                |
| #17        | detail param2        | azo\HO561\db31                                     |
| #18        | detail param 4       | azo\ho560                                          |
### [new-mimics-ho584_mimic.pt_par](../../displays/new-mimics-ho584_mimic.md#pt_par)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\pt\pt584181                                  |
| #11        | unit                 | bl560                                              |
| #12        | detail screen        | azodd_miscfltbl560                                 |
| #13        | value name (eg wt)   | ip                                                 |
| #15        | alarm                | AZODD\Miscflt\ho584                                |
| #16        | detail param 1       | AZODD\Miscflt\ho584                                |
| #17        | detail param2        | azo\bl560\                                         |
| #18        | detail param 4       |                                                    |

## animated

### gray_azo.pt_par.Group14 - Group14 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [#12](../../displays/#12.md) /T#16,#17,#10,#18

#### xml

```xml
<group name="pt_par" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon25" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon26" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <rectangle name="Polygon2" height="90" width="231" left="1008" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
        <animateColor expression="if #15 then
  if #15_ack then 1
  else 2
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay4" height="33" width="126" left="1060" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay3" height="30" width="190" left="1028" top="549" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel5" height="18" width="60" left="1093" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#16,#17,#10,#18" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#15" description="alarm" value=""/>
    <parameter name="#16" description="detail param 1" value=""/>
    <parameter name="#17" description="detail param2" value=""/>
    <parameter name="#18" description="detail param 4" value=""/>
  </parameters>
</group>
```

### gray_azo.pt_par.Polygon26 - Polygon26 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))                                 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="pt_par" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon25" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon26" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <rectangle name="Polygon2" height="90" width="231" left="1008" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
        <animateColor expression="if #15 then
  if #15_ack then 1
  else 2
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay4" height="33" width="126" left="1060" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay3" height="30" width="190" left="1028" top="549" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel5" height="18" width="60" left="1093" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#16,#17,#10,#18" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#15" description="alarm" value=""/>
    <parameter name="#16" description="detail param 1" value=""/>
    <parameter name="#17" description="detail param2" value=""/>
    <parameter name="#18" description="detail param 4" value=""/>
  </parameters>
</group>
```

### gray_azo.pt_par.Polygon2 - Polygon2 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #15 or #15_ack                                                                                                           |
| animateColor         | if #15 then
  if #15_ack then 1
  else 2
else 0                                                                          |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="pt_par" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon25" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon26" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <rectangle name="Polygon2" height="90" width="231" left="1008" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
        <animateColor expression="if #15 then
  if #15_ack then 1
  else 2
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay4" height="33" width="126" left="1060" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay3" height="30" width="190" left="1028" top="549" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel5" height="18" width="60" left="1093" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#16,#17,#10,#18" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#15" description="alarm" value=""/>
    <parameter name="#16" description="detail param 1" value=""/>
    <parameter name="#17" description="detail param2" value=""/>
    <parameter name="#18" description="detail param 4" value=""/>
  </parameters>
</group>
```

### gray_azo.pt_par.NumericDisplay4 - NumericDisplay4 - numericDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\#13}                                                                                                                |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="pt_par" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon25" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon26" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <rectangle name="Polygon2" height="90" width="231" left="1008" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
        <animateColor expression="if #15 then
  if #15_ack then 1
  else 2
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay4" height="33" width="126" left="1060" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay3" height="30" width="190" left="1028" top="549" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel5" height="18" width="60" left="1093" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#16,#17,#10,#18" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#15" description="alarm" value=""/>
    <parameter name="#16" description="detail param 1" value=""/>
    <parameter name="#17" description="detail param2" value=""/>
    <parameter name="#18" description="detail param 4" value=""/>
  </parameters>
</group>
```

### gray_azo.pt_par.StringDisplay3 - StringDisplay3 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\shortname}                                                                                                          |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="pt_par" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon25" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon26" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <rectangle name="Polygon2" height="90" width="231" left="1008" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
        <animateColor expression="if #15 then
  if #15_ack then 1
  else 2
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay4" height="33" width="126" left="1060" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay3" height="30" width="190" left="1028" top="549" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel5" height="18" width="60" left="1093" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#16,#17,#10,#18" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#15" description="alarm" value=""/>
    <parameter name="#16" description="detail param 1" value=""/>
    <parameter name="#17" description="detail param2" value=""/>
    <parameter name="#18" description="detail param 4" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="pt_par" visible="true" wallpaper="false" toolTipText="/*S:0 #10\root*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group14" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon25" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon26" height="19" width="221" left="1013" top="534" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateWidth expression="100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))" horizontalChangeMin="0" horizontalChangeMax="100" anchor="left">
          <constantExpressionRange min="0" max="100"/>
        </animateWidth>
      </animations>
    </rectangle>
    <rectangle name="Polygon2" height="90" width="231" left="1008" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#F83D3D" lineStyle="solid" lineWidth="3" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#15 or #15_ack" expressionTrueState="visible"/>
        <animateColor expression="if #15 then
  if #15_ack then 1
  else 2
else 0" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#F83D3D" foreColor2="#F83D3D" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="blink" foreColor1="#F83D3D" foreColor2="#E0E0E0" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </rectangle>
    <numericDisplay name="NumericDisplay4" height="33" width="126" left="1060" top="506" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#2A4191" fontFamily="Arial Unicode MS" fontSize="18" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="7" showDigitGrouping="false" decimalPlaces="1" format="floatingPoint" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
      <connections>
        <connection name="Value" expression="{#10\#13}"/>
      </connections>
    </numericDisplay>
    <stringDisplay name="StringDisplay3" height="30" width="190" left="1028" top="549" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="17" bold="true" italic="false" underline="false" strikethrough="false" justification="center" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
      <connections>
        <connection name="Value" expression="{#10\shortname}"/>
      </connections>
    </stringDisplay>
    <tagLabel name="TagLabel5" height="18" width="60" left="1093" top="573" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" justification="center" fieldLength="6" property="EU" tag="{#10\#13}"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" display #12 /T#16,#17,#10,#18" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <parameters>
    <parameter name="#10" description="tag root" value=""/>
    <parameter name="#11" description="unit" value=""/>
    <parameter name="#12" description="detail screen" value=""/>
    <parameter name="#13" description="value name (eg wt)" value=""/>
    <parameter name="#15" description="alarm" value=""/>
    <parameter name="#16" description="detail param 1" value=""/>
    <parameter name="#17" description="detail param2" value=""/>
    <parameter name="#18" description="detail param 4" value=""/>
  </parameters>
</group>
```
