# gray_phases.beater_speed_parameter

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | root                 |
| #11        | parameter            |
| #12        | index                |

## references

### [new-sact-mix.beater_speed_parameter](../../displays/new-sact-mix.md#beater_speed_parameter)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | #1\#2                                              |
| #11        | parameter            | p01                                                |
| #12        | index                | 1                                                  |
### [new-sact-mix.beater_speed_parameter1](../../displays/new-sact-mix.md#beater_speed_parameter1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | #1\#2                                              |
| #11        | parameter            | p11                                                |
| #12        | index                | 11                                                 |

## animated

### gray_phases.beater_speed_parameter - beater_speed_parameter - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit-beater-speed](../../displays/new-tag_edits-tag-edit-beater-speed.md) /T#10\#11\cval,#10\desc

#### xml

```xml
<group name="beater_speed_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay18" height="24" width="160" left="715" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;off&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;slow&quot; else If #10\#11\CVAL = 2 THEN &quot;intermediate&quot;  else  If #10\#11\CVAL = 3 THEN &quot;medium&quot; else   If #10\#11\CVAL = 4 THEN &quot;fast&quot;   ELSE &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label17" height="24" width="480" left="286" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text42" height="25" width="34" left="209" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text43" height="18" width="88" left="803" top="902" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="beater_speed">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-beater-speed /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

### gray_phases.beater_speed_parameter.StringDisplay18 - StringDisplay18 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #10\#11\CVAL = 0 THEN "off"   ELSE If #10\#11\CVAL = 1 THEN "slow" else If #10\#11\CVAL = 2 THEN "intermediate"  else  If #10\#11\CVAL = 3 THEN "medium" else   If #10\#11\CVAL = 4 THEN "fast"   ELSE "???" |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="beater_speed_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay18" height="24" width="160" left="715" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;off&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;slow&quot; else If #10\#11\CVAL = 2 THEN &quot;intermediate&quot;  else  If #10\#11\CVAL = 3 THEN &quot;medium&quot; else   If #10\#11\CVAL = 4 THEN &quot;fast&quot;   ELSE &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label17" height="24" width="480" left="286" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text42" height="25" width="34" left="209" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text43" height="18" width="88" left="803" top="902" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="beater_speed">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-beater-speed /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

### gray_phases.beater_speed_parameter.Text43 - Text43 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="beater_speed_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay18" height="24" width="160" left="715" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;off&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;slow&quot; else If #10\#11\CVAL = 2 THEN &quot;intermediate&quot;  else  If #10\#11\CVAL = 3 THEN &quot;medium&quot; else   If #10\#11\CVAL = 4 THEN &quot;fast&quot;   ELSE &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label17" height="24" width="480" left="286" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text42" height="25" width="34" left="209" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text43" height="18" width="88" left="803" top="902" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="beater_speed">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-beater-speed /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="beater_speed_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay18" height="24" width="160" left="715" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="10" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 0 THEN &quot;off&quot;   ELSE If #10\#11\CVAL = 1 THEN &quot;slow&quot; else If #10\#11\CVAL = 2 THEN &quot;intermediate&quot;  else  If #10\#11\CVAL = 3 THEN &quot;medium&quot; else   If #10\#11\CVAL = 4 THEN &quot;fast&quot;   ELSE &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label17" height="24" width="480" left="286" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text42" height="25" width="34" left="209" top="891" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text43" height="18" width="88" left="803" top="902" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="beater_speed">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-beater-speed /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```
