# gray_phases.mixer_drain_parameter

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | root                 |
| #11        | parameter            |
| #12        | index                |

## references

### [new-sact-discharge_nop_route.mixer_drain_parameter](../../displays/new-sact-discharge_nop_route.md#mixer_drain_parameter)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | #1\#2                                              |
| #11        | parameter            | p02                                                |
| #12        | index                | 2                                                  |

## animated

### gray_phases.mixer_drain_parameter - mixer_drain_parameter - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-tag_edits-tag-edit-mixer-drain](../../displays/new-tag_edits-tag-edit-mixer-drain.md) /T#10\#11\cval,#10\desc

#### xml

```xml
<group name="mixer_drain_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay27" height="24" width="640" left="715" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 1 THEN &quot;MIXER&quot;
else If #10\#11\CVAL = 0 THEN &quot;DRAIN&quot;
else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label24" height="24" width="480" left="286" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text69" height="25" width="34" left="209" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text70" height="18" width="74" left="803" top="1089" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="mixer_drain">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-mixer-drain /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

### gray_phases.mixer_drain_parameter.StringDisplay27 - StringDisplay27 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #10\#11\CVAL = 1 THEN "MIXER"
else If #10\#11\CVAL = 0 THEN "DRAIN"
else  "???"                                       |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="mixer_drain_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay27" height="24" width="640" left="715" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 1 THEN &quot;MIXER&quot;
else If #10\#11\CVAL = 0 THEN &quot;DRAIN&quot;
else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label24" height="24" width="480" left="286" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text69" height="25" width="34" left="209" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text70" height="18" width="74" left="803" top="1089" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="mixer_drain">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-mixer-drain /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

### gray_phases.mixer_drain_parameter.Text70 - Text70 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="mixer_drain_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay27" height="24" width="640" left="715" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 1 THEN &quot;MIXER&quot;
else If #10\#11\CVAL = 0 THEN &quot;DRAIN&quot;
else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label24" height="24" width="480" left="286" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text69" height="25" width="34" left="209" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text70" height="18" width="74" left="803" top="1089" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="mixer_drain">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-mixer-drain /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="mixer_drain_parameter" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <stringDisplay name="StringDisplay27" height="24" width="640" left="715" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="40" characterOffset="0">
    <connections>
      <connection name="Value" expression="If #10\#11\CVAL = 1 THEN &quot;MIXER&quot;
else If #10\#11\CVAL = 0 THEN &quot;DRAIN&quot;
else  &quot;???&quot;"/>
    </connections>
  </stringDisplay>
  <tagLabel name="Label24" height="24" width="480" left="286" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="30" property="tagDescription" tag="{#10\#11\cval}"/>
  <text name="Text69" height="25" width="34" left="209" top="1078" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#12}*/"/>
  <text name="Text70" height="18" width="74" left="803" top="1089" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="mixer_drain">
    <animations>
      <animateVisibility expression="0" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-tag_edits-tag-edit-mixer-drain /T#10\#11\cval,#10\desc" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="root" value=""/>
    <parameter name="#11" description="parameter" value=""/>
    <parameter name="#12" description="index" value=""/>
  </parameters>
</group>
```
