# m.chopper

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-mx520_mimic.chopper](../../displays/legacy-mimics-mx520_mimic.md#chopper)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AG520C                                             |
| #11        | unit                 | MX520                                              |
### [new-devices-md2.chopper](../../displays/new-devices-md2.md#chopper)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | #1                                                 |
| #11        | unit                 | #2                                                 |

## animated

### m.chopper - chopper - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-devices-md2](../../displays/new-devices-md2.md) /T#10,#11

#### xml

```xml
<group name="chopper" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text1" height="16" width="12" left="150" top="167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon1" height="18" width="38" left="164" top="166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon14" height="20" width="6" left="163" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon15" height="21" width="6" left="200" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="200 175 200 165 205 165 205 185 200 185 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line11" height="1" width="26" left="172" top="171" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 171 197 171 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line12" height="1" width="26" left="172" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 175 197 175 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line13" height="1" width="26" left="172" top="179" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 179 197 179 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="DD\M\#10\OP1 OR DD\M\#10\OP2" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <polyline name="Polyline14" height="31" width="31" left="209" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="239 160 209 160 209 190 239 190 239 186 213 186 213 164 239 164 239 160 239 160 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <stringDisplay name="StringDisplay2" height="14" width="40" left="218" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
      <connections>
        <connection name="Value" expression="IF DD\M\#10\PIO2 THEN &quot;FAST&quot;
ELSE
IF DD\M\#10\PIO1 THEN &quot;SLOW&quot;
ELSE &quot;OFF&quot;"/>
      </connections>
    </stringDisplay>
  </group>
  <text name="Text27" height="14" width="7" left="172" top="184" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="red" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="F">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc or
(DD\M\#10\alsu )  or DD\M\#10\als or
(DD\M\#10\alou1 )  or DD\M\#10\alo1 or
(DD\M\#10\alou2 )  or DD\M\#10\alo2 or
(DD\M\#10\alhu )  or DD\M\#10\alh" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-md2 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.chopper.Text1 - Text1 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\M\#10\A = 0                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="chopper" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text1" height="16" width="12" left="150" top="167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon1" height="18" width="38" left="164" top="166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon14" height="20" width="6" left="163" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon15" height="21" width="6" left="200" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="200 175 200 165 205 165 205 185 200 185 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line11" height="1" width="26" left="172" top="171" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 171 197 171 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line12" height="1" width="26" left="172" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 175 197 175 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line13" height="1" width="26" left="172" top="179" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 179 197 179 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="DD\M\#10\OP1 OR DD\M\#10\OP2" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <polyline name="Polyline14" height="31" width="31" left="209" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="239 160 209 160 209 190 239 190 239 186 213 186 213 164 239 164 239 160 239 160 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <stringDisplay name="StringDisplay2" height="14" width="40" left="218" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
      <connections>
        <connection name="Value" expression="IF DD\M\#10\PIO2 THEN &quot;FAST&quot;
ELSE
IF DD\M\#10\PIO1 THEN &quot;SLOW&quot;
ELSE &quot;OFF&quot;"/>
      </connections>
    </stringDisplay>
  </group>
  <text name="Text27" height="14" width="7" left="172" top="184" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="red" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="F">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc or
(DD\M\#10\alsu )  or DD\M\#10\als or
(DD\M\#10\alou1 )  or DD\M\#10\alo1 or
(DD\M\#10\alou2 )  or DD\M\#10\alo2 or
(DD\M\#10\alhu )  or DD\M\#10\alh" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-md2 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.chopper.Group6 - Group6 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\M\#10\OP1 OR DD\M\#10\OP2                                                                                             |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="chopper" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text1" height="16" width="12" left="150" top="167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon1" height="18" width="38" left="164" top="166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon14" height="20" width="6" left="163" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon15" height="21" width="6" left="200" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="200 175 200 165 205 165 205 185 200 185 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line11" height="1" width="26" left="172" top="171" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 171 197 171 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line12" height="1" width="26" left="172" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 175 197 175 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line13" height="1" width="26" left="172" top="179" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 179 197 179 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="DD\M\#10\OP1 OR DD\M\#10\OP2" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <polyline name="Polyline14" height="31" width="31" left="209" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="239 160 209 160 209 190 239 190 239 186 213 186 213 164 239 164 239 160 239 160 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <stringDisplay name="StringDisplay2" height="14" width="40" left="218" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
      <connections>
        <connection name="Value" expression="IF DD\M\#10\PIO2 THEN &quot;FAST&quot;
ELSE
IF DD\M\#10\PIO1 THEN &quot;SLOW&quot;
ELSE &quot;OFF&quot;"/>
      </connections>
    </stringDisplay>
  </group>
  <text name="Text27" height="14" width="7" left="172" top="184" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="red" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="F">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc or
(DD\M\#10\alsu )  or DD\M\#10\als or
(DD\M\#10\alou1 )  or DD\M\#10\alo1 or
(DD\M\#10\alou2 )  or DD\M\#10\alo2 or
(DD\M\#10\alhu )  or DD\M\#10\alh" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-md2 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.chopper.StringDisplay2 - StringDisplay2 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | IF DD\M\#10\PIO2 THEN "FAST"
ELSE
IF DD\M\#10\PIO1 THEN "SLOW"
ELSE "OFF"                                                |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="chopper" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text1" height="16" width="12" left="150" top="167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon1" height="18" width="38" left="164" top="166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon14" height="20" width="6" left="163" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon15" height="21" width="6" left="200" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="200 175 200 165 205 165 205 185 200 185 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line11" height="1" width="26" left="172" top="171" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 171 197 171 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line12" height="1" width="26" left="172" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 175 197 175 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line13" height="1" width="26" left="172" top="179" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 179 197 179 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="DD\M\#10\OP1 OR DD\M\#10\OP2" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <polyline name="Polyline14" height="31" width="31" left="209" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="239 160 209 160 209 190 239 190 239 186 213 186 213 164 239 164 239 160 239 160 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <stringDisplay name="StringDisplay2" height="14" width="40" left="218" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
      <connections>
        <connection name="Value" expression="IF DD\M\#10\PIO2 THEN &quot;FAST&quot;
ELSE
IF DD\M\#10\PIO1 THEN &quot;SLOW&quot;
ELSE &quot;OFF&quot;"/>
      </connections>
    </stringDisplay>
  </group>
  <text name="Text27" height="14" width="7" left="172" top="184" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="red" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="F">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc or
(DD\M\#10\alsu )  or DD\M\#10\als or
(DD\M\#10\alou1 )  or DD\M\#10\alo1 or
(DD\M\#10\alou2 )  or DD\M\#10\alo2 or
(DD\M\#10\alhu )  or DD\M\#10\alh" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-md2 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.chopper.Text27 - Text27 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alcu )  or DD\M\#10\alc or
(DD\M\#10\alsu )  or DD\M\#10\als or
(DD\M\#10\alou1 )  or DD\M\#10\alo1 or
(DD\M\#10\alou2 )  or DD\M\#10\alo2 or
(DD\M\#10\alhu )  or DD\M\#10\alh |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="chopper" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text1" height="16" width="12" left="150" top="167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon1" height="18" width="38" left="164" top="166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon14" height="20" width="6" left="163" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon15" height="21" width="6" left="200" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="200 175 200 165 205 165 205 185 200 185 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line11" height="1" width="26" left="172" top="171" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 171 197 171 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line12" height="1" width="26" left="172" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 175 197 175 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line13" height="1" width="26" left="172" top="179" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 179 197 179 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="DD\M\#10\OP1 OR DD\M\#10\OP2" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <polyline name="Polyline14" height="31" width="31" left="209" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="239 160 209 160 209 190 239 190 239 186 213 186 213 164 239 164 239 160 239 160 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <stringDisplay name="StringDisplay2" height="14" width="40" left="218" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
      <connections>
        <connection name="Value" expression="IF DD\M\#10\PIO2 THEN &quot;FAST&quot;
ELSE
IF DD\M\#10\PIO1 THEN &quot;SLOW&quot;
ELSE &quot;OFF&quot;"/>
      </connections>
    </stringDisplay>
  </group>
  <text name="Text27" height="14" width="7" left="172" top="184" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="red" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="F">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc or
(DD\M\#10\alsu )  or DD\M\#10\als or
(DD\M\#10\alou1 )  or DD\M\#10\alo1 or
(DD\M\#10\alou2 )  or DD\M\#10\alo2 or
(DD\M\#10\alhu )  or DD\M\#10\alh" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-md2 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="chopper" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group7" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text1" height="16" width="12" left="150" top="167" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <group name="Group6" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon1" height="18" width="38" left="164" top="166" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon14" height="20" width="6" left="163" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon15" height="21" width="6" left="200" top="165" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="200 175 200 165 205 165 205 185 200 185 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line11" height="1" width="26" left="172" top="171" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 171 197 171 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line12" height="1" width="26" left="172" top="175" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 175 197 175 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line13" height="1" width="26" left="172" top="179" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="172 179 197 179 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="DD\M\#10\OP1 OR DD\M\#10\OP2" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <polyline name="Polyline14" height="31" width="31" left="209" top="160" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="239 160 209 160 209 190 239 190 239 186 213 186 213 164 239 164 239 160 239 160 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <stringDisplay name="StringDisplay2" height="14" width="40" left="218" top="168" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="5" characterOffset="0">
      <connections>
        <connection name="Value" expression="IF DD\M\#10\PIO2 THEN &quot;FAST&quot;
ELSE
IF DD\M\#10\PIO1 THEN &quot;SLOW&quot;
ELSE &quot;OFF&quot;"/>
      </connections>
    </stringDisplay>
  </group>
  <text name="Text27" height="14" width="7" left="172" top="184" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="red" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="F">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc or
(DD\M\#10\alsu )  or DD\M\#10\als or
(DD\M\#10\alou1 )  or DD\M\#10\alo1 or
(DD\M\#10\alou2 )  or DD\M\#10\alo2 or
(DD\M\#10\alhu )  or DD\M\#10\alh" expressionTrueState="visible"/>
    </animations>
  </text>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-md2 /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
