# m.fan

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-dr540_mimic.fan](../../displays/legacy-mimics-dr540_mimic.md#fan)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL540                                              |
| #11        | unit                 | DR540                                              |
### [legacy-mimics-dr540_mimic.fan1](../../displays/legacy-mimics-dr540_mimic.md#fan1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL550158                                           |
| #11        | unit                 | DR540                                              |

## animated

### m.fan - fan - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [new-devices-md1](../../displays/new-devices-md1.md) /T#10,#11

#### xml

```xml
<group name="fan" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text2" height="14" width="16" left="110" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="14" width="17" left="140" top="30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text4" height="16" width="12" left="127" top="10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group2" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon9" height="18" width="11" left="128" top="29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon10" height="4" width="13" left="127" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line15" height="14" width="1" left="130" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="130 31 130 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line16" height="14" width="1" left="133" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="133 31 133 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line17" height="14" width="1" left="136" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="136 31 136 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon11" height="4" width="13" left="127" top="26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,dr540" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <rectangle name="Polygon12" height="12" width="3" left="152" top="47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <arc name="Arc5" height="24" width="24" left="120" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <rectangle name="Polygon13" height="9" width="21" left="131" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc6" height="20" width="21" left="121" top="51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <arc name="Arc7" height="19" width="20" left="123" top="52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <freehand name="Freehand1" height="11" width="5" left="128" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="132 54 130 55 130 55 130 55 130 55 130 55 129 55 129 55 129 55 129 55 129 55 129 55 129 56 129 56 129 56 129 56 129 56 129 56 129 57 128 57 128 57 128 57 128 57 128 58 128 58 128 58 128 58 128 58 128 59 128 59 128 59 128 59 128 59 128 60 128 61 128 62 128 62 128 62 128 62 128 62 128 63 128 63 128 63 128 63 128 63 128 63 128 63 129 63 129 63 129 63 129 64 129 64 129 64 129 64 129 64 129 64 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand2" height="12" width="8" left="133" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="140 60 140 61 140 61 140 61 140 61 140 61 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 64 140 64 140 64 140 64 140 64 140 64 140 65 140 65 140 65 140 65 140 65 140 66 140 66 140 66 140 66 140 66 140 66 140 66 140 67 140 67 140 67 140 67 140 67 140 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 68 139 68 139 68 139 68 139 68 139 68 139 68 138 68 138 68 138 68 138 69 138 69 138 69 138 69 138 69 138 69 138 69 137 69 137 69 137 69 137 69 137 69 137 69 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 136 70 136 70 136 70 136 70 136 71 136 71 136 71 136 71 135 71 135 71 135 71 135 71 135 71 135 71 135 71 134 71 134 71 134 71 134 71 134 71 134 71 134 71 133 71 133 71 133 71 133 71 133 71 133 71 133 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand3" height="1" width="14" left="136" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="136 50 139 50 139 50 140 50 140 50 140 50 141 50 142 50 143 50 143 50 144 50 144 50 145 50 146 50 147 50 148 50 148 50 148 50 149 50 149 50 149 50 149 50 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line18" height="15" width="13" left="126" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="126 54 138 68 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line19" height="17" width="13" left="125" top="53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="137 53 125 69 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line1" height="1" width="17" left="124" top="61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="124 61 140 61 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\PIO1 then system\Second%13 else 0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.fan.Text2 - Text2 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alcu  or DD\M\#10\alc )                                                                                        |
| animateColor         | (DD\M\#10\alcu * 2 ) + DD\M\#10\alc                                                                                      |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="fan" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text2" height="14" width="16" left="110" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="14" width="17" left="140" top="30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text4" height="16" width="12" left="127" top="10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group2" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon9" height="18" width="11" left="128" top="29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon10" height="4" width="13" left="127" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line15" height="14" width="1" left="130" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="130 31 130 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line16" height="14" width="1" left="133" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="133 31 133 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line17" height="14" width="1" left="136" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="136 31 136 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon11" height="4" width="13" left="127" top="26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,dr540" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <rectangle name="Polygon12" height="12" width="3" left="152" top="47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <arc name="Arc5" height="24" width="24" left="120" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <rectangle name="Polygon13" height="9" width="21" left="131" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc6" height="20" width="21" left="121" top="51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <arc name="Arc7" height="19" width="20" left="123" top="52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <freehand name="Freehand1" height="11" width="5" left="128" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="132 54 130 55 130 55 130 55 130 55 130 55 129 55 129 55 129 55 129 55 129 55 129 55 129 56 129 56 129 56 129 56 129 56 129 56 129 57 128 57 128 57 128 57 128 57 128 58 128 58 128 58 128 58 128 58 128 59 128 59 128 59 128 59 128 59 128 60 128 61 128 62 128 62 128 62 128 62 128 62 128 63 128 63 128 63 128 63 128 63 128 63 128 63 129 63 129 63 129 63 129 64 129 64 129 64 129 64 129 64 129 64 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand2" height="12" width="8" left="133" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="140 60 140 61 140 61 140 61 140 61 140 61 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 64 140 64 140 64 140 64 140 64 140 64 140 65 140 65 140 65 140 65 140 65 140 66 140 66 140 66 140 66 140 66 140 66 140 66 140 67 140 67 140 67 140 67 140 67 140 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 68 139 68 139 68 139 68 139 68 139 68 139 68 138 68 138 68 138 68 138 69 138 69 138 69 138 69 138 69 138 69 138 69 137 69 137 69 137 69 137 69 137 69 137 69 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 136 70 136 70 136 70 136 70 136 71 136 71 136 71 136 71 135 71 135 71 135 71 135 71 135 71 135 71 135 71 134 71 134 71 134 71 134 71 134 71 134 71 134 71 133 71 133 71 133 71 133 71 133 71 133 71 133 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand3" height="1" width="14" left="136" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="136 50 139 50 139 50 140 50 140 50 140 50 141 50 142 50 143 50 143 50 144 50 144 50 145 50 146 50 147 50 148 50 148 50 148 50 149 50 149 50 149 50 149 50 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line18" height="15" width="13" left="126" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="126 54 138 68 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line19" height="17" width="13" left="125" top="53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="137 53 125 69 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line1" height="1" width="17" left="124" top="61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="124 61 140 61 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\PIO1 then system\Second%13 else 0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.fan.Text3 - Text3 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alou1  or DD\M\#10\alo1 )                                                                                      |
| animateColor         | (DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1                                                                                    |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="fan" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text2" height="14" width="16" left="110" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="14" width="17" left="140" top="30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text4" height="16" width="12" left="127" top="10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group2" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon9" height="18" width="11" left="128" top="29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon10" height="4" width="13" left="127" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line15" height="14" width="1" left="130" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="130 31 130 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line16" height="14" width="1" left="133" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="133 31 133 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line17" height="14" width="1" left="136" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="136 31 136 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon11" height="4" width="13" left="127" top="26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,dr540" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <rectangle name="Polygon12" height="12" width="3" left="152" top="47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <arc name="Arc5" height="24" width="24" left="120" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <rectangle name="Polygon13" height="9" width="21" left="131" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc6" height="20" width="21" left="121" top="51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <arc name="Arc7" height="19" width="20" left="123" top="52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <freehand name="Freehand1" height="11" width="5" left="128" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="132 54 130 55 130 55 130 55 130 55 130 55 129 55 129 55 129 55 129 55 129 55 129 55 129 56 129 56 129 56 129 56 129 56 129 56 129 57 128 57 128 57 128 57 128 57 128 58 128 58 128 58 128 58 128 58 128 59 128 59 128 59 128 59 128 59 128 60 128 61 128 62 128 62 128 62 128 62 128 62 128 63 128 63 128 63 128 63 128 63 128 63 128 63 129 63 129 63 129 63 129 64 129 64 129 64 129 64 129 64 129 64 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand2" height="12" width="8" left="133" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="140 60 140 61 140 61 140 61 140 61 140 61 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 64 140 64 140 64 140 64 140 64 140 64 140 65 140 65 140 65 140 65 140 65 140 66 140 66 140 66 140 66 140 66 140 66 140 66 140 67 140 67 140 67 140 67 140 67 140 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 68 139 68 139 68 139 68 139 68 139 68 139 68 138 68 138 68 138 68 138 69 138 69 138 69 138 69 138 69 138 69 138 69 137 69 137 69 137 69 137 69 137 69 137 69 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 136 70 136 70 136 70 136 70 136 71 136 71 136 71 136 71 135 71 135 71 135 71 135 71 135 71 135 71 135 71 134 71 134 71 134 71 134 71 134 71 134 71 134 71 133 71 133 71 133 71 133 71 133 71 133 71 133 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand3" height="1" width="14" left="136" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="136 50 139 50 139 50 140 50 140 50 140 50 141 50 142 50 143 50 143 50 144 50 144 50 145 50 146 50 147 50 148 50 148 50 148 50 149 50 149 50 149 50 149 50 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line18" height="15" width="13" left="126" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="126 54 138 68 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line19" height="17" width="13" left="125" top="53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="137 53 125 69 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line1" height="1" width="17" left="124" top="61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="124 61 140 61 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\PIO1 then system\Second%13 else 0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.fan.Text4 - Text4 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\M\#10\A = 0                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="fan" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text2" height="14" width="16" left="110" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="14" width="17" left="140" top="30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text4" height="16" width="12" left="127" top="10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group2" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon9" height="18" width="11" left="128" top="29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon10" height="4" width="13" left="127" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line15" height="14" width="1" left="130" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="130 31 130 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line16" height="14" width="1" left="133" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="133 31 133 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line17" height="14" width="1" left="136" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="136 31 136 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon11" height="4" width="13" left="127" top="26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,dr540" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <rectangle name="Polygon12" height="12" width="3" left="152" top="47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <arc name="Arc5" height="24" width="24" left="120" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <rectangle name="Polygon13" height="9" width="21" left="131" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc6" height="20" width="21" left="121" top="51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <arc name="Arc7" height="19" width="20" left="123" top="52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <freehand name="Freehand1" height="11" width="5" left="128" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="132 54 130 55 130 55 130 55 130 55 130 55 129 55 129 55 129 55 129 55 129 55 129 55 129 56 129 56 129 56 129 56 129 56 129 56 129 57 128 57 128 57 128 57 128 57 128 58 128 58 128 58 128 58 128 58 128 59 128 59 128 59 128 59 128 59 128 60 128 61 128 62 128 62 128 62 128 62 128 62 128 63 128 63 128 63 128 63 128 63 128 63 128 63 129 63 129 63 129 63 129 64 129 64 129 64 129 64 129 64 129 64 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand2" height="12" width="8" left="133" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="140 60 140 61 140 61 140 61 140 61 140 61 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 64 140 64 140 64 140 64 140 64 140 64 140 65 140 65 140 65 140 65 140 65 140 66 140 66 140 66 140 66 140 66 140 66 140 66 140 67 140 67 140 67 140 67 140 67 140 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 68 139 68 139 68 139 68 139 68 139 68 139 68 138 68 138 68 138 68 138 69 138 69 138 69 138 69 138 69 138 69 138 69 137 69 137 69 137 69 137 69 137 69 137 69 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 136 70 136 70 136 70 136 70 136 71 136 71 136 71 136 71 135 71 135 71 135 71 135 71 135 71 135 71 135 71 134 71 134 71 134 71 134 71 134 71 134 71 134 71 133 71 133 71 133 71 133 71 133 71 133 71 133 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand3" height="1" width="14" left="136" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="136 50 139 50 139 50 140 50 140 50 140 50 141 50 142 50 143 50 143 50 144 50 144 50 145 50 146 50 147 50 148 50 148 50 148 50 149 50 149 50 149 50 149 50 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line18" height="15" width="13" left="126" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="126 54 138 68 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line19" height="17" width="13" left="125" top="53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="137 53 125 69 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line1" height="1" width="17" left="124" top="61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="124 61 140 61 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\PIO1 then system\Second%13 else 0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.fan.Group2 - Group2 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\M\#10\OP1}                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [new-devices-md1](../../displays/new-devices-md1.md) /T#10,dr540

#### xml

```xml
<group name="fan" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text2" height="14" width="16" left="110" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="14" width="17" left="140" top="30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text4" height="16" width="12" left="127" top="10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group2" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon9" height="18" width="11" left="128" top="29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon10" height="4" width="13" left="127" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line15" height="14" width="1" left="130" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="130 31 130 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line16" height="14" width="1" left="133" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="133 31 133 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line17" height="14" width="1" left="136" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="136 31 136 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon11" height="4" width="13" left="127" top="26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,dr540" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <rectangle name="Polygon12" height="12" width="3" left="152" top="47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <arc name="Arc5" height="24" width="24" left="120" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <rectangle name="Polygon13" height="9" width="21" left="131" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc6" height="20" width="21" left="121" top="51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <arc name="Arc7" height="19" width="20" left="123" top="52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <freehand name="Freehand1" height="11" width="5" left="128" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="132 54 130 55 130 55 130 55 130 55 130 55 129 55 129 55 129 55 129 55 129 55 129 55 129 56 129 56 129 56 129 56 129 56 129 56 129 57 128 57 128 57 128 57 128 57 128 58 128 58 128 58 128 58 128 58 128 59 128 59 128 59 128 59 128 59 128 60 128 61 128 62 128 62 128 62 128 62 128 62 128 63 128 63 128 63 128 63 128 63 128 63 128 63 129 63 129 63 129 63 129 64 129 64 129 64 129 64 129 64 129 64 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand2" height="12" width="8" left="133" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="140 60 140 61 140 61 140 61 140 61 140 61 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 64 140 64 140 64 140 64 140 64 140 64 140 65 140 65 140 65 140 65 140 65 140 66 140 66 140 66 140 66 140 66 140 66 140 66 140 67 140 67 140 67 140 67 140 67 140 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 68 139 68 139 68 139 68 139 68 139 68 139 68 138 68 138 68 138 68 138 69 138 69 138 69 138 69 138 69 138 69 138 69 137 69 137 69 137 69 137 69 137 69 137 69 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 136 70 136 70 136 70 136 70 136 71 136 71 136 71 136 71 135 71 135 71 135 71 135 71 135 71 135 71 135 71 134 71 134 71 134 71 134 71 134 71 134 71 134 71 133 71 133 71 133 71 133 71 133 71 133 71 133 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand3" height="1" width="14" left="136" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="136 50 139 50 139 50 140 50 140 50 140 50 141 50 142 50 143 50 143 50 144 50 144 50 145 50 146 50 147 50 148 50 148 50 148 50 149 50 149 50 149 50 149 50 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line18" height="15" width="13" left="126" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="126 54 138 68 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line19" height="17" width="13" left="125" top="53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="137 53 125 69 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line1" height="1" width="17" left="124" top="61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="124 61 140 61 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\PIO1 then system\Second%13 else 0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.fan.Group3 - Group3 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\M\#10\PIO1}                                                                                                          |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="fan" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text2" height="14" width="16" left="110" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="14" width="17" left="140" top="30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text4" height="16" width="12" left="127" top="10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group2" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon9" height="18" width="11" left="128" top="29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon10" height="4" width="13" left="127" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line15" height="14" width="1" left="130" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="130 31 130 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line16" height="14" width="1" left="133" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="133 31 133 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line17" height="14" width="1" left="136" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="136 31 136 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon11" height="4" width="13" left="127" top="26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,dr540" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <rectangle name="Polygon12" height="12" width="3" left="152" top="47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <arc name="Arc5" height="24" width="24" left="120" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <rectangle name="Polygon13" height="9" width="21" left="131" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc6" height="20" width="21" left="121" top="51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <arc name="Arc7" height="19" width="20" left="123" top="52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <freehand name="Freehand1" height="11" width="5" left="128" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="132 54 130 55 130 55 130 55 130 55 130 55 129 55 129 55 129 55 129 55 129 55 129 55 129 56 129 56 129 56 129 56 129 56 129 56 129 57 128 57 128 57 128 57 128 57 128 58 128 58 128 58 128 58 128 58 128 59 128 59 128 59 128 59 128 59 128 60 128 61 128 62 128 62 128 62 128 62 128 62 128 63 128 63 128 63 128 63 128 63 128 63 128 63 129 63 129 63 129 63 129 64 129 64 129 64 129 64 129 64 129 64 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand2" height="12" width="8" left="133" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="140 60 140 61 140 61 140 61 140 61 140 61 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 64 140 64 140 64 140 64 140 64 140 64 140 65 140 65 140 65 140 65 140 65 140 66 140 66 140 66 140 66 140 66 140 66 140 66 140 67 140 67 140 67 140 67 140 67 140 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 68 139 68 139 68 139 68 139 68 139 68 139 68 138 68 138 68 138 68 138 69 138 69 138 69 138 69 138 69 138 69 138 69 137 69 137 69 137 69 137 69 137 69 137 69 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 136 70 136 70 136 70 136 70 136 71 136 71 136 71 136 71 135 71 135 71 135 71 135 71 135 71 135 71 135 71 134 71 134 71 134 71 134 71 134 71 134 71 134 71 133 71 133 71 133 71 133 71 133 71 133 71 133 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand3" height="1" width="14" left="136" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="136 50 139 50 139 50 140 50 140 50 140 50 141 50 142 50 143 50 143 50 144 50 144 50 145 50 146 50 147 50 148 50 148 50 148 50 149 50 149 50 149 50 149 50 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line18" height="15" width="13" left="126" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="126 54 138 68 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line19" height="17" width="13" left="125" top="53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="137 53 125 69 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line1" height="1" width="17" left="124" top="61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="124 61 140 61 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\PIO1 then system\Second%13 else 0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.fan.Group8 - Group8 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateRotation      | if DD\M\#10\PIO1 then system\Second%13 else 0                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="fan" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text2" height="14" width="16" left="110" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="14" width="17" left="140" top="30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text4" height="16" width="12" left="127" top="10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group2" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon9" height="18" width="11" left="128" top="29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon10" height="4" width="13" left="127" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line15" height="14" width="1" left="130" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="130 31 130 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line16" height="14" width="1" left="133" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="133 31 133 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line17" height="14" width="1" left="136" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="136 31 136 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon11" height="4" width="13" left="127" top="26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,dr540" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <rectangle name="Polygon12" height="12" width="3" left="152" top="47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <arc name="Arc5" height="24" width="24" left="120" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <rectangle name="Polygon13" height="9" width="21" left="131" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc6" height="20" width="21" left="121" top="51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <arc name="Arc7" height="19" width="20" left="123" top="52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <freehand name="Freehand1" height="11" width="5" left="128" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="132 54 130 55 130 55 130 55 130 55 130 55 129 55 129 55 129 55 129 55 129 55 129 55 129 56 129 56 129 56 129 56 129 56 129 56 129 57 128 57 128 57 128 57 128 57 128 58 128 58 128 58 128 58 128 58 128 59 128 59 128 59 128 59 128 59 128 60 128 61 128 62 128 62 128 62 128 62 128 62 128 63 128 63 128 63 128 63 128 63 128 63 128 63 129 63 129 63 129 63 129 64 129 64 129 64 129 64 129 64 129 64 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand2" height="12" width="8" left="133" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="140 60 140 61 140 61 140 61 140 61 140 61 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 64 140 64 140 64 140 64 140 64 140 64 140 65 140 65 140 65 140 65 140 65 140 66 140 66 140 66 140 66 140 66 140 66 140 66 140 67 140 67 140 67 140 67 140 67 140 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 68 139 68 139 68 139 68 139 68 139 68 139 68 138 68 138 68 138 68 138 69 138 69 138 69 138 69 138 69 138 69 138 69 137 69 137 69 137 69 137 69 137 69 137 69 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 136 70 136 70 136 70 136 70 136 71 136 71 136 71 136 71 135 71 135 71 135 71 135 71 135 71 135 71 135 71 134 71 134 71 134 71 134 71 134 71 134 71 134 71 133 71 133 71 133 71 133 71 133 71 133 71 133 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand3" height="1" width="14" left="136" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="136 50 139 50 139 50 140 50 140 50 140 50 141 50 142 50 143 50 143 50 144 50 144 50 145 50 146 50 147 50 148 50 148 50 148 50 149 50 149 50 149 50 149 50 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line18" height="15" width="13" left="126" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="126 54 138 68 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line19" height="17" width="13" left="125" top="53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="137 53 125 69 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line1" height="1" width="17" left="124" top="61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="124 61 140 61 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\PIO1 then system\Second%13 else 0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="fan" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <text name="Text2" height="14" width="16" left="110" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text3" height="14" width="17" left="140" top="30" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="8" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text4" height="16" width="12" left="127" top="10" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group2" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon9" height="18" width="11" left="128" top="29" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon10" height="4" width="13" left="127" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line15" height="14" width="1" left="130" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="130 31 130 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line16" height="14" width="1" left="133" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="133 31 133 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line17" height="14" width="1" left="136" top="31" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="136 31 136 44 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon11" height="4" width="13" left="127" top="26" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,dr540" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <rectangle name="Polygon12" height="12" width="3" left="152" top="47" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="silver" foreColor="silver" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="silver" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <group name="Group3" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <arc name="Arc5" height="24" width="24" left="120" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <rectangle name="Polygon13" height="9" width="21" left="131" top="49" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc6" height="20" width="21" left="121" top="51" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <arc name="Arc7" height="19" width="20" left="123" top="52" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <freehand name="Freehand1" height="11" width="5" left="128" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="132 54 130 55 130 55 130 55 130 55 130 55 129 55 129 55 129 55 129 55 129 55 129 55 129 56 129 56 129 56 129 56 129 56 129 56 129 57 128 57 128 57 128 57 128 57 128 58 128 58 128 58 128 58 128 58 128 59 128 59 128 59 128 59 128 59 128 60 128 61 128 62 128 62 128 62 128 62 128 62 128 63 128 63 128 63 128 63 128 63 128 63 128 63 129 63 129 63 129 63 129 64 129 64 129 64 129 64 129 64 129 64 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand2" height="12" width="8" left="133" top="60" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="140 60 140 61 140 61 140 61 140 61 140 61 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 62 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 63 140 64 140 64 140 64 140 64 140 64 140 64 140 65 140 65 140 65 140 65 140 65 140 66 140 66 140 66 140 66 140 66 140 66 140 66 140 67 140 67 140 67 140 67 140 67 140 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 67 139 68 139 68 139 68 139 68 139 68 139 68 139 68 138 68 138 68 138 68 138 69 138 69 138 69 138 69 138 69 138 69 138 69 137 69 137 69 137 69 137 69 137 69 137 69 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 137 70 136 70 136 70 136 70 136 70 136 71 136 71 136 71 136 71 135 71 135 71 135 71 135 71 135 71 135 71 135 71 134 71 134 71 134 71 134 71 134 71 134 71 134 71 133 71 133 71 133 71 133 71 133 71 133 71 133 71 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <freehand name="Freehand3" height="1" width="14" left="136" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="gray" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="gray" path="136 50 139 50 139 50 140 50 140 50 140 50 141 50 142 50 143 50 143 50 144 50 144 50 145 50 146 50 147 50 148 50 148 50 148 50 149 50 149 50 149 50 149 50 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group8" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line18" height="15" width="13" left="126" top="54" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="126 54 138 68 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line19" height="17" width="13" left="125" top="53" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="137 53 125 69 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line1" height="1" width="17" left="124" top="61" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="124 61 140 61 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\PIO1 then system\Second%13 else 0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
