# m.pump

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-ta521_mimic.pump](../../displays/legacy-mimics-ta521_mimic.md#pump)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU521                                              |
| #11        | unit                 | TA521                                              |

## animated

### m.pump.Group19 - Group19 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [new-devices-md1](../../displays/new-devices-md1.md) /T#10,#11

#### xml

```xml
<group name="pump" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon8" height="18" width="38" left="371" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon5" height="20" width="6" left="370" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="21" width="6" left="407" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="407 404 407 394 412 394 412 414 407 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line2" height="1" width="26" left="379" top="400" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 400 404 400 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line6" height="1" width="26" left="379" top="404" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 404 404 404 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line14" height="1" width="26" left="379" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 408 404 408 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc1" height="27" width="34" left="411" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <rectangle name="Polygon7" height="10" width="29" left="427" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <arc name="Arc2" height="23" width="29" left="412" top="392" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <arc name="Arc3" height="22" width="28" left="415" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <freehand name="Freehand4" height="13" width="7" left="422" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="428 395 425 396 425 396 425 396 425 396 425 397 424 397 424 397 424 397 424 397 424 397 424 397 423 398 423 398 423 398 423 398 423 398 423 398 423 399 422 399 422 399 422 399 422 399 422 400 422 400 422 400 422 400 422 400 422 401 422 401 422 402 422 402 422 402 422 403 422 404 422 404 422 404 422 404 422 404 422 404 422 405 422 405 422 405 422 405 422 405 422 406 422 406 423 406 423 406 423 406 423 407 423 407 423 407 423 407 423 407 423 407 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand5" height="12" width="10" left="430" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="439 403 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 406 439 406 439 406 439 406 439 406 439 406 439 406 439 407 439 407 439 407 439 407 439 407 439 407 439 408 439 408 439 408 439 408 439 408 439 409 439 409 439 409 439 409 439 409 439 409 439 409 439 410 439 410 439 410 439 410 439 410 439 410 438 410 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 412 438 412 438 412 438 412 438 412 438 412 438 412 437 412 437 412 437 412 437 413 437 413 437 413 437 413 437 413 437 413 437 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 434 413 434 413 434 413 434 413 434 413 434 413 434 413 433 413 433 413 433 413 433 413 433 414 433 414 433 414 433 414 432 414 432 414 432 414 432 414 432 414 432 414 432 414 431 414 431 414 431 414 431 414 431 414 431 414 431 414 430 414 430 414 430 414 430 414 430 414 430 414 430 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand6" height="1" width="20" left="433" top="391" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="433 391 438 391 438 391 439 391 439 391 440 391 441 391 442 391 443 391 443 391 445 391 446 391 447 391 448 391 449 391 450 391 451 391 451 391 452 391 452 391 452 391 452 391 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <text name="Text8" height="16" width="12" left="385" top="380" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text49" height="14" width="24" left="414" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALC">
      <animations>
        <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alcu * 2 ) +DD\M\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text55" height="14" width="24" left="390" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALO">
      <animations>
        <animateVisibility expression="(DD\M\#10\alou1 )  or DD\M\#10\alo1" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alou1 * 2 ) +DD\M\#10\alo1" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.pump.Group17 - Group17 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\M\#10\OP1}                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="pump" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon8" height="18" width="38" left="371" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon5" height="20" width="6" left="370" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="21" width="6" left="407" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="407 404 407 394 412 394 412 414 407 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line2" height="1" width="26" left="379" top="400" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 400 404 400 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line6" height="1" width="26" left="379" top="404" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 404 404 404 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line14" height="1" width="26" left="379" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 408 404 408 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc1" height="27" width="34" left="411" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <rectangle name="Polygon7" height="10" width="29" left="427" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <arc name="Arc2" height="23" width="29" left="412" top="392" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <arc name="Arc3" height="22" width="28" left="415" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <freehand name="Freehand4" height="13" width="7" left="422" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="428 395 425 396 425 396 425 396 425 396 425 397 424 397 424 397 424 397 424 397 424 397 424 397 423 398 423 398 423 398 423 398 423 398 423 398 423 399 422 399 422 399 422 399 422 399 422 400 422 400 422 400 422 400 422 400 422 401 422 401 422 402 422 402 422 402 422 403 422 404 422 404 422 404 422 404 422 404 422 404 422 405 422 405 422 405 422 405 422 405 422 406 422 406 423 406 423 406 423 406 423 407 423 407 423 407 423 407 423 407 423 407 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand5" height="12" width="10" left="430" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="439 403 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 406 439 406 439 406 439 406 439 406 439 406 439 406 439 407 439 407 439 407 439 407 439 407 439 407 439 408 439 408 439 408 439 408 439 408 439 409 439 409 439 409 439 409 439 409 439 409 439 409 439 410 439 410 439 410 439 410 439 410 439 410 438 410 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 412 438 412 438 412 438 412 438 412 438 412 438 412 437 412 437 412 437 412 437 413 437 413 437 413 437 413 437 413 437 413 437 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 434 413 434 413 434 413 434 413 434 413 434 413 434 413 433 413 433 413 433 413 433 413 433 414 433 414 433 414 433 414 432 414 432 414 432 414 432 414 432 414 432 414 432 414 431 414 431 414 431 414 431 414 431 414 431 414 431 414 430 414 430 414 430 414 430 414 430 414 430 414 430 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand6" height="1" width="20" left="433" top="391" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="433 391 438 391 438 391 439 391 439 391 440 391 441 391 442 391 443 391 443 391 445 391 446 391 447 391 448 391 449 391 450 391 451 391 451 391 452 391 452 391 452 391 452 391 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <text name="Text8" height="16" width="12" left="385" top="380" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text49" height="14" width="24" left="414" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALC">
      <animations>
        <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alcu * 2 ) +DD\M\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text55" height="14" width="24" left="390" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALO">
      <animations>
        <animateVisibility expression="(DD\M\#10\alou1 )  or DD\M\#10\alo1" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alou1 * 2 ) +DD\M\#10\alo1" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.pump.Group18 - Group18 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\M\#10\PIO1}                                                                                                          |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="pump" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon8" height="18" width="38" left="371" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon5" height="20" width="6" left="370" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="21" width="6" left="407" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="407 404 407 394 412 394 412 414 407 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line2" height="1" width="26" left="379" top="400" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 400 404 400 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line6" height="1" width="26" left="379" top="404" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 404 404 404 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line14" height="1" width="26" left="379" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 408 404 408 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc1" height="27" width="34" left="411" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <rectangle name="Polygon7" height="10" width="29" left="427" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <arc name="Arc2" height="23" width="29" left="412" top="392" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <arc name="Arc3" height="22" width="28" left="415" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <freehand name="Freehand4" height="13" width="7" left="422" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="428 395 425 396 425 396 425 396 425 396 425 397 424 397 424 397 424 397 424 397 424 397 424 397 423 398 423 398 423 398 423 398 423 398 423 398 423 399 422 399 422 399 422 399 422 399 422 400 422 400 422 400 422 400 422 400 422 401 422 401 422 402 422 402 422 402 422 403 422 404 422 404 422 404 422 404 422 404 422 404 422 405 422 405 422 405 422 405 422 405 422 406 422 406 423 406 423 406 423 406 423 407 423 407 423 407 423 407 423 407 423 407 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand5" height="12" width="10" left="430" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="439 403 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 406 439 406 439 406 439 406 439 406 439 406 439 406 439 407 439 407 439 407 439 407 439 407 439 407 439 408 439 408 439 408 439 408 439 408 439 409 439 409 439 409 439 409 439 409 439 409 439 409 439 410 439 410 439 410 439 410 439 410 439 410 438 410 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 412 438 412 438 412 438 412 438 412 438 412 438 412 437 412 437 412 437 412 437 413 437 413 437 413 437 413 437 413 437 413 437 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 434 413 434 413 434 413 434 413 434 413 434 413 434 413 433 413 433 413 433 413 433 413 433 414 433 414 433 414 433 414 432 414 432 414 432 414 432 414 432 414 432 414 432 414 431 414 431 414 431 414 431 414 431 414 431 414 431 414 430 414 430 414 430 414 430 414 430 414 430 414 430 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand6" height="1" width="20" left="433" top="391" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="433 391 438 391 438 391 439 391 439 391 440 391 441 391 442 391 443 391 443 391 445 391 446 391 447 391 448 391 449 391 450 391 451 391 451 391 452 391 452 391 452 391 452 391 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <text name="Text8" height="16" width="12" left="385" top="380" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text49" height="14" width="24" left="414" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALC">
      <animations>
        <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alcu * 2 ) +DD\M\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text55" height="14" width="24" left="390" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALO">
      <animations>
        <animateVisibility expression="(DD\M\#10\alou1 )  or DD\M\#10\alo1" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alou1 * 2 ) +DD\M\#10\alo1" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.pump.Text8 - Text8 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\M\#10\A = 0                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="pump" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon8" height="18" width="38" left="371" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon5" height="20" width="6" left="370" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="21" width="6" left="407" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="407 404 407 394 412 394 412 414 407 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line2" height="1" width="26" left="379" top="400" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 400 404 400 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line6" height="1" width="26" left="379" top="404" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 404 404 404 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line14" height="1" width="26" left="379" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 408 404 408 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc1" height="27" width="34" left="411" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <rectangle name="Polygon7" height="10" width="29" left="427" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <arc name="Arc2" height="23" width="29" left="412" top="392" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <arc name="Arc3" height="22" width="28" left="415" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <freehand name="Freehand4" height="13" width="7" left="422" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="428 395 425 396 425 396 425 396 425 396 425 397 424 397 424 397 424 397 424 397 424 397 424 397 423 398 423 398 423 398 423 398 423 398 423 398 423 399 422 399 422 399 422 399 422 399 422 400 422 400 422 400 422 400 422 400 422 401 422 401 422 402 422 402 422 402 422 403 422 404 422 404 422 404 422 404 422 404 422 404 422 405 422 405 422 405 422 405 422 405 422 406 422 406 423 406 423 406 423 406 423 407 423 407 423 407 423 407 423 407 423 407 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand5" height="12" width="10" left="430" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="439 403 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 406 439 406 439 406 439 406 439 406 439 406 439 406 439 407 439 407 439 407 439 407 439 407 439 407 439 408 439 408 439 408 439 408 439 408 439 409 439 409 439 409 439 409 439 409 439 409 439 409 439 410 439 410 439 410 439 410 439 410 439 410 438 410 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 412 438 412 438 412 438 412 438 412 438 412 438 412 437 412 437 412 437 412 437 413 437 413 437 413 437 413 437 413 437 413 437 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 434 413 434 413 434 413 434 413 434 413 434 413 434 413 433 413 433 413 433 413 433 413 433 414 433 414 433 414 433 414 432 414 432 414 432 414 432 414 432 414 432 414 432 414 431 414 431 414 431 414 431 414 431 414 431 414 431 414 430 414 430 414 430 414 430 414 430 414 430 414 430 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand6" height="1" width="20" left="433" top="391" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="433 391 438 391 438 391 439 391 439 391 440 391 441 391 442 391 443 391 443 391 445 391 446 391 447 391 448 391 449 391 450 391 451 391 451 391 452 391 452 391 452 391 452 391 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <text name="Text8" height="16" width="12" left="385" top="380" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text49" height="14" width="24" left="414" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALC">
      <animations>
        <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alcu * 2 ) +DD\M\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text55" height="14" width="24" left="390" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALO">
      <animations>
        <animateVisibility expression="(DD\M\#10\alou1 )  or DD\M\#10\alo1" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alou1 * 2 ) +DD\M\#10\alo1" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.pump.Text49 - Text49 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alcu )  or DD\M\#10\alc                                                                                        |
| animateColor         | (DD\M\#10\alcu * 2 ) +DD\M\#10\alc                                                                                       |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="pump" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon8" height="18" width="38" left="371" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon5" height="20" width="6" left="370" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="21" width="6" left="407" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="407 404 407 394 412 394 412 414 407 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line2" height="1" width="26" left="379" top="400" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 400 404 400 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line6" height="1" width="26" left="379" top="404" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 404 404 404 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line14" height="1" width="26" left="379" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 408 404 408 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc1" height="27" width="34" left="411" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <rectangle name="Polygon7" height="10" width="29" left="427" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <arc name="Arc2" height="23" width="29" left="412" top="392" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <arc name="Arc3" height="22" width="28" left="415" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <freehand name="Freehand4" height="13" width="7" left="422" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="428 395 425 396 425 396 425 396 425 396 425 397 424 397 424 397 424 397 424 397 424 397 424 397 423 398 423 398 423 398 423 398 423 398 423 398 423 399 422 399 422 399 422 399 422 399 422 400 422 400 422 400 422 400 422 400 422 401 422 401 422 402 422 402 422 402 422 403 422 404 422 404 422 404 422 404 422 404 422 404 422 405 422 405 422 405 422 405 422 405 422 406 422 406 423 406 423 406 423 406 423 407 423 407 423 407 423 407 423 407 423 407 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand5" height="12" width="10" left="430" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="439 403 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 406 439 406 439 406 439 406 439 406 439 406 439 406 439 407 439 407 439 407 439 407 439 407 439 407 439 408 439 408 439 408 439 408 439 408 439 409 439 409 439 409 439 409 439 409 439 409 439 409 439 410 439 410 439 410 439 410 439 410 439 410 438 410 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 412 438 412 438 412 438 412 438 412 438 412 438 412 437 412 437 412 437 412 437 413 437 413 437 413 437 413 437 413 437 413 437 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 434 413 434 413 434 413 434 413 434 413 434 413 434 413 433 413 433 413 433 413 433 413 433 414 433 414 433 414 433 414 432 414 432 414 432 414 432 414 432 414 432 414 432 414 431 414 431 414 431 414 431 414 431 414 431 414 431 414 430 414 430 414 430 414 430 414 430 414 430 414 430 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand6" height="1" width="20" left="433" top="391" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="433 391 438 391 438 391 439 391 439 391 440 391 441 391 442 391 443 391 443 391 445 391 446 391 447 391 448 391 449 391 450 391 451 391 451 391 452 391 452 391 452 391 452 391 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <text name="Text8" height="16" width="12" left="385" top="380" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text49" height="14" width="24" left="414" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALC">
      <animations>
        <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alcu * 2 ) +DD\M\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text55" height="14" width="24" left="390" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALO">
      <animations>
        <animateVisibility expression="(DD\M\#10\alou1 )  or DD\M\#10\alo1" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alou1 * 2 ) +DD\M\#10\alo1" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.pump.Text55 - Text55 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alou1 )  or DD\M\#10\alo1                                                                                      |
| animateColor         | (DD\M\#10\alou1 * 2 ) +DD\M\#10\alo1                                                                                     |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="pump" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon8" height="18" width="38" left="371" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon5" height="20" width="6" left="370" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="21" width="6" left="407" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="407 404 407 394 412 394 412 414 407 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line2" height="1" width="26" left="379" top="400" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 400 404 400 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line6" height="1" width="26" left="379" top="404" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 404 404 404 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line14" height="1" width="26" left="379" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 408 404 408 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc1" height="27" width="34" left="411" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <rectangle name="Polygon7" height="10" width="29" left="427" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <arc name="Arc2" height="23" width="29" left="412" top="392" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <arc name="Arc3" height="22" width="28" left="415" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <freehand name="Freehand4" height="13" width="7" left="422" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="428 395 425 396 425 396 425 396 425 396 425 397 424 397 424 397 424 397 424 397 424 397 424 397 423 398 423 398 423 398 423 398 423 398 423 398 423 399 422 399 422 399 422 399 422 399 422 400 422 400 422 400 422 400 422 400 422 401 422 401 422 402 422 402 422 402 422 403 422 404 422 404 422 404 422 404 422 404 422 404 422 405 422 405 422 405 422 405 422 405 422 406 422 406 423 406 423 406 423 406 423 407 423 407 423 407 423 407 423 407 423 407 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand5" height="12" width="10" left="430" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="439 403 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 406 439 406 439 406 439 406 439 406 439 406 439 406 439 407 439 407 439 407 439 407 439 407 439 407 439 408 439 408 439 408 439 408 439 408 439 409 439 409 439 409 439 409 439 409 439 409 439 409 439 410 439 410 439 410 439 410 439 410 439 410 438 410 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 412 438 412 438 412 438 412 438 412 438 412 438 412 437 412 437 412 437 412 437 413 437 413 437 413 437 413 437 413 437 413 437 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 434 413 434 413 434 413 434 413 434 413 434 413 434 413 433 413 433 413 433 413 433 413 433 414 433 414 433 414 433 414 432 414 432 414 432 414 432 414 432 414 432 414 432 414 431 414 431 414 431 414 431 414 431 414 431 414 431 414 430 414 430 414 430 414 430 414 430 414 430 414 430 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand6" height="1" width="20" left="433" top="391" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="433 391 438 391 438 391 439 391 439 391 440 391 441 391 442 391 443 391 443 391 445 391 446 391 447 391 448 391 449 391 450 391 451 391 451 391 452 391 452 391 452 391 452 391 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <text name="Text8" height="16" width="12" left="385" top="380" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text49" height="14" width="24" left="414" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALC">
      <animations>
        <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alcu * 2 ) +DD\M\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text55" height="14" width="24" left="390" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALO">
      <animations>
        <animateVisibility expression="(DD\M\#10\alou1 )  or DD\M\#10\alo1" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alou1 * 2 ) +DD\M\#10\alo1" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="pump" visible="true" wallpaper="false" toolTipText="/*S:0 dd\m\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group19" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <group name="Group17" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon8" height="18" width="38" left="371" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <rectangle name="Polygon5" height="20" width="6" left="370" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <polygon name="Polygon6" height="21" width="6" left="407" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="#008040" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="#008040" path="407 404 407 394 412 394 412 414 407 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <line name="Line2" height="1" width="26" left="379" top="400" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 400 404 400 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line6" height="1" width="26" left="379" top="404" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 404 404 404 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <line name="Line14" height="1" width="26" left="379" top="408" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="379 408 404 408 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="#400040"/>
      <animations>
        <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <group name="Group18" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <arc name="Arc1" height="27" width="34" left="411" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <rectangle name="Polygon7" height="10" width="29" left="427" top="390" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <arc name="Arc2" height="23" width="29" left="412" top="392" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <arc name="Arc3" height="22" width="28" left="415" top="394" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
      <freehand name="Freehand4" height="13" width="7" left="422" top="395" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="428 395 425 396 425 396 425 396 425 396 425 397 424 397 424 397 424 397 424 397 424 397 424 397 423 398 423 398 423 398 423 398 423 398 423 398 423 399 422 399 422 399 422 399 422 399 422 400 422 400 422 400 422 400 422 400 422 401 422 401 422 402 422 402 422 402 422 403 422 404 422 404 422 404 422 404 422 404 422 404 422 405 422 405 422 405 422 405 422 405 422 406 422 406 423 406 423 406 423 406 423 407 423 407 423 407 423 407 423 407 423 407 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand5" height="12" width="10" left="430" top="403" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="439 403 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 404 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 405 439 406 439 406 439 406 439 406 439 406 439 406 439 406 439 407 439 407 439 407 439 407 439 407 439 407 439 408 439 408 439 408 439 408 439 408 439 409 439 409 439 409 439 409 439 409 439 409 439 409 439 410 439 410 439 410 439 410 439 410 439 410 438 410 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 411 438 412 438 412 438 412 438 412 438 412 438 412 438 412 437 412 437 412 437 412 437 413 437 413 437 413 437 413 437 413 437 413 437 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 436 413 434 413 434 413 434 413 434 413 434 413 434 413 434 413 433 413 433 413 433 413 433 413 433 414 433 414 433 414 433 414 432 414 432 414 432 414 432 414 432 414 432 414 432 414 431 414 431 414 431 414 431 414 431 414 431 414 431 414 430 414 430 414 430 414 430 414 430 414 430 414 430 414 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <freehand name="Freehand6" height="1" width="20" left="433" top="391" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="433 391 438 391 438 391 439 391 439 391 440 391 441 391 442 391 443 391 443 391 445 391 446 391 447 391 448 391 449 391 450 391 451 391 451 391 452 391 452 391 452 391 452 391 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
      <animations>
        <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
          <color value="0" foreBehavior="solid" foreColor1="red" foreColor2="red" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="1" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </group>
    <text name="Text8" height="16" width="12" left="385" top="380" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="10" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
      <animations>
        <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
      </animations>
    </text>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
    </animations>
  </group>
  <group name="Group37" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <text name="Text49" height="14" width="24" left="414" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALC">
      <animations>
        <animateVisibility expression="(DD\M\#10\alcu )  or DD\M\#10\alc" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alcu * 2 ) +DD\M\#10\alc" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
    <text name="Text55" height="14" width="24" left="390" top="420" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" charHeight="14" charWidth="5" bold="true" italic="false" underline="false" strikethrough="false" caption="ALO">
      <animations>
        <animateVisibility expression="(DD\M\#10\alou1 )  or DD\M\#10\alo1" expressionTrueState="visible"/>
        <animateColor expression="(DD\M\#10\alou1 * 2 ) +DD\M\#10\alo1" blinkRate="2">
          <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        </animateColor>
      </animations>
    </text>
  </group>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
