# m.rotary

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-dr540_wip.Group51](../../displays/legacy-mimics-dr540_wip.md#group51)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU587256                                           |
| #11        | unit                 | DR540                                              |

## animated

### m.rotary - rotary - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [new-devices-md1](../../displays/new-devices-md1.md) /T#10, #11

#### xml

```xml
<group name="rotary" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <polygon name="Polygon18" height="9" width="26" left="531" top="307" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="531 315 556 315 550 307 536 307 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <arc name="Arc9" height="24" width="26" left="530" top="288" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <text name="Text133" height="15" width="17" left="520" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text134" height="15" width="18" left="550" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text135" height="15" width="11" left="537" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group146" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon19" height="18" width="11" left="538" top="269" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon20" height="4" width="13" left="537" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group145" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line20" height="14" width="1" left="540" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="540 271 540 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line21" height="14" width="1" left="543" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="543 271 543 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line22" height="14" width="1" left="546" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="546 271 546 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon21" height="4" width="13" left="537" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line23" height="15" width="13" left="537" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="537 293 549 307 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line24" height="17" width="13" left="536" top="292" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="548 292 536 308 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line25" height="1" width="17" left="535" top="300" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="535 300 551 300 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\OP1 then

  system\Second % 13

else  0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.rotary.Arc9 - Arc9 - arc

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\M\#10\PIO1}                                                                                                          |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="rotary" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <polygon name="Polygon18" height="9" width="26" left="531" top="307" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="531 315 556 315 550 307 536 307 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <arc name="Arc9" height="24" width="26" left="530" top="288" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <text name="Text133" height="15" width="17" left="520" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text134" height="15" width="18" left="550" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text135" height="15" width="11" left="537" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group146" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon19" height="18" width="11" left="538" top="269" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon20" height="4" width="13" left="537" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group145" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line20" height="14" width="1" left="540" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="540 271 540 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line21" height="14" width="1" left="543" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="543 271 543 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line22" height="14" width="1" left="546" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="546 271 546 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon21" height="4" width="13" left="537" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line23" height="15" width="13" left="537" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="537 293 549 307 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line24" height="17" width="13" left="536" top="292" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="548 292 536 308 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line25" height="1" width="17" left="535" top="300" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="535 300 551 300 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\OP1 then

  system\Second % 13

else  0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.rotary.Text133 - Text133 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alcu  or DD\M\#10\alc )                                                                                        |
| animateColor         | (DD\M\#10\alcu * 2 ) + DD\M\#10\alc                                                                                      |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="rotary" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <polygon name="Polygon18" height="9" width="26" left="531" top="307" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="531 315 556 315 550 307 536 307 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <arc name="Arc9" height="24" width="26" left="530" top="288" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <text name="Text133" height="15" width="17" left="520" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text134" height="15" width="18" left="550" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text135" height="15" width="11" left="537" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group146" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon19" height="18" width="11" left="538" top="269" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon20" height="4" width="13" left="537" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group145" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line20" height="14" width="1" left="540" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="540 271 540 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line21" height="14" width="1" left="543" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="543 271 543 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line22" height="14" width="1" left="546" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="546 271 546 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon21" height="4" width="13" left="537" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line23" height="15" width="13" left="537" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="537 293 549 307 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line24" height="17" width="13" left="536" top="292" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="548 292 536 308 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line25" height="1" width="17" left="535" top="300" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="535 300 551 300 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\OP1 then

  system\Second % 13

else  0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.rotary.Text134 - Text134 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alou1  or DD\M\#10\alo1 )                                                                                      |
| animateColor         | (DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1                                                                                    |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="rotary" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <polygon name="Polygon18" height="9" width="26" left="531" top="307" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="531 315 556 315 550 307 536 307 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <arc name="Arc9" height="24" width="26" left="530" top="288" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <text name="Text133" height="15" width="17" left="520" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text134" height="15" width="18" left="550" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text135" height="15" width="11" left="537" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group146" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon19" height="18" width="11" left="538" top="269" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon20" height="4" width="13" left="537" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group145" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line20" height="14" width="1" left="540" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="540 271 540 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line21" height="14" width="1" left="543" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="543 271 543 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line22" height="14" width="1" left="546" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="546 271 546 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon21" height="4" width="13" left="537" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line23" height="15" width="13" left="537" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="537 293 549 307 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line24" height="17" width="13" left="536" top="292" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="548 292 536 308 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line25" height="1" width="17" left="535" top="300" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="535 300 551 300 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\OP1 then

  system\Second % 13

else  0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.rotary.Text135 - Text135 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\M\#10\A = 0                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="rotary" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <polygon name="Polygon18" height="9" width="26" left="531" top="307" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="531 315 556 315 550 307 536 307 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <arc name="Arc9" height="24" width="26" left="530" top="288" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <text name="Text133" height="15" width="17" left="520" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text134" height="15" width="18" left="550" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text135" height="15" width="11" left="537" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group146" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon19" height="18" width="11" left="538" top="269" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon20" height="4" width="13" left="537" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group145" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line20" height="14" width="1" left="540" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="540 271 540 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line21" height="14" width="1" left="543" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="543 271 543 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line22" height="14" width="1" left="546" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="546 271 546 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon21" height="4" width="13" left="537" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line23" height="15" width="13" left="537" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="537 293 549 307 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line24" height="17" width="13" left="536" top="292" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="548 292 536 308 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line25" height="1" width="17" left="535" top="300" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="535 300 551 300 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\OP1 then

  system\Second % 13

else  0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.rotary.Group146 - Group146 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\M\#10\OP1}                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **press**
  * display [new-devices-md1](../../displays/new-devices-md1.md) /T#10,#11

#### xml

```xml
<group name="rotary" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <polygon name="Polygon18" height="9" width="26" left="531" top="307" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="531 315 556 315 550 307 536 307 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <arc name="Arc9" height="24" width="26" left="530" top="288" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <text name="Text133" height="15" width="17" left="520" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text134" height="15" width="18" left="550" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text135" height="15" width="11" left="537" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group146" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon19" height="18" width="11" left="538" top="269" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon20" height="4" width="13" left="537" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group145" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line20" height="14" width="1" left="540" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="540 271 540 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line21" height="14" width="1" left="543" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="543 271 543 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line22" height="14" width="1" left="546" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="546 271 546 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon21" height="4" width="13" left="537" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line23" height="15" width="13" left="537" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="537 293 549 307 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line24" height="17" width="13" left="536" top="292" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="548 292 536 308 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line25" height="1" width="17" left="535" top="300" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="535 300 551 300 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\OP1 then

  system\Second % 13

else  0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### m.rotary.Group148 - Group148 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateRotation      | if DD\M\#10\OP1 then

  system\Second % 13

else  0                                                                      |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="rotary" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <polygon name="Polygon18" height="9" width="26" left="531" top="307" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="531 315 556 315 550 307 536 307 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <arc name="Arc9" height="24" width="26" left="530" top="288" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <text name="Text133" height="15" width="17" left="520" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text134" height="15" width="18" left="550" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text135" height="15" width="11" left="537" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group146" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon19" height="18" width="11" left="538" top="269" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon20" height="4" width="13" left="537" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group145" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line20" height="14" width="1" left="540" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="540 271 540 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line21" height="14" width="1" left="543" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="543 271 543 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line22" height="14" width="1" left="546" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="546 271 546 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon21" height="4" width="13" left="537" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line23" height="15" width="13" left="537" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="537 293 549 307 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line24" height="17" width="13" left="536" top="292" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="548 292 536 308 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line25" height="1" width="17" left="535" top="300" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="535 300 551 300 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\OP1 then

  system\Second % 13

else  0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="rotary" visible="true" wallpaper="false" toolTipText="/*S:0 dd\v\#10\desc*/" exposeToVba="notExposed" isReferenceObject="false">
  <polygon name="Polygon18" height="9" width="26" left="531" top="307" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="531 315 556 315 550 307 536 307 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
  <arc name="Arc9" height="24" width="26" left="530" top="288" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="gray" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0">
    <animations>
      <animateColor expression="{DD\M\#10\PIO1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </arc>
  <text name="Text133" height="15" width="17" left="520" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AH">
    <animations>
      <animateVisibility expression="(DD\M\#10\alcu  or DD\M\#10\alc )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alcu * 2 ) + DD\M\#10\alc" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text134" height="15" width="18" left="550" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="AO">
    <animations>
      <animateVisibility expression="(DD\M\#10\alou1  or DD\M\#10\alo1 )" expressionTrueState="visible"/>
      <animateColor expression="(DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1" blinkRate="2">
        <color value="1" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="2" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="3" foreBehavior="blink" foreColor1="yellow" foreColor2="black" backBehavior="blink" backColor1="yellow" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </text>
  <text name="Text135" height="15" width="11" left="537" top="250" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="topLeft" fontFamily="Arial" fontSize="9" bold="true" italic="false" underline="false" strikethrough="false" caption="M">
    <animations>
      <animateVisibility expression="DD\M\#10\A = 0" expressionTrueState="visible"/>
    </animations>
  </text>
  <group name="Group146" visible="true" toolTipText="BL540158" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon19" height="18" width="11" left="538" top="269" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon20" height="4" width="13" left="537" top="285" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <group name="Group145" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <line name="Line20" height="14" width="1" left="540" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="540 271 540 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line21" height="14" width="1" left="543" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="543 271 543 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
      <line name="Line22" height="14" width="1" left="546" top="271" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="546 271 546 284 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="lime" foreColor="black"/>
    </group>
    <rectangle name="Polygon21" height="4" width="13" left="537" top="266" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="lime" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <animations>
      <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10,#11" repeatAction="" releaseAction="" repeatRate="0.25">
        <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
          <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
          <imageSettings imageReference="noImage"/>
        </confirm>
      </animateTouch>
      <animateColor expression="{DD\M\#10\OP1}" blinkRate="2">
        <color value="0" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="red" backColor2="red" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
        <color value="1" foreBehavior="solid" foreColor1="#400040" foreColor2="#400040" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionHorizontal" fillGradientShadingStyle="gradientHorizontalFromRight"/>
      </animateColor>
    </animations>
  </group>
  <group name="Group148" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <line name="Line23" height="15" width="13" left="537" top="293" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="537 293 549 307 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line24" height="17" width="13" left="536" top="292" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="548 292 536 308 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <line name="Line25" height="1" width="17" left="535" top="300" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="535 300 551 300 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="black"/>
    <animations>
      <animateRotation expression="if DD\M\#10\OP1 then

  system\Second % 13

else  0" rotationMin="0" rotationMax="360" centerOfRotation="middleCenter">
        <constantExpressionRange min="0" max="13"/>
      </animateRotation>
    </animations>
  </group>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="display new-devices-md1 /T#10, #11" repeatAction="" releaseAction="" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
