# overview.unit

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | unit                 |
| #11        | receive visible      |
| #12        | send visible         |

## references

### [new-mimics-bl560_mimic.unit6](../../displays/new-mimics-bl560_mimic.md#unit6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | bl560                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-dr540_mimic.unit4](../../displays/new-mimics-dr540_mimic.md#unit4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | dr540                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-ho561_mimic.unit5](../../displays/new-mimics-ho561_mimic.md#unit5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho561                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-ho580_mimic.unit6](../../displays/new-mimics-ho580_mimic.md#unit6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho580                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | false                                              |
### [new-mimics-mx520_mimic.unit3](../../displays/new-mimics-mx520_mimic.md#unit3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | mx520                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit1](../../displays/new-mimics-overview.md#unit1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho580                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | false                                              |
### [new-mimics-overview.unit3](../../displays/new-mimics-overview.md#unit3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | mx520                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit4](../../displays/new-mimics-overview.md#unit4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | dr540                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit5](../../displays/new-mimics-overview.md#unit5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho561                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit6](../../displays/new-mimics-overview.md#unit6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | bl560                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit](../../displays/new-mimics-overview.md#unit)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta521                                              |
| #11        | receive visible      | false                                              |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit2](../../displays/new-mimics-overview.md#unit2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-ta521_mimic.unit](../../displays/new-mimics-ta521_mimic.md#unit)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta521                                              |
| #11        | receive visible      | false                                              |
| #12        | send visible         | true                                               |
### [new-mimics-ta522_mimic.unit2](../../displays/new-mimics-ta522_mimic.md#unit2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

## animated

### overview.unit.Group2 - Group2 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | batch\error=""                                                                                                           |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

### overview.unit.Polygon2 - Polygon2 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\batch_info\failure <> ""                                                                                             |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

### overview.unit.Group1 - Group1 - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-mimics-#10_mimic](../../displays/new-mimics-#10_mimic.md)

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

### overview.unit.NumericDisplay1 - NumericDisplay1 - numericDisplay

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#10\batch_info\sub_batch} > 0                                                                                           |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\batch_info\sub_batch}                                                                                               |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

### overview.unit.StringDisplay1 - StringDisplay1 - stringDisplay

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0                                                        |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\partner_send\P01\CVAL}                                                                                              |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

### overview.unit.StringDisplay2 - StringDisplay2 - stringDisplay

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0                                                     |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\partner_receive\P01\CVAL}                                                                                           |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

### overview.unit.Text1 - Text1 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | if #10\batch_info\state = "ABORTING" then 10 else 
if #10\batch_info\state = "HOLDING" then 20 else 
if #10\batch_info\state = "STOPPING" then 30 else 
if #10\batch_info\state = "RESTARTING" then 40 else 
if #10\batch_info\state = "RUNNING" then 50 else 
if #10\batch_info\state = "HELD" then 60 else
if #10\batch_info\state = "COMPLETE" then 70 else
if #10\batch_info\state = "STOPPED" then 80 else
if #10\batch_info\state = "ABORTED" then 90 else
if #10\batch_info\state = "IDLE" then 100 else


 0 |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

### overview.unit.StringDisplay27 - StringDisplay27 - stringDisplay

#### animations

*[none]*

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\batch_info\failure}                                                                                                 |

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

### overview.unit.Group9 - Group9 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\batch_info\eps > 0                                                                                                   |

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * Display new-batch-batch_prompts /Tta521\name /M2 

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

### overview.unit.Polygon3 - Polygon3 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\batch_info\eps > 0                                                                                                   |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

### overview.unit.Text42 - Text42 - text

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | batch\error <> ""                                                                                                        |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="unit" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <group name="Group2" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <rectangle name="Polygon1" height="125" width="854" left="70" top="50" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="#C6C6C6" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <rectangle name="Polygon2" height="128" width="856" left="68" top="48" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="#C6C6C6" foreColor="#E22028" lineStyle="solid" lineWidth="4" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
      <animations>
        <animateVisibility expression="#10\batch_info\failure <> &quot;&quot;" expressionTrueState="visible"/>
      </animations>
    </rectangle>
    <group name="Group1" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <numericDisplay name="NumericDisplay1" height="85" width="92" left="385" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" justification="left" fieldLength="2" showDigitGrouping="false" decimalPlaces="0" format="decimal" overflow="showExponent" leadingCharacter="blanks" decimalPlaceType="fixed">
        <animations>
          <animateVisibility expression="{#10\batch_info\sub_batch} > 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\batch_info\sub_batch}"/>
        </connections>
      </numericDisplay>
      <stringDisplay name="StringDisplay1" height="18" width="380" left="176" top="154" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_send\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <stringDisplay name="StringDisplay2" height="18" width="380" left="176" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="black" fontFamily="Arial Unicode MS" charHeight="18" charWidth="6" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="38" characterOffset="0">
        <animations>
          <animateVisibility expression="IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0" expressionTrueState="visible"/>
        </animations>
        <connections>
          <connection name="Value" expression="{#10\partner_receive\P01\CVAL}"/>
        </connections>
      </stringDisplay>
      <text name="Text1" height="85" width="119" left="176" top="77" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="85" charWidth="28" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/">
        <animations>
          <animateColor expression="if #10\batch_info\state = &quot;ABORTING&quot; then 10 else 
if #10\batch_info\state = &quot;HOLDING&quot; then 20 else 
if #10\batch_info\state = &quot;STOPPING&quot; then 30 else 
if #10\batch_info\state = &quot;RESTARTING&quot; then 40 else 
if #10\batch_info\state = &quot;RUNNING&quot; then 50 else 
if #10\batch_info\state = &quot;HELD&quot; then 60 else
if #10\batch_info\state = &quot;COMPLETE&quot; then 70 else
if #10\batch_info\state = &quot;STOPPED&quot; then 80 else
if #10\batch_info\state = &quot;ABORTED&quot; then 90 else
if #10\batch_info\state = &quot;IDLE&quot; then 100 else


 0" blinkRate="2">
            <color value="0" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="10" foreBehavior="solid" foreColor1="magenta" foreColor2="magenta" backBehavior="solid" backColor1="magenta" backColor2="magenta" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="20" foreBehavior="solid" foreColor1="yellow" foreColor2="yellow" backBehavior="solid" backColor1="yellow" backColor2="yellow" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="30" foreBehavior="solid" foreColor1="blue" foreColor2="blue" backBehavior="solid" backColor1="blue" backColor2="blue" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="40" foreBehavior="solid" foreColor1="lime" foreColor2="lime" backBehavior="solid" backColor1="lime" backColor2="lime" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="50" foreBehavior="solid" foreColor1="green" foreColor2="green" backBehavior="solid" backColor1="green" backColor2="green" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="60" foreBehavior="solid" foreColor1="olive" foreColor2="olive" backBehavior="solid" backColor1="olive" backColor2="olive" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="70" foreBehavior="solid" foreColor1="black" foreColor2="black" backBehavior="solid" backColor1="black" backColor2="black" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="80" foreBehavior="solid" foreColor1="navy" foreColor2="navy" backBehavior="solid" backColor1="navy" backColor2="navy" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
            <color value="90" foreBehavior="solid" foreColor1="purple" foreColor2="purple" backBehavior="solid" backColor1="purple" backColor2="purple" fillColorMode="2" endColor="white" gradientStop="50" gradientDirection="gradientDirectionDiagonalUp" gradientShadingStyle="gradientHorizontalFromRight" fillEndColor="white" fillGradientStop="50" fillGradientDirection="gradientDirectionDiagonalUp" fillGradientShadingStyle="gradientHorizontalFromRight"/>
          </animateColor>
        </animations>
      </text>
      <text name="Text19" height="25" width="34" left="495" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\recipe*/"/>
      <text name="Text41" height="25" width="39" left="495" top="105" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\unit_procedure*/ "/>
      <stringDisplay name="StringDisplay27" height="25" width="650" left="175" top="55" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backColor="white" backStyle="transparent" foreColor="#E22028" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" justification="left" dimensionsHeight="1" dimensionsWidth="50" characterOffset="0">
        <connections>
          <connection name="Value" expression="{#10\batch_info\failure}"/>
        </connections>
      </stringDisplay>
      <text name="Text31" height="25" width="34" left="759" top="80" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\batch*/"/>
      <text name="Text47" height="25" width="34" left="495" top="130" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="/*S:0 #10\batch_info\operation*/"/>
      <animations>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-mimics-#10_mimic" repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <group name="Group9" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
      <rectangle name="Polygon3" height="44" width="79" left="75" top="100" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="#AAAAAA" lineStyle="none" lineWidth="1" patternStyle="none" patternColor="#E0E0E0" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
        <animations>
          <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        </animations>
      </rectangle>
      <text name="Text76" height="25" width="45" left="90" top="110" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="white" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" charHeight="25" charWidth="8" bold="false" italic="false" underline="false" strikethrough="false" caption="eps /*N:1 #10\batch_info\eps NOFILL DP:0*/"/>
      <animations>
        <animateVisibility expression="#10\batch_info\eps > 0" expressionTrueState="visible"/>
        <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction=" Display new-batch-batch_prompts /Tta521\name /M2 " repeatRate="0.25">
          <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
            <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
            <imageSettings imageReference="noImage"/>
          </confirm>
        </animateTouch>
      </animations>
    </group>
    <animations>
      <animateVisibility expression="batch\error=&quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </group>
  <text name="Text42" height="25" width="72" left="66" top="45" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="transparent" backColor="white" foreColor="black" wordWrap="true" sizeToFit="true" alignment="middleCenter" fontFamily="Arial Unicode MS" fontSize="14" bold="false" italic="false" underline="false" strikethrough="false" caption="/*LS:0 {#10}*/ /*S:0 batch\error*/">
    <animations>
      <animateVisibility expression="batch\error <> &quot;&quot;" expressionTrueState="visible"/>
    </animations>
  </text>
  <parameters>
    <parameter name="#10" description="unit" value=""/>
    <parameter name="#11" description="receive visible" value=""/>
    <parameter name="#12" description="send visible" value=""/>
  </parameters>
</group>
```
