# s.lid

*object*

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-mx520_mimic.lid](../../displays/legacy-mimics-mx520_mimic.md#lid)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS520170                                           |
| #11        | unit                 | MX520                                              |

## animated

### s.lid - lid - group

#### animations

*[none]*

#### connections

*[none]*

#### command

*[none]*

#### touch

* **release**
  * display [new-devices-sd](../../displays/new-devices-sd.md) /T#10,#11

#### xml

```xml
<group name="lid" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon9" height="5" width="37" left="337" top="217" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="visible"/>
    </animations>
  </rectangle>
  <group name="Group11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon11" height="35" width="23" left="351" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="355 185 373 217 369 219 351 187 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc3" height="6" width="6" left="369" top="216" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="invisible"/>
    </animations>
  </group>
  <line name="Line10" height="1" width="36" left="337" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="337 221 372 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="#408080">
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="invisible"/>
    </animations>
  </line>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-sd /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### s.lid.Polygon9 - Polygon9 - rectangle

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\s\#10\pi}                                                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="lid" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon9" height="5" width="37" left="337" top="217" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="visible"/>
    </animations>
  </rectangle>
  <group name="Group11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon11" height="35" width="23" left="351" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="355 185 373 217 369 219 351 187 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc3" height="6" width="6" left="369" top="216" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="invisible"/>
    </animations>
  </group>
  <line name="Line10" height="1" width="36" left="337" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="337 221 372 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="#408080">
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="invisible"/>
    </animations>
  </line>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-sd /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### s.lid.Group11 - Group11 - group

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\s\#10\pi}                                                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="lid" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon9" height="5" width="37" left="337" top="217" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="visible"/>
    </animations>
  </rectangle>
  <group name="Group11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon11" height="35" width="23" left="351" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="355 185 373 217 369 219 351 187 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc3" height="6" width="6" left="369" top="216" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="invisible"/>
    </animations>
  </group>
  <line name="Line10" height="1" width="36" left="337" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="337 221 372 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="#408080">
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="invisible"/>
    </animations>
  </line>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-sd /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

### s.lid.Line10 - Line10 - line

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\s\#10\pi}                                                                                                            |

#### connections

*[none]*

#### command

*[none]*

#### touch

*[none]*

#### xml

```xml
<group name="lid" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon9" height="5" width="37" left="337" top="217" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="visible"/>
    </animations>
  </rectangle>
  <group name="Group11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon11" height="35" width="23" left="351" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="355 185 373 217 369 219 351 187 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc3" height="6" width="6" left="369" top="216" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="invisible"/>
    </animations>
  </group>
  <line name="Line10" height="1" width="36" left="337" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="337 221 372 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="#408080">
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="invisible"/>
    </animations>
  </line>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-sd /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```

## xml

```xml
<group name="lid" visible="true" wallpaper="false" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
  <rectangle name="Polygon9" height="5" width="37" left="337" top="217" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight">
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="visible"/>
    </animations>
  </rectangle>
  <group name="Group11" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false">
    <polygon name="Polygon11" height="35" width="23" left="351" top="185" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" path="355 185 373 217 369 219 351 187 " endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight"/>
    <arc name="Arc3" height="6" width="6" left="369" top="216" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" backStyle="solid" backColor="black" foreColor="black" lineStyle="solid" lineWidth="1" patternStyle="none" patternColor="black" endColor="white" gradientStop="50" gradientDirection="gradientDirectionHorizontal" gradientShadingStyle="gradientHorizontalFromRight" startAngle="0" endAngle="0"/>
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="invisible"/>
    </animations>
  </group>
  <line name="Line10" height="1" width="36" left="337" top="221" visible="true" toolTipText="" exposeToVba="notExposed" isReferenceObject="false" line="337 221 372 221 " backStyle="solid" lineStyle="solid" lineWidth="1" backColor="black" foreColor="#408080">
    <animations>
      <animateVisibility expression="{dd\s\#10\pi}" expressionTrueState="invisible"/>
    </animations>
  </line>
  <animations>
    <animateTouch TouchStyle="rectangular" pressAction="" repeatAction="" releaseAction="display new-devices-sd /T#10,#11" repeatRate="0.25">
      <confirm confirmAction="false" buttonSetting="okCancel" titleBar="true" titleBarText="Confirmation" windowPosition="Centered of screen">
        <caption fontFamily="Arial Unicode MS" fontSize="10" bold="false" italic="false" underline="false" strikethrough="false" caption="Are you sure you want to perform this action?"/>
        <imageSettings imageReference="noImage"/>
      </confirm>
    </animateTouch>
  </animations>
  <parameters>
    <parameter name="#10" description="name" value=""/>
    <parameter name="#11" description="unit" value=""/>
  </parameters>
</group>
```
